(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    243682,       7567]*)
(*NotebookOutlinePosition[    287034,       9095]*)
(*  CellTagsIndexPosition[    286372,       9075]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Einfache Differentialgleichungen", "Title",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik"
}], "Subtitle"],

Cell["\<\
Auftraggeber:\t21.  7.2004\tProfessor Dr. Horst Nespeta
Bearbeitung:\t  5.  8.2004 -\t14.  9.2004\tDr. Norbert S\[UDoubleDot]dland
Letzte Berechnung:\t14.  9.2004\tDr. Norbert S\[UDoubleDot]dland
Letzte Korrektur:\t  9.11.2004\tDr. Norbert S\[UDoubleDot]dland\
\>", "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Beispiele"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Beschleunigung durch flie\[SZ]endes Wasser"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Trugschlu\[SZ] aus der Statik"
}], "Subsubsection"],

Cell[TextData[{
  "Auf einem Flu\[SZ] mit Str\[ODoubleDot]mungsgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " soll ein kleines Boot zum Schwimmen gebracht werden. Die \
Startgeschwindigkeit des Bootes ist Null (gegen\[UDoubleDot]ber dem \
Koordinatensystem des Ufers). Das Boot ist so beschaffen, da\[SZ] es statisch \
auf der gesamten Beschleunigungsstrecke jeweils eine konstante Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " erf\[ADoubleDot]hrt."
}], "Text"],

Cell["\<\
Da auf den K\[ODoubleDot]rper Boot eine \[ADoubleDot]u\[SZ]ere Kraft wirkt, \
wird er nach Newton beschleunigt, wobei die Kraft der \
Massentr\[ADoubleDot]gheit die Gegenkraft zur Beschleunigung liefert:\
\>", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] 
      \[PartialD]\(p\& \[Rule] \)[t]\/\[PartialD]t\( \[Equal] \&\(hier!\)\)m 
        \[PartialD]\(v\& \[Rule] \)[t]\/\[PartialD]t \[Equal] 
      m \[PartialD]\^2\( s\& \[Rule] \)[t]\/\[PartialD]t\^2\)], 
  "NumberedEquation",
  CellTags->"gleichmaessig beschleunigte Bewegung"],

Cell[TextData[{
  "Hierbei beschreibt ",
  Cell[BoxData[
      \(TraditionalForm\`\(s\& \[Rule] \)[t]\)]],
  " die ",
  StyleBox["Bahnkurve",
    FontSlant->"Italic"],
  " der beschleunigten Bewegung, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`\(s\& \[Rule] \)[\(x\& \[Rule] \), t]\)]],
  " das Vorhandensein von Material am Ort ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)\)]],
  " zur Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " beschreiben w\[UDoubleDot]rde. In verschiedenen Lehrwerken werden \
Bahnkurven mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\& \[Rule] \)[t]\)]],
  " abgek\[UDoubleDot]rzt, was mehr Verwirrung als Nutzen anrichtet."
}], "Text"],

Cell[TextData[{
  "Die Differentialgleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "gleichmaessig beschleunigte Bewegung"],
  ") kann durch zweifache Integration \[UDoubleDot]ber der Zeit gel\
\[ODoubleDot]st werden, wobei eine Betrachtung nur einer einzigen Dimension \
(in Fahrtrichtung) m\[ODoubleDot]glich ist:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(beispiel[1] = F \[Equal] m\ \(\(s'\)'\)[t]\), 
    \(l\[ODoubleDot]sung[1] = DSolve[beispiel[1], s[t], t] // Flatten\), 
    \(direkt[1] = 
      \(\[Integral]\_0\%t # \[DifferentialD]t&\)/@
        \((\(\[Integral]\_0\%t # \[DifferentialD]t&\)/@beispiel[1])\)\), 
    \(\(Solve[direkt[1], s[t]] // Flatten\) // ExpandAll\), 
    \(probe[1] = 
      beispiel[1] /. {
          s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[1]}}\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{"F", "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"],

Cell[BoxData[
    \({s[t] \[Rule] \(F\ t\^2\)\/\(2\ m\) + C[1] + t\ C[2]}\)], "Output"],

Cell[BoxData[
    RowBox[{\(\(F\ t\^2\)\/2\), "==", 
      RowBox[{\(\(-m\)\ s[0]\), "+", 
        RowBox[{"m", " ", 
          RowBox[{"(", 
            RowBox[{\(s[t]\), "-", 
              RowBox[{"t", " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}]}], 
            ")"}]}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{\(\(F\ t\^2\)\/\(2\ m\)\), "+", \(s[0]\), "+", 
          RowBox[{"t", " ", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}]}]}], "}"}]], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Das Ergebnis kann unter Ber\[UDoubleDot]cksichtigung zweier \
Anfangswertprobleme konkretisiert werden, indem die Startgeschwindigkeit und \
die Startposition jeweils zur Zeit(differenz) Null ber\[UDoubleDot]cksichtigt \
werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(start[1, startposition] = 
      \(s[t] /. l\[ODoubleDot]sung[1]\) /. {t \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(C[1]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s'\)[t] /. {s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[1]}}
        \), 
    \(start[1, startgeschwindigkeit] = % /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    \(\(F\ t\)\/m + C[2]\)], "Output"],

Cell[BoxData[
    \(C[2]\)], "Output"]
}, Open  ]],

Cell[TextData[
"Die Beschleunigung erfolgt nach der errechneten L\[ODoubleDot]sung gleichm\
\[ADoubleDot]\[SZ]ig, was bedeutet, da\[SZ] das Boot im Laufe der Zeit immer \
schneller wird \[Dash] wie beim freien Fall, nur eben auf der Wasseroberfl\
\[ADoubleDot]che."], "Text"],

Cell["\<\
Hier liegt ein Trugschlu\[SZ] vor, denn wenn das Boot die \
Flu\[SZ]geschwindigkeit erreicht hat, wird es nicht mehr weiter beschleunigt.\
\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Grenzgeschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Das Beschleunigungsgesetz ist also so zu ver\[ADoubleDot]ndern, da\[SZ] \
nach Erreichen der Flu\[SZ]geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\_Flu\[SZ]\)]],
  " keine weitere Beschleunigungskraft mehr auf das Boot wirkt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2] = 
      F \((1 - v[t]\/v\_Flu\[SZ])\) \[Equal] m\ \(\(s'\)'\)[t] /. {
          v[t] \[Rule] \(s'\)[t]}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              \(v\_Flu\[SZ]\)]}], ")"}]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Diese Differentialgleichung ist immer noch ",
  StyleBox["linear",
    FontSlant->"Italic"],
  " in ",
  Cell[BoxData[
      \(TraditionalForm\`s[t]\)]],
  ", aber schon etwas komplizierter. Ihre L\[ODoubleDot]sung ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(l\[ODoubleDot]sung[2] = DSolve[beispiel[2], s[t], t] // Flatten\), 
    \(direkt[2, 1] = 
      \(\(#  v\_Flu\[SZ]\)\/\(m \((v\_Flu\[SZ] - v[t])\)\)&\)/@
            beispiel[2] /. {
            s \[Rule] Function[{t}, \[Integral]\_0\%t v[t] \[DifferentialD]t]}
             // Simplify\), 
    \(direkt[2, 2] = 
      \(\[Integral]\_0\%t # \[DifferentialD]t&\)/@direkt[2, 1]\), 
    \(direkt[2, 3] = \(Solve[direkt[2, 2], v[t]] // Flatten\) // Simplify\), 
    \(probe[2] = 
      beispiel[2] /. {
          s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[2]}}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        C[2] + t\ v\_Flu\[SZ] - 
          \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ C[1]\ 
              v\_Flu\[SZ]\)\/F}\)], "Output"],

Cell[BoxData[
    RowBox[{\(F\/m\), "==", 
      FractionBox[
        RowBox[{\(v\_Flu\[SZ]\), " ", 
          RowBox[{
            SuperscriptBox["v", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], 
        \(v\_Flu\[SZ] - v[t]\)]}]], "Output"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \( : \ \) 
      "Further output of \!\(InverseFunction :: \"ifun\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[BoxData[
    \(\(F\ t\)\/m == 
      Log[\(-v\_Flu\[SZ]\) + v[0]]\ v\_Flu\[SZ] - 
        Log[\(-v\_Flu\[SZ]\) + v[t]]\ v\_Flu\[SZ]\)], "Output"],

Cell[BoxData[
    \({v[t] \[Rule] 
        v\_Flu\[SZ] + 
          E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ 
            \((\(-v\_Flu\[SZ]\) + v[0])\)}\)], "Output"],

Cell[BoxData[
    \(F\ \((
          1 - \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ C[1] + 
                v\_Flu\[SZ]\)\/v\_Flu\[SZ])\) == 
      \(-\(\(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ F\ C[1]\)\/v
              \_Flu\[SZ]\)\)\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Die Anfangswertprobleme k\[ODoubleDot]nnen hier wie folgt zugeordnet \
werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(start[2, startposition] = 
      \(s[t] /. l\[ODoubleDot]sung[2]\) /. {t \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(C[2] - \(m\ C[1]\ v\_Flu\[SZ]\)\/F\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s'\)[t] /. {s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[2]}}
        \), 
    \(start[2, startgeschwindigkeit] = % /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ C[1] + v\_Flu\[SZ]\)], 
  "Output"],

Cell[BoxData[
    \(C[1] + v\_Flu\[SZ]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Mathematik sorgt hier also daf\[UDoubleDot]r, da\[SZ] nur die ",
  StyleBox["Relativgeschwindigkeit",
    FontSlant->"Italic"],
  " zum Flu\[SZ] in die Dynamik eingeht. Dies ist kein Wunder, denn in der \
Gleichung"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              \(v\_Flu\[SZ]\)]}], ")"}]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "kann die Eins in der Klammer auf ",
  Cell[BoxData[
      \(TraditionalForm\`v\_Flu\[SZ]\/v\_Flu\[SZ]\)]],
  " erweitert werden, wodurch die Kraft mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]v\/v\_Flu\[SZ]\)]],
  " multipliziert wird. Ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]v > 0\)]],
  ", so wird der K\[ODoubleDot]rper (hier: das Boot) beschleunigt, bei ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]v < 0\)]],
  " wird er auf die Flu\[SZ]geschwindigkeit abgebremst."
}], "Text"],

Cell[TextData[{
  "Mit der Anfangsposition ",
  Cell[BoxData[
      \(TraditionalForm\`s[0]\)]],
  " und der Anfangsgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v[0]\)]],
  " sieht die L\[ODoubleDot]sung folgenderma\[SZ]en aus:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(DSolve[{beispiel[2], s[0] \[Equal] s0, \(s'\)[0] \[Equal] v0}, s[t], 
          t] // Flatten\) // Simplify\), 
    \(l\[ODoubleDot]sung[2, 1] = % /. {s0 \[Rule] 0, v0 \[Rule] 0} // Simplify
        \)}], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        \(F\ s0 + 
            \((F\ t + 
                  \((1 - E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ v0)
                \)\ v\_Flu\[SZ] + 
            \((\(-1\) + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ 
              v\_Flu\[SZ]\%2\)\/F}\)], "Output"],

Cell[BoxData[
    \({s[t] \[Rule] 
        \(v\_Flu\[SZ]\ 
            \((F\ t + 
                \((\(-1\) + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ 
                  v\_Flu\[SZ])\)\)\/F}\)], "Output"]
}, Open  ]],

Cell["Diese Darstellung erleichtert nicht die \[CapitalUDoubleDot]bersicht.", 
  "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Graphischer Vergleich"
}], "Subsubsection"],

Cell["\<\
Um beide Arten der Beschleunigung vergleichen zu k\[ODoubleDot]nnen, wird \
jeweils ein Schaubild angefertigt:\
\>", "Text"],

Cell["\<\
F\[UDoubleDot]r die Bahnkurven ergibt sich f\[UDoubleDot]r Startposition Null \
und Startgeschwindigkeit Null:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; 
    \n{\(s[t] /. l\[ODoubleDot]sung[1]\) /. {C[1] \[Rule] 0, C[2] \[Rule] 0, 
          F \[Rule] 1, m \[Rule] 1}, 
      \(s[t] /. l\[ODoubleDot]sung[2, 1]\) /. {F \[Rule] 1, m \[Rule] 1, 
          v\_Flu\[SZ] \[Rule] 1}}\), 
    \(\(schaubild[1] = 
      Plot[Evaluate[%], {t, 0, 4}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
            \*"\"\<\!\(s[t]\/\([m]\)\)\>\""}, 
        PlotStyle \[Rule] \((\(Hue[\(2  # - 2\)\/3]&\)/@Range[2])\)]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({t\^2\/2, \(-1\) + E\^\(-t\) + t}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0147151 0.0735755 [
[.2619 .00222 -5 -15 ]
[.2619 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .16187 -10 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .30902 -10 -7.5 ]
[.01131 .30902 0 7.5 ]
[.01131 .45617 -10 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .0515 m
.02756 .0515 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .56653 m
.02756 .56653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.750000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.437500 13.125000 moveto
(@) show
75.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.250000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 30.062500 moveto
(D) show
86.437500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.04749 .01508 L
.05205 .01523 L
.06244 .01568 L
.07305 .01629 L
.08274 .01697 L
.10458 .01895 L
.12357 .02117 L
.14429 .02413 L
.18493 .03156 L
.22406 .04074 L
.26565 .05267 L
.30571 .06629 L
.34426 .08135 L
.38527 .0995 L
.42475 .11904 L
.46273 .13973 L
.50315 .16382 L
.54206 .18901 L
.58342 .21794 L
.62326 .24791 L
.66159 .27868 L
.70238 .31352 L
.74164 .3491 L
.77939 .3852 L
.8196 .42567 L
.85828 .4666 L
.89942 .51225 L
.93905 .5583 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01477 L
.03527 .0148 L
.0379 .01484 L
.04262 .01494 L
.05205 .01521 L
.06244 .01563 L
.07293 .01618 L
.0842 .01689 L
.10458 .01851 L
.1458 .02291 L
.18551 .02841 L
.22371 .03469 L
.26435 .04226 L
.30348 .05029 L
.34506 .0595 L
.38513 .06893 L
.42368 .07843 L
.46468 .08893 L
.50417 .09936 L
.54214 .10966 L
.58257 .12084 L
.62148 .13181 L
.66284 .14363 L
.70268 .15517 L
.74101 .16639 L
.78179 .17842 L
.82106 .19009 L
.85881 .20138 L
.89901 .21346 L
.9377 .22513 L
.97619 .23679 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07_oool60000@oooo`L00013oooo1@0004_oool200005Oooo`@00009oooo100002[oool007goool2
0000A_ooo`L00012oooo0P0000;oool20000B_ooo`80000Eoooo00<0003oooooool03Oooo`030000
oooooooo02Soool007goool20000Aoooo`030000oooooooo00;oool00`000?ooooooo`15oooo0P00
04Woool200005Oooo`030000oooooooo00goool00`000?ooooooo`0Xoooo001moooo0P0004Soool0
0`000?ooooooo`19oooo0P0004Coool800005?ooo`030000oooooooo00?oool400001_ooo`030000
oooooooo02Soool007goool20000BOooo`030000oooooooo04Soool20000A?ooo`030000oooooooo
00;oool200005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool0:?ooo`00OOooo`800019oooo0P0004Soool30000AOooo`040000oooooooooooo0P0001Goool0
0`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`0Xoooo001moooo0P0004[oool00`000?oo
ooooo`15oooo0`0004Ooool00`000?ooooooo`0200005Oooo`030000oooooooo00Coool400001Ooo
o`030000oooooooo02Soool007goool20000B_ooo`800017oooo0P0004Ooool00`000?ooooooo`02
00005Oooo`030000oooooooo00?oool400001_ooo`030000oooooooo02Soool007goool20000B_oo
o`800018oooo0P0004Ooool010000?ooo`00000001Goool00`000?ooooooo`03oooo0P0000Soool0
0`000?ooooooo`0Xoooo001moooo0P0004Goool00`000?ooooooo`02oooo0P0004?oool00`000?oo
ooooo`02oooo0P0004Soool300005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005
oooo00<0003oooooool0:?ooo`00Noooo`@00016oooo00<0003oooooool00`0004?oool200000_oo
o`<00019oooo0P0001Goool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Xoooo001m
oooo0P0004Ooool40000A_ooo`@0001:oooo0P0001Goool00`000?ooooooo`0=oooo00<0003ooooo
ool0:?ooo`00ooooogKoool00`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00ooooogKoool0
0`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00=?ooo`030000oooooooo0?oooolooooo1000
00Woool40000:_ooo`00=?ooo`030000oooooooo0?oooomjoooo000doooo00<0003oooooool0oooo
og[oool003Coool00`000?ooooooo`3oooooN_ooo`00=?ooo`030000oooooooo0?oooomjoooo000]
oooo1`0001800?oo00008@0004[oool003Coool00`000?ooooooo`0;oooo1?l000/00?l00oooo`00
0?ooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0
003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo
00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?oo
ooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`1@oooo000d
oooo00<0003oooooool06_ooo`H00?lWoooo00<0003oooooool0B?ooo`030000oooooooo04Ooool0
0`000?ooooooo`17oooo00<0003oooooool04OoooaL0000Xoooo000doooo00<0003oooooool08?oo
o`X00?ooooooD?ooo`00=?ooo`030000oooooooo02Ooool3o`002@00oooooom7oooo000doooo00<0
003oooooool0;Oooo`Go00000oooo`00o`00o`04003ooooood7oool003Coool00`000?ooooooo`0b
oooo1?l000?oool5003ooooooccoool003Coool00`000?ooooooo`0foooo1?l000Coool4003ooooo
ocSoool003Coool00`000?ooooooo`0joooo1?l000Coool4003oooooocCoool003Coool00`000?oo
ooooo`0noooo0ol000Goool6003oooooobkoool003Coool00`000?ooooooo`11oooo1?l000Ooool6
003om?ooo`80000aoooo000doooo0P0004Koool3o`002_ooo`D00?o^oooo0P000003oooo0000oooo
02ooool003Coool00`000?ooooooo`18oooo0ol000coool4003oj_ooo`80000boooo000doooo00<0
003oooooool0Boooo`?o000=oooo1000onKoool20000<_ooo`00=?ooo`030000oooooooo04koool3
o`003_ooo`D00?oQoooo0P0003;oool003Coool00`000?ooooooo`1Aoooo0ol0013oool4003ogOoo
o`80000boooo000doooo00<0003oooooool0E?ooo`?o000Aoooo1000omWoool20000<_ooo`00=?oo
o`030000oooooooo05Ooool2o`004oooo`D00?oCoooo1@00033oool003Coool00`000?ooooooo`1I
oooo0_l001Koool4003od?ooo`80000boooo000doooo00<0003oooooool0Foooo`?o000Goooo1000
olgoool00`000?ooooooo`0`oooo000doooo00<0003oooooool0G_ooo`;o000Ioooo1000olWoool0
0`000?ooooooo`0`oooo000doooo00<0003oooooool0H?ooo`?o000Joooo1000ooSoool003Coool0
0`000?ooooooo`1Soooo0_l001coool4003om?ooo`00=?ooo`80001Voooo0ol001goool5003okooo
o`00=?ooo`030000oooooooo06Soool3o`007oooo`@00?o[oooo000doooo00<0003oooooool0Jooo
o`;o000Qoooo1000onOoool003Coool00`000?ooooooo`1]oooo0_l002?oool3003oi?ooo`00=?oo
o`030000oooooooo06ooool2o`009?ooo`<00?oQoooo000doooo00<0003oooooool0LOooo`;o000U
oooo0`00omkoool003Coool00`000?ooooooo`1coooo00?o003oooooool09Oooo`<00?oKoooo000d
oooo00<0003oooooool0M?ooo`;o000Xoooo1000omOoool003Coool00`000?ooooooo`1foooo0_l0
02[oool4003odoooo`00=?ooo`030000oooooooo07Soool2o`00;?ooo`@00?o?oooo000doooo00<0
003oooooool0N_ooo`;o000^oooo0`00olcoool003Coool20000OOooo`;o000_oooo0`00olWoool0
03Coool00`000?ooooooo`1noooo0_l0033oool4003oaOooo`00=?ooo`030000oooooooo083oool2
o`00<_ooo`<00?o2oooo000doooo00<0003oooooool0P_ooo`;o000coooo1000okkoool003Coool0
0`000?ooooooo`24oooo0_l003Goool4003o^_ooo`00=?ooo`030000oooooooo08Koool00ol00?oo
ooooo`0foooo1000okKoool003Coool00`000?ooooooo`27oooo0_l003[oool3003o/oooo`00=?oo
o`030000oooooooo08Woool2o`00>oooo`<00?n`oooo000Toooo1`0000Woool00`000?ooooooo`2;
oooo00?o003oooooool0>oooo`@00?n/oooo000Uoooo1`0000Soool00`000?ooooooo`2<oooo0_l0
03ooool3003oZOooo`009_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003ooooo
ool0S_ooo`03o`00oooooooo03ooool4003oYOooo`009oooo`030000oooooooo00[oool00`000?oo
ooooo`2?oooo0_l004?oool4003oXOooo`00:?ooo`030000oooooooo00Woool30000TOooo`;o0015
oooo1000oigoool002Soool200002_ooo`030000oooooooo09?oool00ol00?ooooooo`16oooo0`00
oi[oool002Woool00`000?ooooooo`08oooo00<0003oooooool0U?ooo`;o0019oooo0`00oiOoool0
02Woool200002Oooo`030000oooooooo09Koool2o`00B_ooo`@00?nCoooo000Yoooo0P0000Woool0
0`000?ooooooo`2Hoooo00?o003oooooool0Boooo`<00?n@oooo000Toooo00<0003oooooool00_oo
o`800009oooo00<0003oooooool0VOooo`;o001>oooo0`00ohgoool002Goool00`000?ooooooo`03
00002Oooo`030000oooooooo09_oool2o`00Coooo`<00?n:oooo000Voooo100000[oool00`000?oo
ooooo`2Moooo0_l0053oool3003oQoooo`00=?ooo`030000oooooooo09ooool00ol00?ooooooo`1@
oooo0`00ohCoool003Coool00`000?ooooooo`2Poooo0_l005?oool4003oP?ooo`00=?ooo`030000
oooooooo0:;oool00ol00?ooooooo`1Doooo1000ogcoool003Coool20000Y?ooo`;o001Hoooo1000
ogSoool003Coool00`000?ooooooo`2Uoooo00?o003oooooool0FOooo`<00?meoooo000doooo00<0
003oooooool0Y_ooo`03o`00oooooooo05_oool3003oL_ooo`00=?ooo`030000oooooooo0:Ooool2
o`00G_ooo`<00?m_oooo000doooo00<0003oooooool0ZOooo`03o`00oooooooo05koool3003oK?oo
o`00=?ooo`030000oooooooo0:[oool2o`00HOooo`<00?mYoooo000doooo00<0003oooooool0[?oo
o`03o`00oooooooo067oool3003oI_ooo`00=?ooo`030000oooooooo0:goool00ol00?ooooooo`1S
oooo0`00of?oool003Coool00`000?ooooooo`2^oooo0_l006Koool3003oH?ooo`00=?ooo`030000
oooooooo0;3oool00ol00?ooooooo`1Voooo1000oecoool003Coool00`000?ooooooo`2aoooo00?o
003oooooool0JOooo`@00?mHoooo000doooo00<0003oooooool0/_ooo`03o`00oooooooo06coool4
003oE?ooo`00=?ooo`80002doooo00?o003oooooool0Koooo`800?mBoooo000doooo00<0003ooooo
ool0]?ooo`03o`00oooooooo0<;oool003Coool00`000?ooooooo`2eoooo0_l00<;oool003Coool0
0`000?ooooooo`2goooo00?o003oooooool0_oooo`00=?ooo`030000oooooooo0;Soool00ol00?oo
ooooo`2noooo000doooo00<0003oooooool0^Oooo`;o002noooo000doooo00<0003oooooool0^ooo
o`03o`00oooooooo0;_oool003Coool00`000?ooooooo`2loooo00?o003oooooool0^_ooo`00=?oo
o`030000oooooooo0;goool00ol00?ooooooo`2ioooo000doooo00<0003oooooool0__ooo`;o002i
oooo000doooo00<0003oooooool0`?ooo`03o`00oooooooo0;Koool003Coool20000`_ooo`03o`00
oooooooo0;Goool003Coool00`000?ooooooo`32oooo0_l00;Goool003Coool00`000?ooooooo`34
oooo00?o003oooooool0/_ooo`00=?ooo`030000oooooooo0<Goool00ol00?ooooooo`2aoooo000d
oooo00<0003oooooool0a_ooo`03o`00oooooooo0;3oool003Coool00`000?ooooooo`37oooo0_l0
0;3oool003Coool00`000?ooooooo`39oooo00?o003oooooool0[Oooo`00=?ooo`030000oooooooo
0<[oool00ol00?ooooooo`2/oooo000Yoooo0P0000Woool00`000?ooooooo`3;oooo00?o003ooooo
ool0Zoooo`00:Oooo`800009oooo00<0003oooooool0c?ooo`03o`00oooooooo0:[oool002Woool2
00002Oooo`030000oooooooo0<goool2o`00Z_ooo`009?ooo`P00008oooo00<0003oooooool0cooo
o`03o`00oooooooo0:Ooool002Coool00`000?ooooooo`02oooo0P0000Woool30000d?ooo`03o`00
oooooooo0:Koool002Goool010000?ooooooooooo`800009oooo00<0003oooooool0dOooo`03o`00
oooooooo0:Goool002Koool00`000?ooooooo`0200002Oooo`030000oooooooo0=;oool00ol00?oo
ooooo`2Toooo000Voooo00<0003oooooool00P0000Woool00`000?ooooooo`3Coooo00?o003ooooo
ool0Xoooo`009oooo`040000oooo000000002Oooo`030000oooooooo0=Coool00ol00?ooooooo`2R
oooo000Xoooo0`0000Woool00`000?ooooooo`3Eoooo00?o003oooooool0XOooo`00:Oooo`800009
oooo00<0003oooooool0e_ooo`;o002Qoooo000Yoooo0P0000Woool00`000?ooooooo`3Hoooo00?o
003oooooool0W_ooo`00=?ooo`030000oooooooo0=Woool00ol00?ooooooo`2Moooo000doooo00<0
003oooooool0f_ooo`03o`00oooooooo09coool003Coool00`000?ooooooo`3Koooo00?o003ooooo
ool0Voooo`00=?ooo`80003Moooo00?o003oooooool0V_ooo`00=?ooo`030000oooooooo0=goool0
0ol00?ooooooo`2Ioooo000doooo00<0003oooooool0g_ooo`03o`00oooooooo09Soool003Coool0
0`000?ooooooo`3Ooooo00?o003oooooool0Uoooo`00=?ooo`030000oooooooo0>3oool00ol00?oo
ooooo`2Foooo000doooo00<0003oooooool0hOooo`03o`00oooooooo09Goool003Coool00`000?oo
ooooo`3Roooo00?o003oooooool0U?ooo`00=?ooo`030000oooooooo0>?oool00ol00?ooooooo`2C
oooo000doooo00<0003oooooool0i?ooo`03o`00oooooooo09;oool003Coool00`000?ooooooo`3U
oooo00?o003oooooool0TOooo`00=?ooo`030000oooooooo0>Koool00ol00?ooooooo`2@oooo000d
oooo00<0003oooooool0ioooo`03o`00oooooooo08ooool003Coool20000jOooo`03o`00oooooooo
08koool003Coool00`000?ooooooo`3Yoooo00?o003oooooool0SOooo`00=?ooo`030000oooooooo
0>[oool00ol00?ooooooo`2<oooo000doooo00<0003oooooool0joooo`03o`00oooooooo08_oool0
03Coool00`000?ooooooo`3/oooo00?o003oooooool0R_ooo`00=?ooo`030000oooooooo0>goool0
0ol00?ooooooo`29oooo000doooo00<0003oooooool0k_ooo`03o`00oooooooo08Soool003Coool0
0`000?ooooooo`3_oooo00?o003oooooool0Qoooo`00=?ooo`030000oooooooo0?3oool00ol00?oo
ooooo`26oooo000doooo00<0003oooooool0lOooo`03o`00oooooooo08Goool003Coool00`000?oo
ooooo`3boooo00?o003oooooool0Q?ooo`00=?ooo`80003doooo00?o003oooooool0Poooo`00=?oo
o`030000oooooooo0?Coool00ol00?ooooooo`22oooo000doooo00<0003oooooool0mOooo`03o`00
oooooooo087oool003Coool00`000?ooooooo`3foooo00?o003oooooool0P?ooo`00=?ooo`030000
oooooooo0?Ooool00ol00?ooooooo`1ooooo000doooo00<0003oooooool0n?ooo`03o`00oooooooo
07koool003Coool00`000?ooooooo`3ioooo00?o003oooooool0OOooo`00=?ooo`030000oooooooo
0?[oool00ol00?ooooooo`1loooo000Voooo100000[oool00`000?ooooooo`3koooo00?o003ooooo
ool0Noooo`009Oooo`800002oooo0P0000Woool00`000?ooooooo`3koooo00?o003oooooool0Nooo
o`009?ooo`800004oooo0P0000Soool00`000?ooooooo`3loooo00?o003oooooool0N_ooo`009?oo
o`800004oooo0P0000Soool00`000?ooooooo`3moooo00?o003oooooool0NOooo`009?ooo`800004
oooo0P0000Soool30000o_ooo`03o`00oooooooo07Soool002Coool200001?ooo`800008oooo00<0
003oooooool0ooooo`03o`00oooooooo07Ooool002Coool300000_ooo`800009oooo00<0003ooooo
ool0ooooo`7oool00ol00?ooooooo`1foooo000Uoooo00<0003oool000000P0000[oool00`000?oo
ooooo`3ooooo0_ooo`03o`00oooooooo07Goool002Goool200003Oooo`030000oooooooo0?ooool3
oooo00?o003oooooool0M?ooo`009_ooo`80000<oooo00<0003oooooool0ooooo`Coool00ol00?oo
ooooo`1coooo000Woooo0`0000[oool00`000?ooooooo`3ooooo1Oooo`03o`00oooooooo07;oool0
02Woool300002?ooo`030000oooooooo0?ooool6oooo00?o003oooooool0LOooo`00=?ooo`030000
oooooooo0?ooool7oooo00?o003oooooool0L?ooo`00=?ooo`030000oooooooo0?ooool8oooo00?o
003oooooool0Koooo`00=?ooo`030000oooooooo0?ooool8oooo00?o003oooooool0Koooo`00=?oo
o`80003ooooo2_ooo`03o`00oooooooo06koool003Coool00`000?ooooooo`3ooooo2_ooo`03o`00
oooooooo06goool003Coool00`000?ooooooo`3ooooo2oooo`03o`00oooooooo06coool003Coool0
0`000?ooooooo`3ooooo3?ooo`03o`00oooooooo06_oool003Coool00`000?ooooooo`3ooooo3Ooo
o`03o`00oooooooo06[oool003Coool00`000?ooooooo`3ooooo3_ooo`03o`00oooooooo06Woool0
03Coool00`000?ooooooo`3ooooo3oooo`03o`00oooooooo06Soool003Coool00`000?ooooooo`3o
oooo4?ooo`03o`00oooooooo06Ooool003Coool00`000?ooooooo`3ooooo4Oooo`03o`00oooooooo
06Koool003Coool00`000?ooooooo`3ooooo4_ooo`03o`00oooooooo06Goool003Coool00`000?oo
ooooo`3ooooo4_ooo`03o`00oooooooo06Goool003Coool00`000?ooooooo`3ooooo4oooo`03o`00
oooooooo06Coool003Coool20000oooooaGoool00ol00?ooooooo`1Soooo000doooo00<0003ooooo
ool0oooooaGoool00ol00?ooooooo`1Roooo000doooo00<0003oooooool0oooooaKoool00ol00?oo
ooooo`1Qoooo000doooo00<0003oooooool0oooooaOoool00ol00?ooooooo`1Poooo000doooo00<0
003oooooool0oooooaSoool00ol00?ooooooo`1Ooooo000doooo00<0003oooooool0oooooaWoool0
0ol00?ooooooo`1Noooo000doooo00<0003oooooool0oooooaWoool00ol00?ooooooo`1Noooo000d
oooo00<0003oooooool0oooooa[oool00ol00?ooooooo`1Moooo000doooo00<0003oooooool0oooo
oa_oool00ol00?ooooooo`1Loooo000doooo00<0003oooooool0oooooacoool00ol00?ooooooo`1K
oooo000doooo00<0003oooooool0oooooagoool00ol00?ooooooo`1Joooo000doooo0P000?oooolO
oooo00?o003oooooool0FOooo`00=?ooo`030000oooooooo0?oooolNoooo00?o003oooooool0FOoo
o`00=?ooo`030000oooooooo0?oooolOoooo00?o003oooooool0F?ooo`00=?ooo`030000oooooooo
0?oooolPoooo00?o003oooooool0Eoooo`00=?ooo`030000oooooooo0?oooolQoooo00?o003ooooo
ool0E_ooo`00=?ooo`030000oooooooo0?oooolQoooo00?o003oooooool0E_ooo`00=?ooo`030000
oooooooo0?oooolRoooo00?o003oooooool0EOooo`00=?ooo`030000oooooooo0?oooolSoooo00?o
003oooooool0E?ooo`009_ooo`@0000:oooo00<0003oooooool0ooooobCoool00ol00?ooooooo`1C
oooo000Uoooo0P0000?oool00`000?ooooooo`07oooo00<0003oooooool0ooooobGoool00ol00?oo
ooooo`1Boooo000Toooo0P0000Coool200002?ooo`030000oooooooo0?oooolUoooo00?o003ooooo
ool0D_ooo`009?ooo`800004oooo0P0000Soool00`000?ooooooo`3ooooo9_ooo`03o`00oooooooo
057oool002Goool010000?ooooooooooo`800009oooo0`000?oooolWoooo00?o003oooooool0D?oo
o`009_ooo`@0000:oooo00<0003oooooool0ooooog[oool002Koool300002oooo`030000oooooooo
0?oooomjoooo000Uoooo0P0000;oool200002Oooo`030000oooooooo0?oooomjoooo000Toooo0P00
00Coool200002?ooo`030000oooooooo0?oooomjoooo000Toooo0P0000Coool20000ooooohGoool0
02Goool200000oooo`030000oooooooo0?oooon4oooo000Voooo10000?oooon7oooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Xoooo1000
013oool40000ooooog7oool002Soool00`000?ooooooo`0Doooo00<0003oooooool0ooooofooool0
02Soool00`000?ooooooo`0Doooo00<0003oooooool0ooooofooool002Soool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo0?oooom_
oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00_ooo`@00002
oooo0`0000;oool200001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00ooo
o`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo0?oooom_oooo000Xoooo00<0
003oooooool05?ooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool05?ooo`030000
oooooooo0?oooom_oooo000Xoooo00<0003oooooool05?ooo`030000oooooooo0?oooom_oooo000X
oooo1000013oool40000ooooog7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool002CooolN0000ooooofooool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo000`oooo100000Ooool40000ooooog;oool0033oool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`0;oooo00<0003ooooo
ool0ooooog3oool002Woool400000oooo`030000oooooooo00Coool200001Oooo`030000oooooooo
0?oooom`oooo000Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool2000000?o
ool0003oool00oooo`030000oooooooo0?oooom`oooo000/oooo0P0000;oool00`000?ooooooo`03
oooo0P0000Koool00`000?ooooooo`3oooooL?ooo`00:_ooo`@00002oooo00<0003oooooool00ooo
o`800006oooo00<0003oooooool0ooooog3oool002Woool400000oooo`030000oooooooo00?oool2
00001_ooo`030000oooooooo0?oooom`oooo000Yoooo0P0000Goool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`3oooooL?ooo`00:Oooo`050000oooooooooooo000000;oool00`000?oo
ooooo`03oooo0P0000Koool00`000?ooooooo`3oooooL?ooo`00:_ooo`@00002oooo00<0003ooooo
ool00_ooo`D00004oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`3oooooL?ooo`00<?ooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo0?oooom`oooo000`oooo100000Ooool40000ooooog;oool00?oooonaoooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.708435, -1.15032, 
  0.0201984, 0.0653632}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \({\(\(s'\)[t] /. {
            s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[1]}}\) /. {
          C[1] \[Rule] 0, C[2] \[Rule] 0, F \[Rule] 1, m \[Rule] 1}, \n
      \(\(s'\)[t] /. {
            s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[2, 1]}}
            \) /. {F \[Rule] 1, m \[Rule] 1, v\_Flu\[SZ] \[Rule] 1}}\), 
    \(\(schaubild[2] = 
      Plot[Evaluate[%], {t, 0, 4}, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
            \*"\"\<\!\(v[t]\/\([m\/s]\)\)\>\""}, 
        PlotStyle \[Rule] \((\(Hue[\(2  # - 2\)\/3]&\)/@Range[2])\)]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({t, 1 - E\^\(-t\)}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0147151 0.147151 [
[.2619 .00222 -5 -15 ]
[.2619 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .16187 -10 -7.5 ]
[.01131 .16187 0 7.5 ]
[.01131 .30902 -10 -7.5 ]
[.01131 .30902 0 7.5 ]
[.01131 .45617 -10 -7.5 ]
[.01131 .45617 0 7.5 ]
[.01131 .60332 -10 -7.5 ]
[.01131 .60332 0 7.5 ]
[.02381 .64303 -16 0 ]
[.02381 .64303 16 32 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .16187 m
.03006 .16187 L
s
gsave
.01131 .16187 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .30902 m
.03006 .30902 L
s
gsave
.01131 .30902 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .45617 m
.03006 .45617 L
s
gsave
.01131 .45617 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -77 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 40 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
67.937500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(v) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
73.937500 13.125000 moveto
(@) show
77.875000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.187500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
22.875000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
73.062500 24.937500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
71.312500 26.625000 moveto
8.812500 0.000000 rlineto
stroke
74.750000 34.437500 moveto
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
83.000000 30.062500 moveto
(D) show
90.062500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .03859 L
.10458 .06463 L
.14415 .08909 L
.18221 .11261 L
.22272 .13765 L
.26171 .16175 L
.30316 .18736 L
.34309 .21204 L
.3815 .23578 L
.42237 .26104 L
.46172 .28536 L
.49955 .30874 L
.53984 .33364 L
.57861 .3576 L
.61984 .38308 L
.65954 .40762 L
.69774 .43123 L
.73838 .45635 L
.77751 .48053 L
.81909 .50623 L
.85916 .53099 L
.89771 .55482 L
.93871 .58016 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.06244 .03676 L
.10458 .05705 L
.14415 .0731 L
.18221 .08621 L
.22272 .09805 L
.26171 .10769 L
.30316 .11634 L
.34309 .12337 L
.3815 .12911 L
.42237 .13427 L
.46172 .13848 L
.49955 .14191 L
.53984 .14502 L
.57861 .14755 L
.61984 .14983 L
.65954 .15168 L
.69774 .15319 L
.73838 .15455 L
.77751 .15566 L
.81909 .15665 L
.85916 .15746 L
.89771 .15812 L
.93871 .15871 L
.97619 .15917 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07koool60000@_ooo`L00011oooo1@0004Woool200005Oooo`@00009oooo100002coool0083oool2
0000AOooo`L00010oooo0P0000;oool20000B?ooo`80000Eoooo00<0003oooooool03Oooo`030000
oooooooo02[oool0083oool20000A_ooo`030000oooooooo00;oool00`000?ooooooo`13oooo0P00
04Ooool200005Oooo`030000oooooooo00goool00`000?ooooooo`0Zoooo0020oooo0P0004Ooool0
0`000?ooooooo`17oooo0P0004;oool800005?ooo`030000oooooooo00?oool400001_ooo`030000
oooooooo02[oool0083oool20000B?ooo`030000oooooooo04Koool20000@_ooo`030000oooooooo
00;oool200005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool0:_ooo`00P?ooo`800018oooo0P0004Koool30000@oooo`040000oooooooooooo0P0001Goool0
0`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`0Zoooo0020oooo0P0004Woool00`000?oo
ooooo`13oooo0`0004Goool00`000?ooooooo`0200005Oooo`030000oooooooo00Coool400001Ooo
o`030000oooooooo02[oool0083oool20000BOooo`800015oooo0P0004Goool00`000?ooooooo`02
00005Oooo`030000oooooooo00?oool400001_ooo`030000oooooooo02[oool0083oool20000BOoo
o`800016oooo0P0004Goool010000?ooo`00000001Goool00`000?ooooooo`03oooo0P0000Soool0
0`000?ooooooo`0Zoooo0020oooo0P0004Coool00`000?ooooooo`02oooo0P00047oool00`000?oo
ooooo`02oooo0P0004Koool300005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005
oooo00<0003oooooool0:_ooo`00O_ooo`@00015oooo00<0003oooooool00`00047oool200000_oo
o`<00017oooo0P0001Goool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Zoooo0020
oooo0P0004Koool40000A?ooo`@00018oooo0P0001Goool00`000?ooooooo`0=oooo00<0003ooooo
ool0:_ooo`00ooooogCoool00`000?ooooooo`0=oooo00<0003oooooool0:_ooo`00ooooogCoool0
0`000?ooooooo`0=oooo00<0003oooooool0:_ooo`00>Oooo`030000oooooooo0?oooolhoooo1000
00Woool40000;?ooo`00>Oooo`030000oooooooo0?oooomeoooo000ioooo00<0003oooooool0oooo
ogGoool003Woool00`000?ooooooo`3oooooMOooo`00>Oooo`030000oooooooo0?oooomeoooo000b
oooo1`000003003o000000000?l0000Y0000C?ooo`00>Oooo`030000003o003o00coool00`000?oo
ooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0
003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0003oooooool03?oo
o`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo
00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?oo
ooooo`0<oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0;oooo00<0
003oooooool04OoooaL0000Zoooo000ioooo00<0003oooooool00P00odCoool00`000?ooooooo`15
oooo00<0003oooooool0A_ooo`030000oooooooo04Goool00`000?ooooooo`1Boooo000ioooo00<0
003oooooool00_ooo`03003ooooooooo0?oooom`oooo000ioooo00<0003oooooool00oooo`800?oo
ooooL?ooo`00>Oooo`030000oooooooo00Goool2003oooooofkoool003Woool00`000?ooooooo`07
oooo0P00oooooom/oooo000ioooo00<0003oooooool02Oooo`800?ooooooJ_ooo`00>Oooo`030000
oooooooo00[oool00ol00000o`00o`3oooooJ?ooo`00>Oooo`80000=oooo00?o00000?l00?l0oooo
ofKoool003Woool00`000?ooooooo`0>oooo00?o00000?l00?l0ooooobooool20000<oooo`00>Ooo
o`030000oooooooo00ooool2o`000P00ooooool/oooo0P000003oooo0000oooo037oool003Woool0
0`000?ooooooo`0Aoooo00Co003oool00?l00?oooooo:_ooo`80000doooo000ioooo00<0003ooooo
ool04_ooo`;o00001?ooo`00o`00o`00oooooolWoooo0P0003Coool003Woool00`000?ooooooo`0D
oooo0_l000;oool2003oooooobGoool20000=?ooo`00>Oooo`030000oooooooo01Koool01?l00?oo
ooooooooo`800?oooooo8oooo`80000doooo000ioooo00<0003oooooool05oooo`;o0003oooo0`00
oooooolPoooo0P0003Coool003Woool00`000?ooooooo`0Ioooo00?o003oooooool00oooo`800?oo
oooo7Oooo`D0000boooo000ioooo0P0001_oool2o`001Oooo`<00?oooooo6oooo`80000doooo000i
oooo00<0003oooooool07?ooo`03o`00oooooooo00Goool3003ooooooaWoool00`000?ooooooo`0b
oooo000ioooo00<0003oooooool07Oooo`;o0008oooo0P00oooooolGoooo00<0003oooooool0<_oo
o`00>Oooo`030000oooooooo01ooool00ol00?ooooooo`07oooo0`00oooooom9oooo000ioooo00<0
003oooooool08?ooo`;o000:oooo1000oooooom5oooo000ioooo00<0003oooooool08_ooo`03o`00
oooooooo00_oool4003ooooood7oool003Woool00`000?ooooooo`0Soooo0_l000ooool4003ooooo
ocgoool003Woool00`000?ooooooo`0Uoooo00?o003oooooool04?ooo`D00?oooooo>?ooo`00>Ooo
o`030000oooooooo02Koool2o`005Oooo`@00?oooooo=?ooo`00>Oooo`80000Yoooo0_l001Ooool4
003ooooooc3oool003Woool00`000?ooooooo`0Zoooo00?o003oooooool06?ooo`@00?oooooo;?oo
o`00>Oooo`030000oooooooo02_oool2o`007?ooo`@00?oooooo:?ooo`00>Oooo`030000oooooooo
02goool00ol00?ooooooo`0Moooo1000oooooolToooo000ioooo00<0003oooooool0;_ooo`;o000Q
oooo1@00oooooolOoooo000ioooo00<0003oooooool0<?ooo`;o000Toooo1P00oooooolIoooo000i
oooo00<0003oooooool0<_ooo`;o000Xoooo1P00oooooolCoooo000ioooo00<0003oooooool0=?oo
o`;o000/oooo1P00ooooool=oooo000ioooo00<0003oooooool0=_ooo`;o000`oooo2@00ooooool4
oooo000ioooo0P0003Woool2o`00=oooo`X00?oioooo000ioooo00<0003oooooool0>_ooo`03o`00
oooooooo03koool6003oloooo`00>Oooo`030000oooooooo03_oool2o`00A?ooo`P00?o[oooo000i
oooo00<0003oooooool0?Oooo`03o`00oooooooo04Woool<003ogoooo`00>Oooo`030000oooooooo
03koool2o`00EOoooaP00?o7oooo000Zoooo1P0000Woool00`000?ooooooo`10oooo00?o003ooooo
ool0J_ooo`d00?njoooo000/oooo0P0000_oool00`000?ooooooo`11oooo0_l007OooolH003oX_oo
o`00;?ooo`80000;oooo00<0003oooooool0@oooo`03o`00oooooooo08cooola003oLOooo`00;?oo
o`80000;oooo00<0003oooooool0A?ooo`;o002moooo7@00oeCoool002coool200002oooo`<00016
oooo00?o003oooooool0ooooobcoool002coool200002oooo`030000oooooooo04Ooool2o`00oooo
obcoool002coool200002oooo`030000oooooooo04Woool00ol00?ooooooo`3ooooo:Oooo`00;?oo
o`80000;oooo00<0003oooooool0B_ooo`;o003ooooo:Oooo`00;?ooo`80000;oooo00<0003ooooo
ool0C?ooo`03o`00oooooooo0?oooolVoooo000/oooo0P0000_oool00`000?ooooooo`1=oooo0_l0
0?oooolVoooo000Zoooo100000_oool00`000?ooooooo`1?oooo00?o003oooooool0ooooob?oool0
02coool200002oooo`030000oooooooo053oool2o`00ooooob?oool003Woool00`000?ooooooo`1B
oooo00?o003oooooool0ooooob3oool003Woool20000E?ooo`;o003ooooo8?ooo`00>Oooo`030000
oooooooo05Goool2o`00oooooakoool003Woool00`000?ooooooo`1Goooo00?o003oooooool0oooo
oa_oool003Woool00`000?ooooooo`1Hoooo0_l00?oooolKoooo000ioooo00<0003oooooool0F_oo
o`;o003ooooo6Oooo`00>Oooo`030000oooooooo05coool2o`00oooooaOoool003Woool00`000?oo
ooooo`1Noooo00?o003oooooool0oooooaCoool003Woool00`000?ooooooo`1Ooooo0_l00?oooolD
oooo000ioooo00<0003oooooool0HOooo`;o003ooooo4_ooo`00>Oooo`80001Toooo00?o003ooooo
ool0ooooo`ooool003Woool00`000?ooooooo`1Toooo0_l00?ooool?oooo000ioooo00<0003ooooo
ool0I_ooo`;o003ooooo3Oooo`00>Oooo`030000oooooooo06Soool2o`00ooooo`_oool003Woool0
0`000?ooooooo`1Zoooo00?o003oooooool0ooooo`Soool003Woool00`000?ooooooo`1[oooo0_l0
0?ooool8oooo000ioooo00<0003oooooool0KOooo`;o003ooooo1_ooo`00>Oooo`030000oooooooo
06ooool00ol00?ooooooo`3ooooo0oooo`00>Oooo`030000oooooooo073oool2o`00ooooo`?oool0
03Woool20000Loooo`03o`00oooooooo0?ooool003Woool00`000?ooooooo`1coooo0_l00?ooool0
03Woool00`000?ooooooo`1eoooo0_l00?goool003Woool00`000?ooooooo`1goooo00?o003ooooo
ool0n_ooo`00>Oooo`030000oooooooo07Soool2o`00n_ooo`00>Oooo`030000oooooooo07[oool2
o`00n?ooo`00>Oooo`030000oooooooo07coool00ol00?ooooooo`3eoooo000ioooo00<0003ooooo
ool0OOooo`;o003eoooo000ioooo00<0003oooooool0Ooooo`;o003coooo000ioooo0P0008;oool2
o`00lOooo`00>Oooo`030000oooooooo08?oool00ol00?ooooooo`3^oooo000ioooo00<0003ooooo
ool0Q?ooo`;o003^oooo000ioooo00<0003oooooool0Q_ooo`03o`00oooooooo0>_oool003Woool0
0`000?ooooooo`27oooo00?o003oooooool0j_ooo`00:Oooo`L00009oooo00<0003oooooool0R?oo
o`;o003Zoooo000Zoooo1`0000Soool00`000?ooooooo`2:oooo00?o003oooooool0ioooo`00:ooo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0Roooo`03o`00oooooooo
0>Koool002coool00`000?ooooooo`0:oooo00<0003oooooool0S?ooo`;o003Voooo000]oooo00<0
003oooooool02Oooo`<0002>oooo00?o003oooooool0hoooo`00;Oooo`80000:oooo00<0003ooooo
ool0Soooo`;o003Soooo000^oooo00<0003oooooool02?ooo`030000oooooooo097oool2o`00hOoo
o`00;_ooo`800009oooo00<0003oooooool0Toooo`03o`00oooooooo0=koool002koool200002Ooo
o`030000oooooooo09Coool2o`00g_ooo`00:Oooo`030000oooooooo00;oool200002Oooo`030000
oooooooo09Koool2o`00g?ooo`00:_ooo`030000oooooooo00<00009oooo00<0003oooooool0V?oo
o`;o003Joooo000[oooo100000[oool00`000?ooooooo`2Joooo00?o003oooooool0eoooo`00>Ooo
o`030000oooooooo09_oool2o`00eoooo`00>Oooo`80002Noooo0_l00=Goool003Woool00`000?oo
ooooo`2Ooooo00?o003oooooool0d_ooo`00>Oooo`030000oooooooo0:3oool2o`00d_ooo`00>Ooo
o`030000oooooooo0:;oool2o`00d?ooo`00>Oooo`030000oooooooo0:Coool2o`00c_ooo`00>Ooo
o`030000oooooooo0:Koool00ol00?ooooooo`3;oooo000ioooo00<0003oooooool0Yoooo`;o003;
oooo000ioooo00<0003oooooool0ZOooo`;o0039oooo000ioooo00<0003oooooool0Zoooo`03o`00
oooooooo0<Koool003Woool20000[Oooo`;o0036oooo000ioooo00<0003oooooool0[_ooo`03o`00
oooooooo0<?oool003Woool00`000?ooooooo`2_oooo0_l00<?oool003Woool00`000?ooooooo`2a
oooo0_l00<7oool003Woool00`000?ooooooo`2coooo00?o003oooooool0__ooo`00>Oooo`030000
oooooooo0;Coool2o`00__ooo`00>Oooo`030000oooooooo0;Koool00ol00?ooooooo`2koooo000i
oooo00<0003oooooool0]oooo`;o002koooo000ioooo00<0003oooooool0^Oooo`03o`00oooooooo
0;Soool003Woool20000^oooo`;o002hoooo000ioooo00<0003oooooool0_?ooo`03o`00oooooooo
0;Goool003Woool00`000?ooooooo`2moooo0_l00;Goool003Woool00`000?ooooooo`2ooooo00?o
003oooooool0/_ooo`00>Oooo`030000oooooooo0<3oool2o`00/_ooo`00>Oooo`030000oooooooo
0<;oool2o`00/?ooo`00>Oooo`030000oooooooo0<Coool00ol00?ooooooo`2]oooo000ioooo00<0
003oooooool0aOooo`;o002]oooo000ioooo00<0003oooooool0aoooo`;o002[oooo000ioooo0P00
0<[oool2o`00ZOooo`00>Oooo`030000oooooooo0<_oool00ol00?ooooooo`2Voooo000ioooo00<0
003oooooool0c?ooo`;o002Voooo000ioooo00<0003oooooool0c_ooo`03o`00oooooooo0:?oool0
03Woool00`000?ooooooo`3?oooo0_l00:?oool002Woool500002oooo`030000oooooooo0=7oool0
0ol00?ooooooo`2Poooo000Yoooo0P0000;oool200002_ooo`030000oooooooo0=;oool2o`00X?oo
o`00;_ooo`800009oooo00<0003oooooool0e?ooo`03o`00oooooooo09goool002koool200002Ooo
o`030000oooooooo0=Goool2o`00WOooo`00;_ooo`800009oooo0`000=Ooool00ol00?ooooooo`2J
oooo000]oooo0`0000Woool00`000?ooooooo`3Hoooo0_l009[oool002coool300002_ooo`030000
oooooooo0=[oool2o`00V?ooo`00;Oooo`80000:oooo00<0003oooooool0g?ooo`03o`00oooooooo
09Goool002koool200002Oooo`030000oooooooo0=goool2o`00UOooo`00:Oooo`030000oooooooo
00;oool200002Oooo`030000oooooooo0=ooool2o`00Toooo`00:Oooo`800002oooo0`0000Woool0
0`000?ooooooo`3Qoooo0_l0097oool002_oool400002_ooo`030000oooooooo0>?oool00ol00?oo
ooooo`2>oooo000ioooo0P000>Goool2o`00S_ooo`00>Oooo`030000oooooooo0>Koool2o`00S?oo
o`00>Oooo`030000oooooooo0>Soool00ol00?ooooooo`29oooo000ioooo00<0003oooooool0jOoo
o`;o0029oooo000ioooo00<0003oooooool0joooo`03o`00oooooooo08Koool003Woool00`000?oo
ooooo`3/oooo0_l008Koool003Woool00`000?ooooooo`3^oooo0_l008Coool003Woool00`000?oo
ooooo`3`oooo00?o003oooooool0POooo`00>Oooo`030000oooooooo0?7oool2o`00POooo`00>Ooo
o`80003doooo0_l007ooool003Woool00`000?ooooooo`3eoooo00?o003oooooool0O?ooo`00>Ooo
o`030000oooooooo0?Koool2o`00O?ooo`00>Oooo`030000oooooooo0?Soool2o`00N_ooo`00>Ooo
o`030000oooooooo0?[oool2o`00N?ooo`00>Oooo`030000oooooooo0?coool00ol00?ooooooo`1e
oooo000ioooo00<0003oooooool0oOooo`;o001eoooo000ioooo00<0003oooooool0ooooo`03o`00
oooooooo07;oool003Woool00`000?ooooooo`3ooooo0Oooo`;o001boooo000ioooo0P000?ooool4
oooo00?o003oooooool0Koooo`00>Oooo`030000oooooooo0?ooool4oooo0_l006ooool003Woool0
0`000?ooooooo`3ooooo1_ooo`03o`00oooooooo06coool003Woool00`000?ooooooo`3ooooo1ooo
o`;o001/oooo000ioooo00<0003oooooool0ooooo`Woool00ol00?ooooooo`1Yoooo000ioooo00<0
003oooooool0ooooo`[oool2o`00JOooo`00>Oooo`030000oooooooo0?ooool<oooo0_l006Ooool0
03Woool00`000?ooooooo`3ooooo3_ooo`03o`00oooooooo06Coool003Woool00`000?ooooooo`3o
oooo3oooo`;o001Toooo000ioooo0P000?oooolBoooo0_l006;oool003Woool00`000?ooooooo`3o
oooo4oooo`;o001Poooo000ioooo00<0003oooooool0oooooaGoool00ol00?ooooooo`1Moooo000i
oooo00<0003oooooool0oooooaKoool2o`00GOooo`00>Oooo`030000oooooooo0?oooolHoooo00?o
003oooooool0F_ooo`00>Oooo`030000oooooooo0?oooolIoooo0_l005[oool002koool200002Ooo
o`030000oooooooo0?oooolKoooo0_l005Soool002koool200002Oooo`030000oooooooo0?oooolM
oooo00?o003oooooool0EOooo`00;_ooo`800009oooo00<0003oooooool0oooooakoool2o`00EOoo
o`00:Oooo`P00008oooo0`000?oooolPoooo00?o003oooooool0D_ooo`00:Oooo`030000oooooooo
00;oool200002Oooo`030000oooooooo0?oooomeoooo000Zoooo00@0003oooooooooool200002Ooo
o`030000oooooooo0?oooomeoooo000[oooo00<0003oooooool00P0000Woool00`000?ooooooo`3o
ooooMOooo`00:oooo`030000oooooooo00800009oooo00<0003oooooool0ooooogGoool002coool0
10000?ooo`00000000Woool00`000?ooooooo`3oooooMOooo`00;Oooo`<0003oooooPOooo`00;_oo
o`80003oooooPOooo`00;_ooo`80003oooooPOooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool003Koool30000ooooogSoool0
03Koool010000?ooooooo`000?oooomgoooo000hoooo0P000?oooomgoooo000Zoooo100000Soool2
00002oooo`@0003oooooJ_ooo`00:_ooo`030000oooooooo00Woool010000?ooooooo`0000coool0
0`000?ooooooo`3oooooJ?ooo`00:_ooo`030000oooooooo00[oool300003?ooo`030000oooooooo
0?oooomXoooo000Zoooo00<0003oooooool06Oooo`030000oooooooo0?oooomXoooo000Zoooo00<0
003oooooool06Oooo`030000oooooooo0?oooomXoooo000Zoooo00<0003oooooool06Oooo`030000
oooooooo0?oooomXoooo000Zoooo00<0003oooooool06Oooo`030000oooooooo0?oooomXoooo000Z
oooo00<0003oooooool06Oooo`030000oooooooo0?oooomXoooo000Zoooo00<0003oooooool01?oo
o`h00007oooo00<0003oooooool0ooooofSoool002[oool00`000?ooooooo`0Ioooo00<0003ooooo
ool0ooooofSoool002[oool00`000?ooooooo`0Ioooo00<0003oooooool0ooooofSoool002[oool0
0`000?ooooooo`06oooo0`000004oooo00000000oooo0P0000[oool00`000?ooooooo`3oooooJ?oo
o`00:_ooo`030000oooooooo00Ooool010000?ooooooo`0000;oool00`000?ooooooo`09oooo00<0
003oooooool0ooooofSoool002[oool00`000?ooooooo`07oooo00@0003oooooool00002oooo00<0
003oooooool02Oooo`030000oooooooo0?oooomXoooo000Zoooo100000Koool010000?ooooooo`00
00;oool00`000?ooooooo`06oooo10000?oooomZoooo000doooo0P000005oooo00000000oooo0000
0?oooomfoooo000coooo0P000005oooo0000oooooooo00000?oooomgoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`009_ooob<0003oooooJ?ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool003Koool400001_ooo`@0003oooooKOooo`00=_ooo`030000
oooooooo00[oool00`000?ooooooo`3oooooJoooo`00=_ooo`030000oooooooo00[oool00`000?oo
ooooo`3oooooJoooo`00<?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo0P0000Goool0
0`000?ooooooo`3oooooJoooo`00;oooo`800005oooo00<0003oooooool00_ooo`8000000oooo`00
0?ooo`03oooo00<0003oooooool0ooooof_oool002ooool300001?ooo`030000oooooooo00;oool2
00001_ooo`030000oooooooo0?oooom[oooo000^oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`02oooo0P0000Koool00`000?ooooooo`3oooooJoooo`00;_ooo`800002oooo00D0003ooooo
ooooool000001?ooo`800006oooo00<0003oooooool0ooooof_oool002koool200000_ooo`050000
oooooooooooo000000Coool200001_ooo`030000oooooooo0?oooom[oooo000]oooo0P0000Coool0
10000?ooooooo`0000Coool200001_ooo`030000oooooooo0?oooom[oooo000/oooo100000;oool3
000000?oool0003oool00_ooo`D00004oooo00<0003oooooool0ooooof_oool003Koool00`000?oo
ooooo`02oooo0P0000Koool00`000?ooooooo`3oooooJoooo`00=_ooo`030000oooooooo00?oool0
0`000?ooooooo`04oooo00<0003oooooool0ooooof_oool003Koool00`000?ooooooo`03oooo00<0
003oooooool01?ooo`030000oooooooo0?oooom[oooo000foooo100000Koool40000ooooofgoool0
0?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.793842, -0.58645, 
  0.0206636, 0.0334343}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Schiefer Wurf"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ausnutzung des Superpositionsprinzips"
}], "Subsubsection"],

Cell[TextData[{
  "Beim schiefen Wurf wird eine Fallbeschleunigung mit einer geradlinigen \
Bewegung \[UDoubleDot]berlagert, wobei das ",
  StyleBox["Superpositionsprinzip",
    FontSlant->"Italic"],
  " bez\[UDoubleDot]glich der beiden Bewegungsarten und bez\[UDoubleDot]glich \
der Raumrichtungen gilt, was besonders in der Vektorschreibweise eindr\
\[UDoubleDot]cklich ist: Der schiefe Wurf ist ein lotrechter Wurf, dem eine \
waagerechte Geschwindigkeitskomponente \[UDoubleDot]berlagert wird."
}], "Text"],

Cell[TextData[{
  "Das Superpositionsprinzip gilt nur f\[UDoubleDot]r ",
  StyleBox["lineare Differentialgleichungen",
    FontSlant->"Italic"],
  ", nicht allgemein in der Physik!"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lotrechter Wurf ohne Luftreibung"
}], "Subsubsection"],

Cell["\<\
Unter Vernachl\[ADoubleDot]ssigung der Luftreibung und auch einer m\
\[ODoubleDot]glichen Grenzgeschwindigkeit f\[UDoubleDot]r die \
\[CapitalUDoubleDot]bertragung der Gravitationskraft lautet die \
Differentialgleichung des lotrechten Wurfes:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[3] = m\ \(\(s'\)'\)[t] \[Equal] \(-m\)\ g // Simplify\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"m", " ", 
        RowBox[{"(", 
          RowBox[{"g", "+", 
            RowBox[{
              SuperscriptBox["s", "\[DoublePrime]",
                MultilineFunction->None], "[", "t", "]"}]}], ")"}]}], "==", 
      "0"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei k\[UDoubleDot]rzt sich die Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " heraus, was nach de L'Hospital auch f\[UDoubleDot]r Teilchen der Masse \
Null gilt: Das eigentliche Gesetz ist die ",
  StyleBox["Fallbeschleunigung",
    FontSlant->"Italic"],
  " und nicht die Gravitationskraft! Es gibt sogar Ans\[ADoubleDot]tze zur \
Lehre der Physik, in denen der Begriff ",
  StyleBox["Kraft",
    FontSlant->"Italic"],
  " ganz fehlt."
}], "Text"],

Cell[TextData[{
  "Die Unabh\[ADoubleDot]ngigkeit von der Masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " wird auch am Aussehen der L\[ODoubleDot]sung deutlich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(l\[ODoubleDot]sung[3] = DSolve[beispiel[3], s[t], t] // Flatten\), 
    \(probe[3] = 
      beispiel[3] /. {
          s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[3]}}\)}], 
  "Input"],

Cell[BoxData[
    \({s[t] \[Rule] \(-\(\(g\ t\^2\)\/2\)\) + C[1] + t\ C[2]}\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Die Anfangswertprobleme sind wieder einfachst-m\[ODoubleDot]glich zu \
identifizieren:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(start[3, startposition] = 
      \(s[t] /. l\[ODoubleDot]sung[3]\) /. {t \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(C[1]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s'\)[t] /. {s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[3]}}
        \), 
    \(start[3, startgeschwindigkeit] = % /. {t \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    \(\(-g\)\ t + C[2]\)], "Output"],

Cell[BoxData[
    \(C[2]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Mit Luftreibung"
}], "Subsubsection"],

Cell[TextData[{
  "Mit Luftreibung wird die Angelegenheit bedeutend komplizierter, da die \
Luftwiderstandskraft immer entgegengesetzt zu Betrag und Richtung der \
Geschwindigkeit unter Ber\[UDoubleDot]cksichtigung von Querschnittsfl\
\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " und Luftwiderstandsbeiwert ",
  Cell[BoxData[
      \(TraditionalForm\`c\_W\)]],
  " ermittelt werden mu\[SZ]."
}], "Text"],

Cell[TextData[{
  "Nach St\[ODoubleDot]cker (",
  ButtonBox["[St\[ODoubleDot]1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 1.3.3.4., Seite 27) ergibt sich folgende Grenzgeschwindigkeit \
durch die Luftreibung mit der aktuellen Luftdichte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(v\_max \[Equal] \@\(\(2  m\ g\)\/\(\[Rho]\ \(c\_W\) A\)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Dies f\[UDoubleDot]hrt auf folgendes ",
  StyleBox["nichtlineare Gesetz",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r das unbeschleunigte Fallen:"
}], "Text"],

Cell[BoxData[
    \(\(\[Rho]\ \(v\_max\%2\) A\ c\_W\)\/2 \[Equal] m\ g\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Beim Fallschirmspringen wird die Grenzgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`v\_max\)]],
  " variabel, indem die Arme ausgebreitet werden usw. Auf diese Weise lassen \
sich Kunstfiguren aus mehreren Fallschirmspringern arrangieren, wobei sich \
alle miteinander festhalten."
}], "Text"],

Cell["\<\
Die genaue Bahnkurve des schiefen, realen Wurfes spielte bei der Bestimmung \
von Gescho\[SZ]bahnen (vor allem von Kanonenkugeln) eine Rolle. \
F\[UDoubleDot]r die Diskussion reicht aus, da\[SZ] es sich um eine \
nichtlineare Verkn\[UDoubleDot]pfung von Geschwindigkeit und Fallgesetz \
handelt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Lineare Differentialgleichungen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Homogener Anteil"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nomenklatur"
}], "Subsubsection"],

Cell[TextData[{
  "Eine ",
  StyleBox["homogene lineare",
    FontSlant->"Italic"],
  " Differentialgleichung enth\[ADoubleDot]lt nur Summanden aus Ableitungen \
der gesuchten Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`f[x]\)]],
  ". Vor den Ableitungen stehen die ",
  StyleBox["Koeffizienten",
    FontSlant->"Italic"],
  ". Die homogene Gleichung ist von ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-ter Ordnung, wenn die h\[ODoubleDot]chste Ableitung der unbekannten \
Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-ter Ordnung ist."
}], "Text"],

Cell["In der Summenschreibweise ergibt sich folgende Gestalt:", "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 0\)\%n a\_\[Mu][x] \(f\^\((n)\)\)[x] \[Equal] 
      g[x]\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konstante Koeffizienten"
}], "Subsubsection"],

Cell[TextData[{
  "Sind alle Koeffizienten ",
  Cell[BoxData[
      \(TraditionalForm\`a\_\[Mu]\)]],
  " der homogenen Differentialgleichung konstant, so l\[ODoubleDot]st der \
Ansatz"
}], "Text"],

Cell[BoxData[
    \(f[x] \[Rule] C[1] Exp[\[Alpha]\ x]\)], "NumberedEquation"],

Cell[TextData[{
  "die Gleichung, wobei ein ",
  StyleBox["charakteristisches Polynom",
    FontSlant->"Italic"],
  " in ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " entsteht, das eine ",
  StyleBox["algebraische Gleichung ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  StyleBox["-ten Grades in ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " darstellt, deren ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " L\[ODoubleDot]sungen zumindest numerisch zu finden sind:"
}], "Text"],

Cell[BoxData[
    \(Exp[\[Alpha]\ x] 
        \(\[Sum]\+\(\[Mu]\  = \ 0\)\%n\( a\_\[Mu]\) \[Alpha]\^\[Mu]\) 
      \[Equal] 0\)], "NumberedEquation"],

Cell["\<\
Algebraische Gleichungen k\[ODoubleDot]nnen bislang bis zum 4. Grad auch \
analytisch gel\[ODoubleDot]st werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fundamentalsysteme"
}], "Subsubsection"],

Cell[TextData[{
  "Ab den Differentialgleichungen zweiter Ordnung l\[ADoubleDot]\[SZ]t sich \
die allgemeine homogene L\[ODoubleDot]sung durch mehrere ",
  StyleBox["linear unabh\[ADoubleDot]ngige Anteile",
    FontSlant->"Italic"],
  " zusammensetzen, die zusammen ein ",
  StyleBox["Fundamentalsystem",
    FontSlant->"Italic"],
  " ergeben."
}], "Text"],

Cell[TextData[{
  "Es gibt verschiedene ",
  StyleBox["Normalformen",
    FontSlant->"Italic"],
  " von Fundamentalsystemen, von denen zumindest die ",
  StyleBox["Frobeniussche Normalform",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 110., Seite 188) erw\[ADoubleDot]hnt werden soll."
}], "Text"],

Cell[TextData[{
  "Besonders praktisch f\[UDoubleDot]r die Physik ist folgende Normalform, \
die sich ergibt, wenn die Anfangswertprobleme in allen Ableitungen zur Zeit ",
  
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] 0\)]],
  " angegeben werden. Nach ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-facher Integration \[UDoubleDot]ber der Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " entsteht so eine Summe aus ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " Anfangsbedingungen:"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(k\  = \ 0\)\%\(n - 1\)\(f\^\((k)\)\)[0]\/\(k!\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Wenn jeweils nur eines dieser Anfangswertprobleme ungleich Null gew\
\[ADoubleDot]hlt wird, so l\[ADoubleDot]\[SZ]t sich die \
zugeh\[ODoubleDot]rige Fundamentall\[ODoubleDot]sung auch einzeln oder gleich \
allgemein (in Abh\[ADoubleDot]ngigkeit von ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  ") bestimmen und angeben."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Analytische Koeffizienten"
}], "Subsubsection"],

Cell[TextData[{
  "H\[ADoubleDot]ngen die Koeffizienten ",
  Cell[BoxData[
      \(TraditionalForm\`a\_\[Mu][x]\)]],
  " vor den Ableitungen von ",
  Cell[BoxData[
      \(TraditionalForm\`f[x]\)]],
  " ihrerseits von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " ab, so wird die L\[ODoubleDot]sung der Gleichung bisweilen schwierig. \
Sind die Koeffizienten Polynome in ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", so f\[UDoubleDot]hrt die ",
  StyleBox["Mellin-Transformation",
    FontSlant->"Italic"],
  " der Gleichung auf eine ",
  StyleBox["Differenzengleichung",
    FontSlant->"Italic"],
  ", die eventuell noch l\[ODoubleDot]sbar ist, wobei die L\[ODoubleDot]sung \
der Differenzengleichung der inversen Mellin-Transformation unterzogen werden \
mu\[SZ]."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell[TextData[{
  "Als Beispiel wird die ",
  StyleBox["homogene",
    FontSlant->"Italic"],
  " Gleichung der Beschleunigung auf dem Flu\[SZ] angegeben:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(homogen[2] = \(First[#] - F == Last[#]&\)@beispiel[2] // ExpandAll\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{"F", " ", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], 
          \(v\_Flu\[SZ]\)]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell["Jetzt l\[ODoubleDot]st der Ansatz", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(charakteristik[2] = 
      \(#\/s[t]&\)/@homogen[2] /. {
            s \[Rule] Function@@{{t}, ansatz[2] = Exp[\[Alpha]\ t]}} // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(\(F\ \[Alpha]\)\/v\_Flu\[SZ]\)\) == m\ \[Alpha]\^2\)], "Output"]
}, Open  ]],

Cell["die Gleichung f\[UDoubleDot]r", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ergebnis[2] = Solve[charakteristik[2], \[Alpha]]\)], "Input"],

Cell[BoxData[
    \({{\[Alpha] \[Rule] 0}, {
        \[Alpha] \[Rule] \(-\(F\/\(m\ v\_Flu\[SZ]\)\)\)}}\)], "Output"]
}, Open  ]],

Cell["Dies ergibt folgendes Fundamentalsystem:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fundamentalsystem[2] = ansatz[2] /. ergebnis[2]\)], "Input"],

Cell[BoxData[
    \({1, E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)}\)], "Output"]
}, Open  ]],

Cell["Die homogene L\[ODoubleDot]sung besitzt damit folgendes Aussehen:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(homogenl\[ODoubleDot]sung[2] = 
      Plus@@MapThread[#1\ #2&, {fundamentalsystem[2], {C[1], C[2]}}]\)], 
  "Input"],

Cell[BoxData[
    \(C[1] + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ C[2]\)], "Output"]
}, Open  ]],

Cell["\<\
Diese homogene L\[ODoubleDot]sung ist (mit anderen Integrationskonstanten) \
tats\[ADoubleDot]chlich in der allgemeinen L\[ODoubleDot]sung\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(l\[ODoubleDot]sung[2]\)], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        C[2] + t\ v\_Flu\[SZ] - 
          \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ C[1]\ 
              v\_Flu\[SZ]\)\/F}\)], "Output"]
}, Open  ]],

Cell["enthalten.", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Weiteres Beispiel"
}], "Subsubsection"],

Cell["\<\
Wenn zwei gleiche charakteristische L\[ODoubleDot]sungen resultieren, so \
entstehen trotzdem zwei unterschiedliche Fundamentall\[ODoubleDot]sungen, \
indem die gefundene Fundamentall\[ODoubleDot]sung mit der Variablen \
multipliziert wird.\
\>", "Text"],

Cell["Im Falle von", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[4] = beispiel[1] /. {F \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{"0", "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell["ergibt sich folgende charakteristische L\[ODoubleDot]sung:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(beispiel[4] /. {s \[Rule] Function[{t}, C\ Exp[\[Alpha]\ t]]}\), 
    \(Solve[%, \[Alpha]] // Flatten\)}], "Input"],

Cell[BoxData[
    \(0 == C\ E\^\(t\ \[Alpha]\)\ m\ \[Alpha]\^2\)], "Output"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({\[Alpha] \[Rule] 0}\)], "Output"]
}, Open  ]],

Cell["\<\
Die L\[ODoubleDot]sung dieser Differentialgleichung ergibt nach dem bereits \
Gesagten:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[4] /. {s \[Rule] Function[{t}, C[1] + t\ C[2]]}\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Inhomogener Anteil"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nomenklatur"
}], "Subsubsection"],

Cell[TextData[{
  "Der ",
  StyleBox["inhomogene Anteil",
    FontSlant->"Italic"],
  " der Differentialgleichung erg\[ADoubleDot]nzt die homogene Gleichung zur \
Aufgabenstellung."
}], "Text"],

Cell[TextData[{
  "Bei der Suche nach der ",
  StyleBox["inhomogenen L\[ODoubleDot]sung",
    FontSlant->"Italic"],
  " wird nur nach derjenigen L\[ODoubleDot]sung gesucht, die unabh\
\[ADoubleDot]ngig von den Anfangswertproblemen die inhomogene (gesamte) \
Gleichung l\[ODoubleDot]st."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Variation der Konstanten"
}], "Subsubsection"],

Cell[TextData[{
  "Als besonders brauchbar und allgemein hat sich die Variation der \
Integrationskonstanten der homogenen L\[ODoubleDot]sung erwiesen. Die zu l\
\[ODoubleDot]sende lineare gew\[ODoubleDot]hnliche Differentialgleichung \
besitzt folgende Gestalt (",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 106, Gleichung (1), Seite 176):"
}], "Text"],

Cell[BoxData[
    \(\(X\_0[x] \(f\^\((n)\)\)[x] + X\_1[x] \(f\^\((n - 1)\)\)[x] + \ ...\)\ 
         + \(X\_\(n - 1\)\) \(f'\)[x] + \(X\_n\) f[x] \[Equal] X\)], 
  "NumberedEquation",
  CellTags->"lineare gewoehnliche Differentialgleichung"],

Cell[TextData[{
  "Dabei wird folgender Ansatz verwendet (",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 108., Seite 180-182), der auf dem Fundamentalsystem ",
  Cell[BoxData[
      \(f\_k[x]\)]],
  " (mit ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Element] {1, 2, ..., n}\)]],
  ") der homogenen Gleichung aufbaut:"
}], "Text"],

Cell[BoxData[
    \(f[x] \[Equal] \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] f\_k[x]\)], 
  "NumberedEquation",
  CellTags->"Inhomogener Ansatz"],

Cell[TextData[{
  "Diese Gleichung wird einmal bis ",
  Cell[BoxData[
      \(TraditionalForm\`\((n - 1)\)\)]],
  "-mal differenziert, wobei die Summen \[UDoubleDot]ber die \
Differenzenquotienten der Koeffizienten auf Null gesetzt werden, was \
innerhalb der M\[ODoubleDot]glichkeiten des vorgenommenen Ansatzes erlaubt \
ist:"
}], "Text"],

Cell["\<\
Es entstehen nach der Produktregel f\[UDoubleDot]r das Differenzieren \
folgende Terme:\
\>", "Text"],

Cell[BoxData[
    \(\(f'\)[x] \[Equal] 
      \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] \(f\_k'\)[x] + 
        \[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] f\_k[x]\)], "NumberedEquation"],

Cell["Daraus werden zwei Gleichungen gebildet:", "Text"],

Cell[BoxData[
    \(\(f'\)[x] \[Equal] \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] \(f\_k'\)[x]\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(\[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] f\_k[x] \[Equal] 0\)], 
  "NumberedEquation"],

Cell["und so fort:", "Text"],

Cell[BoxData[
    \(\(\(f'\)'\)[x] \[Equal] 
      \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] \(\(f\_k'\)'\)[x]\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(\[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] \(f\_k'\)[x] \[Equal] 0\)], 
  "NumberedEquation"],

Cell["bis:", "Text"],

Cell[BoxData[
    \(\(f\^\((n - 1)\)\)[x] \[Equal] 
      \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] \(f\_k\^\((n - 1)\)\)[x]\)], 
  "NumberedEquation"],

Cell[BoxData[
    \(\[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] \(f\_k\^\((n - 1)\)\)[x] \[Equal] 
      0\)], "NumberedEquation"],

Cell[TextData[{
  "Nun wird noch der ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-te Differentialquotient bestimmt, ohne den zweiten Teil zu anullieren:"
}], "Text"],

Cell[BoxData[
    \(\(f\^\((n)\)\)[x] \[Equal] 
      \[Sum]\+\(k\  = \ 1\)\%n C\_k[x] \(f\_k\^\((n)\)\)[x] + 
        \[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] \(f\_k\^\((n - 1)\)\)[x]\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Die neu gefundenen Differenzenquotienten von ",
  Cell[BoxData[
      \(TraditionalForm\`f[x]\)]],
  " werden nun in die ursp\[UDoubleDot]ngliche Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", 
  "lineare gewoehnliche Differentialgleichung"],
  ") eingesetzt:"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(k\  = \ 1\)\%n C\_k[x] 
            \(\[Sum]\+\(\[Mu]\  = \ 0\)\%n\( X\_\[Mu]\) 
                f\_k\%\((n - \[Mu])\)[x]\) + 
        \(X\_0\) 
          \(\[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] \(f\_k\^\((n - 1)\)\)[x]\) 
      \[Equal] X\)], "NumberedEquation",
  CellTags->"eingesetzte Differentialgleichung"],

Cell[TextData[{
  "Da aber alle ",
  Cell[BoxData[
      \(TraditionalForm\`f\_k[x]\)]],
  " der homogenen Gleichung"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Mu]\  = \ 0\)\%n\( X\_\[Mu]\) f\_k\%\((n - \[Mu])\)[x] 
      \[Equal] 0\)], "NumberedEquation"],

Cell[TextData[{
  "gen\[UDoubleDot]gen, so bleibt von (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "eingesetzte Differentialgleichung"],
  ") nur noch \[UDoubleDot]brig:"
}], "Text"],

Cell[BoxData[
    \(\(X\_0\) 
        \(\[Sum]\+\(k\  = \ 1\)\%n\( C\_k'\)[x] \(f\_k\^\((n - 1)\)\)[x]\) 
      \[Equal] X\)], "NumberedEquation"],

Cell[TextData[{
  "Diese Restgleichung bildet zusammen mit den noch unverwendeten \
Gleichungen, die ebenfalls ",
  Cell[BoxData[
      \(TraditionalForm\`\(C\_k'\)[x]\)]],
  " enthalten, ein lineares Gleichungssystem aus ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " Gleichungen f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " Unbekannte ",
  Cell[BoxData[
      \(TraditionalForm\`\(C\_k'\)[x]\)]],
  ", das nach den Regeln f\[UDoubleDot]r lineare algebraische Systeme gel\
\[ODoubleDot]st wird."
}], "Text"],

Cell[TextData[{
  "Durch Integration kann daraus auf die ",
  Cell[BoxData[
      \(TraditionalForm\`C\_k[x]\)]],
  " gefolgert werden, die ihrerseits mit (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Inhomogener Ansatz"],
  ") die inhomogene oder ",
  StyleBox["partikul\[ADoubleDot]re",
    FontSlant->"Italic"],
  " L\[ODoubleDot]sung bilden."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell["Als Beispiel dient wieder die bereits untersuchte Gleichung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              \(v\_Flu\[SZ]\)]}], ")"}]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell["deren homogene L\[ODoubleDot]sung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(homogenl\[ODoubleDot]sung[2]\)], "Input"],

Cell[BoxData[
    \(C[1] + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ C[2]\)], "Output"]
}, Open  ]],

Cell["schon bekannt ist.", "Text"],

Cell["Die Variation der Konstanten ergibt also:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inhomogen[2] = 
      Plus@@MapThread[#1\ #2&, {fundamentalsystem[2], {C1[t], C2[t]}}]\)], 
  "Input"],

Cell[BoxData[
    \(C1[t] + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ C2[t]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Gleichungssystem f\[UDoubleDot]r die noch unbekannten ",
  Cell[BoxData[
      \(TraditionalForm\`C1[t]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C2[t]\)]],
  " ergibt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inhomogen[2, 1] = 
      Plus@@MapThread[#1\ #2&, {
              fundamentalsystem[2], {\(C1'\)[t], \(C2'\)[t]}}] == 0\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["C1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "+", 
        RowBox[{\(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\), " ", 
          RowBox[{
            SuperscriptBox["C2", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", "0"}]], 
  "Output"]
}, Open  ]],

Cell["\<\
Die zu l\[ODoubleDot]sende Differentialgleichung lautet in der jetzigen \
Notation:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gleichung[2] = 
      \(F + #&\)/@\((\(Last[#] - First[#] \[Equal] 0&\)@beispiel[2])\) // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        FractionBox[
          RowBox[{"F", " ", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], \(v\_Flu\[SZ]\)],
         "+", 
        RowBox[{"m", " ", 
          RowBox[{
            SuperscriptBox["s", "\[DoublePrime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", "F"}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Koeffizient vor der h\[ODoubleDot]chsten Ableitung ist also die Masse \
",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(inhomogen[2, 2] = 
      Plus@@MapThread[
            Coefficient[gleichung[2] // First, \(\(s'\)'\)[t]] #1\ #2&, {
              \[PartialD]\_t fundamentalsystem[2], {\(C1'\)[t], \(C2'\)[t]}}]
             == Last[gleichung[2]]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        FractionBox[
          RowBox[{
          \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\), " ", "F", " ", 
            RowBox[{
              SuperscriptBox["C2", "\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}], 
          \(v\_Flu\[SZ]\)]}], "==", "F"}]], "Output"]
}, Open  ]],

Cell["Die Aufl\[ODoubleDot]sung nach den Ableitungen der Koeffizienten \
ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(partikul\[ADoubleDot]r[2, 1] = 
      Solve[\(inhomogen[2, #]&\)/@Range[2], {\(C1'\)[t], \(C2'\)[t]}] // 
        Flatten\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          RowBox[{
            SuperscriptBox["C1", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
          \(v\_Flu\[SZ]\)}], ",", 
        RowBox[{
          RowBox[{
            SuperscriptBox["C2", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
          \(\(-E\^\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ v\_Flu\[SZ]\)}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["\<\
Dieses Ergebnis h\[ADoubleDot]tte man auch durch direktes \
Aufl\[ODoubleDot]sen gefunden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[inhomogen[2, 2], \(C2'\)[t]] // Flatten\), 
    \(inhomogen[2, 1] /. %\), 
    \(Solve[%, \(C1'\)[t]] // Flatten\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["C2", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        \(\(-E\^\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ v\_Flu\[SZ]\)}], "}"}]], 
  "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(-v\_Flu\[SZ]\), "+", 
        RowBox[{
          SuperscriptBox["C1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "==", "0"}]], 
  "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{
          SuperscriptBox["C1", "\[Prime]",
            MultilineFunction->None], "[", "t", "]"}], "\[Rule]", 
        \(v\_Flu\[SZ]\)}], "}"}]], "Output"]
}, Open  ]],

Cell["Die Probe hierzu ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(inhomogen[2, #]&\)/@Range[2] /. partikul\[ADoubleDot]r[2, 1]\)], 
  "Input"],

Cell[BoxData[
    \({True, True}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Durch Integration \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]t\)]],
  " erh\[ADoubleDot]lt man daraus die zeitabh\[ADoubleDot]ngigen \
Koeffizienten der partikul\[ADoubleDot]ren L\[ODoubleDot]sung:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(partikul\[ADoubleDot]r[2, 2] = 
      Map[\[Integral]# \[DifferentialD]t&, partikul\[ADoubleDot]r[2, 1], {2}]
        \)], "Input"],

Cell[BoxData[
    \({C1[t] \[Rule] t\ v\_Flu\[SZ], 
      C2[t] \[Rule] 
        \(-\(\(E\^\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\ m\ v\_Flu\[SZ]\%2\)\/F
              \)\)}\)], "Output"]
}, Open  ]],

Cell["Damit ergibt sich eine partikul\[ADoubleDot]re L\[ODoubleDot]sung:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(partikul\[ADoubleDot]rl\[ODoubleDot]sung[2] = {
        s[t] \[Rule] 
          Plus@@MapThread[#1  #2&, {fundamentalsystem[2], 
                Last/@partikul\[ADoubleDot]r[2, 2]}]}\)], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] t\ v\_Flu\[SZ] - \(m\ v\_Flu\[SZ]\%2\)\/F}\)], "Output"]
}, Open  ]],

Cell["Die Probe mit dieser L\[ODoubleDot]sung ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2] /. {
        s \[Rule] 
          Function@@{{t}, 
              s[t] /. partikul\[ADoubleDot]rl\[ODoubleDot]sung[2]}}\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Da eine Konstante bereits im", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fundamentalsystem[2]\)], "Input"],

Cell[BoxData[
    \({1, E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)}\)], "Output"]
}, Open  ]],

Cell["\<\
auftaucht, kann die gefundene partikul\[ADoubleDot]re L\[ODoubleDot]sung um \
diese Konstante verringert werden, wodurch die bereits aufgezeigte\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(l\[ODoubleDot]sung[2]\)], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        C[2] + t\ v\_Flu\[SZ] - 
          \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ C[1]\ 
              v\_Flu\[SZ]\)\/F}\)], "Output"]
}, Open  ]],

Cell["nun auch vollst\[ADoubleDot]ndig hergeleitet ist.", "Text"],

Cell["Merke:", "Text"],

Cell["\<\
Die Partikul\[ADoubleDot]rl\[ODoubleDot]sung ist nie eindeutig, 
sondern sollte soweit wie m\[ODoubleDot]glich vereinfacht werden,
wenn die Aufgabenstellung dies erlaubt.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Laplace-Transformation"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell["\<\
Die Laplace-Transformation stellt einen L\[ODoubleDot]sungsweg zu linearen \
Differentialgleichungen bereit, der recht standardisiert ist und \
\[UDoubleDot]ber die inverse Laplace-Transformation einen gewaltigen L\
\[ODoubleDot]sungsraum aufbaut. Deshalb sollte ein Ingenieur darum wissen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften"
}], "Subsubsection"],

Cell["Die Laplace-Transformation ist durch das Integral", "Text"],

Cell[BoxData[
    \(\[ScriptCapitalL]\_t\%p[f[t]] \[Equal] f\&^[p] \[Equal] 
      \[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(\(-p\)\ t\)\) f[t]\)], 
  "NumberedEquation"],

Cell[TextData[{
  "gegeben (",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.4.3., Seite 634-648) und erzeugt automatisch alle \
Anfangswertprobleme zur Zeit ",
  Cell[BoxData[
      \(TraditionalForm\`t \[Rule] 0\)]],
  ":"
}], "Text"],

Cell[BoxData[{
    \(<< Calculus`LaplaceTransform`\), 
    \(<< Utilities`Notation`\)}], "Input"],

Cell[BoxData[
    RowBox[{"Notation", "[", 
      RowBox[{
        TagBox[\(\ \[ScriptCapitalL]\_t_\%p_[f_]\ \),
          NotationBoxTag,
          Editable->True], " ", "\[DoubleLeftRightArrow]", " ", 
        TagBox[\(\ LaplaceTransform[f_, t_, p_]\ \),
          NotationBoxTag,
          Editable->True]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[ScriptCapitalL]\_t\%p[#]&\)/@
        \((\(\[PartialD]\_{t, #}f[t]&\)/@Range[0, 4])\) // TableForm\)], 
  "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(\ \[ScriptCapitalL]\_t\%p[f[t]]\ \)},
          {\(\(-f[0]\) + p\ \((\ \[ScriptCapitalL]\_t\%p[f[t]]\ )\)\)},
          {
            RowBox[{
            \(\(-p\)\ f[0]\), "+", 
              \(p\^2\ \((\ \[ScriptCapitalL]\_t\%p[f[t]]\ )\)\), "-", 
              RowBox[{
                SuperscriptBox["f", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}]},
          {
            RowBox[{
            \(\(-p\^2\)\ f[0]\), "+", 
              \(p\^3\ \((\ \[ScriptCapitalL]\_t\%p[f[t]]\ )\)\), "-", 
              RowBox[{"p", " ", 
                RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["f", "\[DoublePrime]",
                  MultilineFunction->None], "[", "0", "]"}]}]},
          {
            RowBox[{
            \(\(-p\^3\)\ f[0]\), "+", 
              \(p\^4\ \((\ \[ScriptCapitalL]\_t\%p[f[t]]\ )\)\), "-", 
              RowBox[{\(p\^2\), " ", 
                RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}], "-", 
              RowBox[{"p", " ", 
                RowBox[{
                  SuperscriptBox["f", "\[DoublePrime]",
                    MultilineFunction->None], "[", "0", "]"}]}], "-", 
              RowBox[{
                SuperscriptBox["f", 
                  TagBox[\((3)\),
                    Derivative],
                  MultilineFunction->None], "[", "0", "]"}]}]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        LaplaceTransform[ 
          f[ t], t, p], 
        Plus[ 
          Times[ -1, 
            f[ 0]], 
          Times[ p, 
            LaplaceTransform[ 
              f[ t], t, p]]], 
        Plus[ 
          Times[ -1, p, 
            f[ 0]], 
          Times[ 
            Power[ p, 2], 
            LaplaceTransform[ 
              f[ t], t, p]], 
          Times[ -1, 
            Derivative[ 1][ f][ 0]]], 
        Plus[ 
          Times[ -1, 
            Power[ p, 2], 
            f[ 0]], 
          Times[ 
            Power[ p, 3], 
            LaplaceTransform[ 
              f[ t], t, p]], 
          Times[ -1, p, 
            Derivative[ 1][ f][ 0]], 
          Times[ -1, 
            Derivative[ 2][ f][ 0]]], 
        Plus[ 
          Times[ -1, 
            Power[ p, 3], 
            f[ 0]], 
          Times[ 
            Power[ p, 4], 
            LaplaceTransform[ 
              f[ t], t, p]], 
          Times[ -1, 
            Power[ p, 2], 
            Derivative[ 1][ f][ 0]], 
          Times[ -1, p, 
            Derivative[ 2][ f][ 0]], 
          Times[ -1, 
            Derivative[ 3][ f][ 0]]]}]]], "Output"]
}, Open  ]],

Cell["\<\
Aus diesem Grunde wird die Laplace-Transformation angewandt, um lineare \
Differentialgleichungen in der Zeit zu l\[ODoubleDot]sen, w\[ADoubleDot]hrend \
sie bei Differentialgleichungen in der Ortskoordinate eine untergeordnete \
Rolle spielt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiel"
}], "Subsubsection"],

Cell["Die bereits gel\[ODoubleDot]ste partielle Differentialgleichung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(beispiel[2]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], 
              \(v\_Flu\[SZ]\)]}], ")"}]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{
          SuperscriptBox["s", "\[DoublePrime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]],

Cell["wird nun der Laplace-Transformation unterzogen:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(laplacebeispiel[2] = \(\[ScriptCapitalL]\_t\%p[#]&\)/@beispiel[2]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
    \(F\ \((1\/p - 
            \(p\ \((\ \[ScriptCapitalL]\_t\%p[s[t]]\ )\) - s[0]\)\/v
                \_Flu\[SZ])\)\), "==", 
      RowBox[{"m", " ", 
        RowBox[{"(", 
          RowBox[{
          \(p\^2\ \((\ \[ScriptCapitalL]\_t\%p[s[t]]\ )\)\), "-", \(p\ s[0]\),
             "-", 
            RowBox[{
              SuperscriptBox["s", "\[Prime]",
                MultilineFunction->None], "[", "0", "]"}]}], ")"}]}]}]], 
  "Output"]
}, Open  ]],

Cell["\<\
Diese Gleichung kann nun algebraisch nach der Laplace-Transformierten der L\
\[ODoubleDot]sung aufgel\[ODoubleDot]st werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(laplacel\[ODoubleDot]sung[2] = 
      \(Solve[laplacebeispiel[2], \[ScriptCapitalL]\_t\%p[s[t]]] // Flatten
          \) // ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(\ \[ScriptCapitalL]\_t\%p[s[t]]\ \), "\[Rule]", 
        RowBox[{
        \(\(F\ p\ s[0]\)\/\(F\ p\^2 + m\ p\^3\ v\_Flu\[SZ]\)\), "+", 
          \(\(F\ v\_Flu\[SZ]\)\/\(F\ p\^2 + m\ p\^3\ v\_Flu\[SZ]\)\), "+", 
          \(\(m\ p\^2\ s[0]\ v\_Flu\[SZ]\)\/\(F\ p\^2 + 
                m\ p\^3\ v\_Flu\[SZ]\)\), "+", 
          FractionBox[
            RowBox[{"m", " ", "p", " ", \(v\_Flu\[SZ]\), " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], 
            \(F\ p\^2 + m\ p\^3\ v\_Flu\[SZ]\)]}]}], "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die inversen Laplace-Transformationen der sich ergebenden Terme k\
\[ODoubleDot]nnen in Tabellenwerken nachgeschlagen werden (z.B. ",
  ButtonBox["[BrS1987]",
    ButtonData:>"[BrS1987]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.4.3.3., Seite 637-648):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(InverseLaplaceTransform[laplacel\[ODoubleDot]sung[2], p, t]\), 
    \(l\[ODoubleDot]sung[2, laplace] = % // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ s[0]\), "+", 
          \(F\ v\_Flu\[SZ]\ 
            \((t\/F - \(m\ v\_Flu\[SZ]\)\/F\^2 + 
                \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ 
                    v\_Flu\[SZ]\)\/F\^2)\)\), "+", 
          RowBox[{
          \((1\/F - E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\/F)\), " ", 
            RowBox[{"(", 
              RowBox[{\(F\ s[0]\), "+", 
                RowBox[{"m", " ", \(v\_Flu\[SZ]\), " ", 
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}]}], 
              ")"}]}]}]}], "}"}]], "Output"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(s[t]\), "\[Rule]", 
        RowBox[{
        \(s[0]\), "+", \(t\ v\_Flu\[SZ]\), "-", \(\(m\ v\_Flu\[SZ]\%2\)\/F\), 
          "+", \(\(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ 
                v\_Flu\[SZ]\%2\)\/F\), "+", 
          FractionBox[
            RowBox[{"m", " ", \(v\_Flu\[SZ]\), " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], "F"], "-", 
          FractionBox[
            RowBox[{
            \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\), " ", "m", " ", 
              \(v\_Flu\[SZ]\), " ", 
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "0", "]"}]}], "F"]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell["Im Vergleich mit der bereits gefundenen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(l\[ODoubleDot]sung[2]\)], "Input"],

Cell[BoxData[
    \({s[t] \[Rule] 
        C[2] + t\ v\_Flu\[SZ] - 
          \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ C[1]\ 
              v\_Flu\[SZ]\)\/F}\)], "Output"]
}, Open  ]],

Cell["sieht diese L\[ODoubleDot]sung komplitierter aus.", "Text"],

Cell["Die Probe ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(beispiel[2] /. {
        s \[Rule] Function@@{{t}, s[t] /. l\[ODoubleDot]sung[2, laplace]}}\), 
  
    \(% // Simplify\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"F", " ", 
        RowBox[{"(", 
          RowBox[{"1", "-", 
            FractionBox[
              RowBox[{
              \(v\_Flu\[SZ]\), "-", 
                \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ v\_Flu\[SZ]\), 
                "+", 
                RowBox[{\(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\), " ", 
                  RowBox[{
                    SuperscriptBox["s", "\[Prime]",
                      MultilineFunction->None], "[", "0", "]"}]}]}], 
              \(v\_Flu\[SZ]\)]}], ")"}]}], "==", 
      RowBox[{"m", " ", 
        RowBox[{"(", 
          RowBox[{
          \(\(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ F\)\/m\), "-", 
            FractionBox[
              RowBox[{
              \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\), " ", "F", " ", 
                RowBox[{
                  SuperscriptBox["s", "\[Prime]",
                    MultilineFunction->None], "[", "0", "]"}]}], 
              \(m\ v\_Flu\[SZ]\)]}], ")"}]}]}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenscchaften"
}], "Subsubsection"],

Cell["\<\
Die L\[ODoubleDot]sung der Laplace-Transformation verwendet standardisierte \
Anfangswertprobleme und l\[ADoubleDot]\[SZ]t diesbez\[UDoubleDot]glich die \
Findung eines eindeutigen Fundamentalsystems zu. \
\>", "Text"],

Cell["\<\
Die partikul\[ADoubleDot]re L\[ODoubleDot]sung kann durch die \
Laplace-Transformation komplizierter aussehen als bei anderen \
L\[ODoubleDot]sungswegen.\
\>", "Text"],

Cell["Die graphische Darstellung der gefundenen L\[ODoubleDot]sungen ergibt:",
   "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Coefficient[s[t] /. l\[ODoubleDot]sung[2, laplace], #]&\)/@{s[0], 
        \(s'\)[0]}\), 
    \(laplacefundamentalsystem[2] = 
      Append[%, 
          \((s[t] /. l\[ODoubleDot]sung[2, laplace])\) - 
            Plus@@MapThread[#1  #2&, {{s[0], \(s'\)[0]}, %}]] // ExpandAll\), 
  
    \(% /. {F \[Rule] 1, m \[Rule] 1, v\_Flu\[SZ] \[Rule] 4}\), 
    \(\(Plot[Evaluate[%], {t, 0, 4}, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
          \*"\"\<\!\(s[t]\/\([m]\)\)\>\""}, 
      PlotStyle \[Rule] \((\(Hue[\(# - 1\)\/3]&\)/@Range[3])\)]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({1, 
      \(m\ v\_Flu\[SZ]\)\/F - 
        \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ v\_Flu\[SZ]\)\/F}\)], 
  "Output"],

Cell[BoxData[
    \({1, 
      \(m\ v\_Flu\[SZ]\)\/F - 
        \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ v\_Flu\[SZ]\)\/F, 
      t\ v\_Flu\[SZ] - \(m\ v\_Flu\[SZ]\%2\)\/F + 
        \(E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m\ v\_Flu\[SZ]\%2\)\/F}
      \)], "Output"],

Cell[BoxData[
    \({1, 4 - 4\ E\^\(\(-t\)/4\), \(-16\) + 16\ E\^\(\(-t\)/4\) + 4\ t}\)], 
  "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0147151 0.0999994 [
[.2619 .00222 -5 -15 ]
[.2619 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .11471 -10 -7.5 ]
[.01131 .11471 0 7.5 ]
[.01131 .21471 -10 -7.5 ]
[.01131 .21471 0 7.5 ]
[.01131 .31471 -10 -7.5 ]
[.01131 .31471 0 7.5 ]
[.01131 .41471 -10 -7.5 ]
[.01131 .41471 0 7.5 ]
[.01131 .51471 -10 -7.5 ]
[.01131 .51471 0 7.5 ]
[.01131 .61471 -10 -7.5 ]
[.01131 .61471 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .11471 m
.03006 .11471 L
s
gsave
.01131 .11471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .21471 m
.03006 .21471 L
s
gsave
.01131 .21471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .31471 m
.03006 .31471 L
s
gsave
.01131 .31471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .41471 m
.03006 .41471 L
s
gsave
.01131 .41471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .51471 m
.03006 .51471 L
s
gsave
.01131 .51471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .61471 m
.03006 .61471 L
s
gsave
.01131 .61471 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .03471 m
.02756 .03471 L
s
.02381 .05471 m
.02756 .05471 L
s
.02381 .07471 m
.02756 .07471 L
s
.02381 .09471 m
.02756 .09471 L
s
.02381 .13471 m
.02756 .13471 L
s
.02381 .15471 m
.02756 .15471 L
s
.02381 .17471 m
.02756 .17471 L
s
.02381 .19471 m
.02756 .19471 L
s
.02381 .23471 m
.02756 .23471 L
s
.02381 .25471 m
.02756 .25471 L
s
.02381 .27471 m
.02756 .27471 L
s
.02381 .29471 m
.02756 .29471 L
s
.02381 .33471 m
.02756 .33471 L
s
.02381 .35471 m
.02756 .35471 L
s
.02381 .37471 m
.02756 .37471 L
s
.02381 .39471 m
.02756 .39471 L
s
.02381 .43471 m
.02756 .43471 L
s
.02381 .45471 m
.02756 .45471 L
s
.02381 .47471 m
.02756 .47471 L
s
.02381 .49471 m
.02756 .49471 L
s
.02381 .53471 m
.02756 .53471 L
s
.02381 .55471 m
.02756 .55471 L
s
.02381 .57471 m
.02756 .57471 L
s
.02381 .59471 m
.02756 .59471 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.750000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.437500 13.125000 moveto
(@) show
75.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.250000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 30.062500 moveto
(D) show
86.437500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .11471 m
.06244 .11471 L
.10458 .11471 L
.14415 .11471 L
.18221 .11471 L
.22272 .11471 L
.26171 .11471 L
.30316 .11471 L
.34309 .11471 L
.3815 .11471 L
.42237 .11471 L
.46172 .11471 L
.49955 .11471 L
.53984 .11471 L
.57861 .11471 L
.61984 .11471 L
.65954 .11471 L
.69774 .11471 L
.73838 .11471 L
.77751 .11471 L
.81909 .11471 L
.85916 .11471 L
.89771 .11471 L
.93871 .11471 L
.97619 .11471 L
s
0 1 0 r
.02381 .01472 m
.06244 .03062 L
.10458 .04724 L
.14415 .0622 L
.18221 .076 L
.22272 .09011 L
.26171 .10313 L
.30316 .1164 L
.34309 .12865 L
.3815 .13996 L
.42237 .1515 L
.46172 .16215 L
.49955 .17199 L
.53984 .18204 L
.57861 .19132 L
.61984 .20079 L
.65954 .20952 L
.69774 .21759 L
.73838 .22582 L
.77751 .23343 L
.81909 .24117 L
.85916 .24832 L
.89771 .25492 L
.93871 .26166 L
.97619 .26756 L
s
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01473 L
.02846 .01473 L
.03053 .01475 L
.03279 .01479 L
.03527 .01483 L
.0379 .01489 L
.04262 .01503 L
.04749 .01521 L
.05205 .01541 L
.06244 .01601 L
.07305 .01682 L
.08274 .01772 L
.10458 .02031 L
.14429 .02699 L
.18248 .03574 L
.22313 .04743 L
.26226 .06093 L
.30384 .07757 L
.34391 .09576 L
.38246 .11517 L
.42346 .13779 L
.46295 .16141 L
.50092 .18577 L
.54134 .21339 L
.58025 .24156 L
.62161 .27314 L
.66146 .30508 L
.69979 .33716 L
.74057 .3727 L
.77984 .40821 L
.81759 .44352 L
.85779 .48233 L
.89648 .52079 L
.93762 .56284 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07_oool60000@oooo`L00013oooo1@0004_oool200005Oooo`@00009oooo100002[oool007goool2
0000A_ooo`L00012oooo0P0000;oool20000B_ooo`80000Eoooo00<0003oooooool03Oooo`030000
oooooooo02Soool007goool20000Aoooo`030000oooooooo00;oool00`000?ooooooo`15oooo0P00
04Woool200005Oooo`030000oooooooo00goool00`000?ooooooo`0Xoooo001moooo0P0004Soool0
0`000?ooooooo`19oooo0P0004Coool800005?ooo`030000oooooooo00?oool400001_ooo`030000
oooooooo02Soool007goool20000BOooo`030000oooooooo04Soool20000A?ooo`030000oooooooo
00;oool200005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool0:?ooo`00OOooo`800019oooo0P0004Soool30000AOooo`040000oooooooooooo0P0001Goool0
0`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`0Xoooo001moooo0P0004[oool00`000?oo
ooooo`15oooo0`0004Ooool00`000?ooooooo`0200005Oooo`030000oooooooo00Coool400001Ooo
o`030000oooooooo02Soool007goool20000B_ooo`800017oooo0P0004Ooool00`000?ooooooo`02
00005Oooo`030000oooooooo00?oool400001_ooo`030000oooooooo02Soool007goool20000B_oo
o`800018oooo0P0004Ooool010000?ooo`00000001Goool00`000?ooooooo`03oooo0P0000Soool0
0`000?ooooooo`0Xoooo001moooo0P0004Goool00`000?ooooooo`02oooo0P0004?oool00`000?oo
ooooo`02oooo0P0004Soool300005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005
oooo00<0003oooooool0:?ooo`00Noooo`@00016oooo00<0003oooooool00`0004?oool200000_oo
o`<00019oooo0P0001Goool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Xoooo001m
oooo0P0004Ooool40000A_ooo`@0001:oooo0P0001Goool00`000?ooooooo`0=oooo00<0003ooooo
ool0:?ooo`00ooooogKoool00`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00ooooogKoool0
0`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00=?ooo`030000oooooooo0?oooolooooo1000
00Woool40000:_ooo`00=?ooo`030000oooooooo0?oooomjoooo000doooo00<0003oooooool0oooo
og[oool003Coool00`000?ooooooo`3oooooN_ooo`00=?ooo`030000oooooooo0?oooomjoooo000]
oooo1`0000h00?oo00009@0004[oool003Coool010000?ooo`3o003o00[oool8003o2?ooo`030000
oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool02oooo`030000oooooooo00coool0
0`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<
oooo00<0003oooooool02oooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003ooooo
ool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000
oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo053oool0
03Coool010000?ooooooooooo`80o`0@oooo1`00obgoool00`000?ooooooo`18oooo00<0003ooooo
ool0Aoooo`030000oooooooo04Ooool00`000?ooooooo`0Aoooo5`0002Soool003Coool00`000?oo
ooooo`03oooo0`3o01Coool6003ooooooe[oool003Coool00`000?ooooooo`06oooo0P3o01Soool6
003ooooooeCoool003Coool00`000?ooooooo`08oooo0`3o01_oool4003ooooooe3oool003Coool2
00003?ooo`80o`0Moooo1000oooooom<oooo000doooo00<0003oooooool03Oooo`<0o`0Noooo1000
oooooom8oooo000doooo00<0003oooooool04?ooo`<0o`0Ooooo1000oooooom4oooo000doooo00<0
003oooooool04oooo`80o`0Qoooo1000oooooom0oooo000doooo00<0003oooooool05Oooo`<0o`0R
oooo0`00ooooool:oooo0P00037oool003Coool00`000?ooooooo`0Hoooo0P3o02?oool3003ooooo
o`Koool2000000?oool0003oool0;oooo`00=?ooo`80000Koooo0`3o02?oool3003oooooo`?oool2
0000<_ooo`00=?ooo`030000oooooooo01goool30?l08oooo`<00?oooooo0P0003;oool003Coool0
0`000?ooooooo`0Poooo0P3o02Coool3003oo?ooo`80000boooo000doooo00<0003oooooool08_oo
o`<0o`0Toooo0P00oo[oool20000<_ooo`00=?ooo`030000oooooooo02Goool30?l08oooo`800?oh
oooo0P0003;oool003Coool00`000?ooooooo`0Xoooo0`3o02;oool2003omOooo`D0000`oooo000d
oooo00<0003oooooool0:oooo`<0o`0Qoooo0P00ooCoool20000<_ooo`00=?ooo`80000_oooo0`3o
023oool2003oloooo`030000oooooooo033oool003Coool00`000?ooooooo`0aoooo0P3o023oool3
003ol?ooo`030000oooooooo033oool003Coool00`000?ooooooo`0coooo0P3o027oool2003ooooo
ob;oool003Coool00`000?ooooooo`0eoooo0`3o023oool3003ooooooaooool003Coool00`000?oo
ooooo`0hoooo0P3o027oool3003ooooooacoool003Coool00`000?ooooooo`0joooo0`3o027oool2
003ooooooa[oool003Coool20000?_ooo`<0o`0Poooo0`00oooooolGoooo000doooo00<0003ooooo
ool0@?ooo`<0o`0Poooo0P00oooooolEoooo000doooo00<0003oooooool0@oooo`<0o`0Ooooo0P00
oooooolCoooo000Uoooo1P0000Woool00`000?ooooooo`16oooo0`3o01koool2003ooooooa7oool0
02Ooool200002oooo`030000oooooooo04Woool30?l07Oooo`800?oooooo3oooo`009oooo`80000;
oooo00<0003oooooool0C?ooo`@0o`0Koooo0P00ooooool=oooo000Woooo0P0000_ooomCo`000`3o
01[o00000`00ool00?l0002go`00D_ooo`009oooo`80000;oooo00<0003oooooool0Doooo`<0o`0H
oooo0P00ooooool:oooo000Woooo0P0000_oool00`000?ooooooo`1Foooo0`3o01Ooool2003ooooo
o`Soool002Ooool200002oooo`030000oooooooo05Woool40?l05Oooo`800?oooooo1_ooo`009ooo
o`80000;oooo00<0003oooooool0GOooo`<0o`0Doooo0P00ooooool4oooo000Woooo0P0000_oool0
0`000?ooooooo`1Poooo103o01;oool2003oooooo`;oool002Ooool200002oooo`80001Uoooo103o
013oool2003oooooo`009Oooo`@0000;oooo00<0003oooooool0J?ooo`@0o`0>oooo00<00?oooooo
ool0o?ooo`009oooo`80000;oooo00<0003oooooool0K?ooo`<0o`0<oooo0P00oocoool003Coool0
0`000?ooooooo`1_oooo0`3o00_oool00`00ooooooooo`3ioooo000doooo00<0003oooooool0L_oo
o`<0o`09oooo0P00ooWoool003Coool00`000?ooooooo`1eoooo0`3o00Soool00`00ooooooooo`3f
oooo000doooo00<0003oooooool0N?ooo`@0o`05oooo0P00ooKoool003Coool20000OOooo`@0o`03
oooo00<00?ooooooool0loooo`00=?ooo`030000oooooooo083oool40?l00P00oo?oool003Coool0
0`000?ooooooo`24oooo0P3o0003003o0?l0oooo0?3oool003Coool00`000?ooooooo`27oooo0P00
o`<0o`3]oooo000doooo00<0003oooooool0ROooo`800?l00oooo`3o003o00020?l0jOooo`00=?oo
o`030000oooooooo08_oool00`00ooooooooo`02oooo103o0>Goool003Coool20000SOooo`800?l6
oooo103o0>7oool003Coool00`000?ooooooo`2>oooo0P00o`Soool40?l0gOooo`00=?ooo`030000
oooooooo093oool2003o2_ooo`D0o`3Hoooo000doooo00<0003oooooool0T_ooo`03003ooooooooo
00coool40?l0e?ooo`00=?ooo`030000oooooooo09?oool2003o4?ooo`@0o`3@oooo000doooo00<0
003oooooool0UOooo`03003ooooooooo017oool40?l0c?ooo`00=?ooo`80002Goooo0P00oaGoool4
0?l0b?ooo`00=?ooo`030000oooooooo09Soool00`00ooooooooo`0Foooo103o0<Coool003Coool0
0`000?ooooooo`2Ioooo00<00?ooooooool06Oooo`D0o`2ooooo000Toooo1`0000Woool00`000?oo
ooooo`2Joooo0P00oakoool40?l0^oooo`009Oooo`L00008oooo00<0003oooooool0W?ooo`03003o
oooooooo01ooool40?l0]oooo`009_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0
003oooooool0WOooo`800?lSoooo1@3o0;;oool002Ooool00`000?ooooooo`0:oooo0`0009ooool0
0`00ooooooooo`0Uoooo1P3o0:coool002Soool00`000?ooooooo`09oooo00<0003oooooool0X?oo
o`800?l[oooo1@3o0:Ooool002Soool200002_ooo`030000oooooooo0:;oool00`00ooooooooo`0]
oooo103o0:?oool002Woool00`000?ooooooo`08oooo00<0003oooooool0Xoooo`03003ooooooooo
033oool40?l0Woooo`00:Oooo`800009oooo00<0003oooooool0Y?ooo`03003ooooooooo03?oool6
0?l0VOooo`00:Oooo`800009oooo00<0003oooooool0YOooo`800?lioooo1P3o09?oool002Coool0
0`000?ooooooo`02oooo0P0000Woool00`000?ooooooo`2Woooo00<00?ooooooool0??ooo`D0o`2>
oooo000Uoooo00<0003oooooool00`0000Woool20000ZOooo`03003ooooooooo043oool40?l0R_oo
o`009_ooo`@0000:oooo00<0003oooooool0ZOooo`800?m4oooo103o08Koool003Coool00`000?oo
ooooo`2[oooo00<00?ooooooool0AOooo`H0o`20oooo000doooo00<0003oooooool0[?ooo`03003o
oooooooo04[oool60?l0N_ooo`00=?ooo`030000oooooooo0:goool2003oD?ooo`L0o`1coooo000d
oooo00<0003oooooool0[oooo`03003ooooooooo05Coool60?l0KOooo`00=?ooo`80002aoooo00<0
0?ooooooool0FOooo`H0o`1Woooo000doooo00<0003oooooool0/Oooo`800?mOoooo1P3o067oool0
03Coool00`000?ooooooo`2coooo00<00?ooooooool0H_ooo`H0o`1Koooo000doooo00<0003ooooo
ool0]?ooo`03003ooooooooo06Ooool60?l0EOooo`00=?ooo`030000oooooooo0;Goool2003oKOoo
o`<0o`1Boooo000doooo00<0003oooooool0]oooo`03003ooooooooo0;ooool003Coool20000^Ooo
o`03003ooooooooo0;koool003Coool00`000?ooooooo`2ioooo00<00?ooooooool0_Oooo`00=?oo
o`030000oooooooo0;[oool2003o_Oooo`00=?ooo`030000oooooooo0;coool00`00ooooooooo`2j
oooo000doooo00<0003oooooool0_Oooo`03003ooooooooo0;Woool003Coool00`000?ooooooo`2n
oooo00<00?ooooooool0^?ooo`00=?ooo`800030oooo00<00?ooooooool0]oooo`00=?ooo`030000
oooooooo0<3oool00`00ooooooooo`2foooo000doooo00<0003oooooool0`Oooo`800?nfoooo000T
oooo1@0000_oool00`000?ooooooo`33oooo00<00?ooooooool0/oooo`009?ooo`800002oooo0P00
00[oool00`000?ooooooo`34oooo00<00?ooooooool0/_ooo`00:Oooo`800009oooo00<0003ooooo
ool0aOooo`03003ooooooooo0;7oool002Woool200002Oooo`030000oooooooo0<Koool2003o/Ooo
o`00:Oooo`800009oooo0`000<Soool00`00ooooooooo`2^oooo000Xoooo0`0000Woool00`000?oo
ooooo`39oooo00<00?ooooooool0[Oooo`009oooo`<0000:oooo00<0003oooooool0b_ooo`03003o
oooooooo0:coool002Soool200002_ooo`030000oooooooo0<_oool00`00ooooooooo`2[oooo000Y
oooo0P0000Woool00`000?ooooooo`3<oooo00<00?ooooooool0Z_ooo`009?ooo`030000oooooooo
00;oool200002Oooo`030000oooooooo0<goool2003oZ_ooo`009?ooo`800002oooo0`0000Woool2
0000d?ooo`03003ooooooooo0:Ooool002Koool400002_ooo`030000oooooooo0=3oool00`00oooo
ooooo`2Voooo000doooo00<0003oooooool0dOooo`03003ooooooooo0:Goool003Coool00`000?oo
ooooo`3Boooo00<00?ooooooool0Y?ooo`00=?ooo`030000oooooooo0=?oool2003oY?ooo`00=?oo
o`030000oooooooo0=Goool00`00ooooooooo`2Qoooo000doooo0P000=Ooool00`00ooooooooo`2P
oooo000doooo00<0003oooooool0eoooo`03003ooooooooo09ooool003Coool00`000?ooooooo`3H
oooo00<00?ooooooool0W_ooo`00=?ooo`030000oooooooo0=Woool2003oW_ooo`00=?ooo`030000
oooooooo0=_oool00`00ooooooooo`2Koooo000doooo00<0003oooooool0g?ooo`03003ooooooooo
09[oool003Coool20000g_ooo`03003ooooooooo09Woool003Coool00`000?ooooooo`3Noooo00<0
0?ooooooool0V?ooo`00=?ooo`030000oooooooo0=ooool00`00ooooooooo`2Goooo000doooo00<0
003oooooool0h?ooo`03003ooooooooo09Koool003Coool00`000?ooooooo`3Qoooo00<00?oooooo
ool0UOooo`00=?ooo`030000oooooooo0>;oool2003oUOooo`00=?ooo`030000oooooooo0>Coool0
0`00ooooooooo`2Boooo000doooo0P000>Koool00`00ooooooooo`2Aoooo000doooo00<0003ooooo
ool0i_ooo`03003ooooooooo093oool002Woool200002Oooo`030000oooooooo0>Ooool00`00oooo
ooooo`2?oooo000Yoooo0P0000Woool00`000?ooooooo`3Xoooo00<00?ooooooool0S_ooo`00:Ooo
o`800009oooo00<0003oooooool0jOooo`03003ooooooooo08goool002Coool800002?ooo`030000
oooooooo0>[oool00`00ooooooooo`2<oooo000Toooo00<0003oooooool00_ooo`800009oooo0`00
0>_oool00`00ooooooooo`2;oooo000Uoooo00@0003oooooooooool200002Oooo`030000oooooooo
0>coool00`00ooooooooo`2:oooo000Voooo00<0003oooooool00P0000Woool00`000?ooooooo`3]
oooo00<00?ooooooool0ROooo`009_ooo`030000oooooooo00800009oooo00<0003oooooool0k_oo
o`800?n9oooo000Woooo00@0003oool000000009oooo00<0003oooooool0l?ooo`03003ooooooooo
08Koool002Soool300002Oooo`030000oooooooo0?7oool00`00ooooooooo`25oooo000Yoooo0P00
00Woool20000loooo`03003ooooooooo08Coool002Woool200002Oooo`030000oooooooo0??oool0
0`00ooooooooo`23oooo000doooo00<0003oooooool0m?ooo`03003ooooooooo08;oool003Coool0
0`000?ooooooo`3eoooo00<00?ooooooool0POooo`00=?ooo`030000oooooooo0?Koool00`00oooo
ooooo`20oooo000doooo00<0003oooooool0moooo`03003ooooooooo07ooool003Coool20000nOoo
o`03003ooooooooo07koool003Coool00`000?ooooooo`3ioooo00<00?ooooooool0OOooo`00=?oo
o`030000oooooooo0?[oool00`00ooooooooo`1loooo000doooo00<0003oooooool0noooo`03003o
oooooooo07_oool003Coool00`000?ooooooo`3loooo00<00?ooooooool0N_ooo`00=?ooo`030000
oooooooo0?goool00`00ooooooooo`1ioooo000doooo0P000?ooool00`00ooooooooo`1hoooo000d
oooo00<0003oooooool0ooooo`03003ooooooooo07Ooool003Coool00`000?ooooooo`3ooooo0Ooo
o`03003ooooooooo07Koool003Coool00`000?ooooooo`3ooooo0_ooo`03003ooooooooo07Goool0
03Coool00`000?ooooooo`3ooooo0oooo`03003ooooooooo07Coool003Coool00`000?ooooooo`3o
oooo1?ooo`03003ooooooooo07?oool003Coool00`000?ooooooo`3ooooo1Oooo`03003ooooooooo
07;oool003Coool20000ooooo`Ooool00`00ooooooooo`1aoooo000doooo00<0003oooooool0oooo
o`Ooool00`00ooooooooo`1`oooo000Uoooo100000_oool00`000?ooooooo`3ooooo2?ooo`03003o
oooooooo06ooool002Goool01@000?ooooooooooo`00000:oooo00<0003oooooool0ooooo`Woool0
0`00ooooooooo`1^oooo000Zoooo00<0003oooooool01oooo`030000oooooooo0?ooool:oooo00<0
0?ooooooool0KOooo`00:_ooo`030000oooooooo00Ooool00`000?ooooooo`3ooooo2oooo`03003o
oooooooo06coool002[oool00`000?ooooooo`07oooo0`000?ooool<oooo00<00?ooooooool0Jooo
o`00:Oooo`800009oooo00<0003oooooool0ooooo`goool00`00ooooooooo`1Zoooo000Xoooo0`00
00Woool00`000?ooooooo`3ooooo3_ooo`03003ooooooooo06Woool002Goool500002_ooo`030000
oooooooo0?ooool?oooo00<00?ooooooool0J?ooo`009_ooo`<0000;oooo00<0003oooooool0oooo
oa3oool00`00ooooooooo`1Woooo000Voooo00<0003oooooool02oooo`030000oooooooo0?oooolA
oooo00<00?ooooooool0I_ooo`009oooo`@00009oooo0P000?oooolCoooo00<00?ooooooool0IOoo
o`009oooo`@00009oooo00<0003oooooool0oooooa?oool00`00ooooooooo`1Toooo000doooo00<0
003oooooool0oooooaCoool00`00ooooooooo`1Soooo000doooo00<0003oooooool0oooooaGoool0
0`00ooooooooo`1Roooo000doooo00<0003oooooool0oooooaKoool00`00ooooooooo`1Qoooo000d
oooo00<0003oooooool0oooooaOoool00`00ooooooooo`1Poooo000doooo0P000?oooolIoooo00<0
0?ooooooool0Goooo`00=?ooo`030000oooooooo0?oooolIoooo00<00?ooooooool0G_ooo`00=?oo
o`030000oooooooo0?oooolJoooo00<00?ooooooool0GOooo`00=?ooo`030000oooooooo0?oooolK
oooo00<00?ooooooool0G?ooo`00=?ooo`030000oooooooo0?oooolLoooo00<00?ooooooool0Fooo
o`00=?ooo`030000oooooooo0?oooolMoooo00<00?ooooooool0F_ooo`00=?ooo`030000oooooooo
0?oooolNoooo00<00?ooooooool0FOooo`00=?ooo`80003ooooo8?ooo`03003ooooooooo05Soool0
03Coool00`000?ooooooo`3ooooo8?ooo`03003ooooooooo05Ooool003Coool00`000?ooooooo`3o
oooo8Oooo`03003ooooooooo05Koool003Coool00`000?ooooooo`3ooooo8Oooo`03003ooooooooo
05Koool003Coool00`000?ooooooo`3ooooo8_ooo`03003ooooooooo05Goool003Coool00`000?oo
ooooo`3ooooo8oooo`03003ooooooooo05Coool003Coool20000ooooobGoool00`00ooooooooo`1C
oooo000doooo00<0003oooooool0ooooobGoool00`00ooooooooo`1Boooo000Voooo100000[oool0
0`000?ooooooo`3ooooo9_ooo`03003ooooooooo057oool002Goool200000_ooo`800009oooo00<0
003oooooool0ooooobOoool00`00ooooooooo`1@oooo000Toooo0P0000Coool200002?ooo`030000
oooooooo0?oooomjoooo000Toooo0P0000Coool200002?ooo`030000oooooooo0?oooomjoooo000T
oooo0P0000Coool200002?ooo`<0003oooooN_ooo`009?ooo`800004oooo0P0000Soool00`000?oo
ooooo`3oooooN_ooo`009?ooo`<00002oooo0P000?oooon6oooo000Uoooo00<0003oool000000P00
0?oooon7oooo000Uoooo0P000?oooon:oooo000Voooo0P000?oooon9oooo000Woooo0`000?oooon7
oooo000Yoooo0`000?oooon5oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Xoooo1000
013oool40000ooooog7oool002Soool00`000?ooooooo`0Doooo00<0003oooooool0ooooofooool0
02Soool00`000?ooooooo`0Doooo00<0003oooooool0ooooofooool002Soool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo0?oooom_
oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00_ooo`@00002
oooo0`0000;oool200001Oooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool00ooo
o`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo0?oooom_oooo000Xoooo00<0
003oooooool05?ooo`030000oooooooo0?oooom_oooo000Xoooo00<0003oooooool05?ooo`030000
oooooooo0?oooom_oooo000Xoooo00<0003oooooool05?ooo`030000oooooooo0?oooom_oooo000X
oooo1000013oool40000ooooog7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool002CooolN0000ooooofooool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo000`oooo100000Ooool40000ooooog;oool0033oool00`000?oo
ooooo`0;oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`0;oooo00<0003ooooo
ool0ooooog3oool002Woool400000oooo`030000oooooooo00Coool200001Oooo`030000oooooooo
0?oooom`oooo000Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool2000000?o
ool0003oool00oooo`030000oooooooo0?oooom`oooo000/oooo0P0000;oool00`000?ooooooo`03
oooo0P0000Koool00`000?ooooooo`3oooooL?ooo`00:_ooo`@00002oooo00<0003oooooool00ooo
o`800006oooo00<0003oooooool0ooooog3oool002Woool400000oooo`030000oooooooo00?oool2
00001_ooo`030000oooooooo0?oooom`oooo000Yoooo0P0000Goool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`3oooooL?ooo`00:Oooo`050000oooooooooooo000000;oool00`000?oo
ooooo`03oooo0P0000Koool00`000?ooooooo`3oooooL?ooo`00:_ooo`@00002oooo00<0003ooooo
ool00_ooo`D00004oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`03oooo0P00
00Koool00`000?ooooooo`3oooooL?ooo`00<?ooo`030000oooooooo00Coool00`000?ooooooo`04
oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`04oooo00<0003oooooool01?oo
o`030000oooooooo0?oooom`oooo000`oooo100000Ooool40000ooooog;oool00?oooonaoooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.708435, -0.846357, 
  0.0201984, 0.0480916}}]
}, Open  ]],

Cell["\<\
Diese Einzell\[ODoubleDot]sungen sehen eindrucksvoll aus, wobei vor allem die \
partikul\[ADoubleDot]re L\[ODoubleDot]sung die Bahnkurve nach einem \
Stillstand beschreibt.\
\>", "Text"],

Cell[TextData[{
  "Soll die Dynamik besser verstanden werden, so ist zu jeder homogenen L\
\[ODoubleDot]sung jeweils die Partikul\[ADoubleDot]rl\[ODoubleDot]sung ",
  StyleBox["hinzuzuf\[UDoubleDot]gen",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(laplacefundamentalsystem[2, 1] = 
      \(Last[#] + #&\)@laplacefundamentalsystem[2] // Simplify; \n
    \(ReplacePart[#, Last[#]\/2, \(-1\)]&\)@laplacefundamentalsystem[2, 1]\), 
  
    \(% /. {F \[Rule] 1, m \[Rule] 1, v\_Flu\[SZ] \[Rule] 4}\), 
    \(\(Plot[Evaluate[%], {t, 0, 4}, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(t\/\([s]\)\)\>\"", 
          \*"\"\<\!\(s[t]\/\([m]\)\)\>\""}, 
      PlotStyle \[Rule] \((\(Hue[\(# - 1\)\/3]&\)/@Range[3])\)]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({\(F + F\ t\ v\_Flu\[SZ] + 
          \((\(-1\) + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ 
            v\_Flu\[SZ]\%2\)\/F, 
      \(v\_Flu\[SZ]\ 
          \((m - E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\)\ m + F\ t + 
              \((\(-1\) + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ 
                v\_Flu\[SZ])\)\)\/F, 
      \(v\_Flu\[SZ]\ 
          \((F\ t + 
              \((\(-1\) + E\^\(-\(\(F\ t\)\/\(m\ v\_Flu\[SZ]\)\)\))\)\ m\ 
                v\_Flu\[SZ])\)\)\/F}\)], "Output"],

Cell[BoxData[
    \({1 + 16\ \((\(-1\) + E\^\(\(-t\)/4\))\) + 4\ t, 
      4\ \((1 - E\^\(\(-t\)/4\) + 4\ \((\(-1\) + E\^\(\(-t\)/4\))\) + t)\), 
      4\ \((4\ \((\(-1\) + E\^\(\(-t\)/4\))\) + t)\)}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 0.238095 0.0147151 0.0699507 [
[.2619 .00222 -5 -15 ]
[.2619 .00222 5 0 ]
[.5 .00222 -5 -15 ]
[.5 .00222 5 0 ]
[.7381 .00222 -5 -15 ]
[.7381 .00222 5 0 ]
[.97619 .00222 -5 -15 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -14 ]
[1.025 .01472 23 14 ]
[.01131 .15462 -10 -7.5 ]
[.01131 .15462 0 7.5 ]
[.01131 .29452 -10 -7.5 ]
[.01131 .29452 0 7.5 ]
[.01131 .43442 -10 -7.5 ]
[.01131 .43442 0 7.5 ]
[.01131 .57432 -10 -7.5 ]
[.01131 .57432 0 7.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.2619 .01472 m
.2619 .02097 L
s
gsave
.2619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .01472 m
.5 .02097 L
s
gsave
.5 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.7381 .01472 m
.7381 .02097 L
s
gsave
.7381 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .15462 m
.03006 .15462 L
s
gsave
.01131 .15462 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .29452 m
.03006 .29452 L
s
gsave
.01131 .29452 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .43442 m
.03006 .43442 L
s
gsave
.01131 .43442 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .57432 m
.03006 .57432 L
s
gsave
.01131 .57432 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(8) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .04969 m
.02756 .04969 L
s
.02381 .08467 m
.02756 .08467 L
s
.02381 .11964 m
.02756 .11964 L
s
.02381 .18959 m
.02756 .18959 L
s
.02381 .22457 m
.02756 .22457 L
s
.02381 .25954 m
.02756 .25954 L
s
.02381 .32949 m
.02756 .32949 L
s
.02381 .36447 m
.02756 .36447 L
s
.02381 .39944 m
.02756 .39944 L
s
.02381 .46939 m
.02756 .46939 L
s
.02381 .50437 m
.02756 .50437 L
s
.02381 .53935 m
.02756 .53935 L
s
.02381 .6093 m
.02756 .6093 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.750000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
71.437500 13.125000 moveto
(@) show
75.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
78.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
19.250000 0.000000 rlineto
stroke
66.062500 30.062500 moveto
(@) show
70.000000 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 30.062500 moveto
(D) show
86.437500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .08467 m
.02499 .08467 L
.02605 .08467 L
.02729 .08467 L
.02846 .08468 L
.03053 .08469 L
.03279 .08472 L
.03527 .08475 L
.0379 .08479 L
.04262 .08488 L
.04749 .08501 L
.05205 .08515 L
.06244 .08557 L
.07305 .08614 L
.08274 .08677 L
.10458 .08858 L
.14429 .09326 L
.18248 .09937 L
.22313 .10755 L
.26226 .11699 L
.30384 .12863 L
.34391 .14136 L
.38246 .15493 L
.42346 .17076 L
.46295 .18728 L
.50092 .20432 L
.54134 .22364 L
.58025 .24335 L
.62161 .26543 L
.66146 .28778 L
.69979 .31022 L
.74057 .33508 L
.77984 .35992 L
.81759 .38462 L
.85779 .41176 L
.89648 .43867 L
.93762 .46809 L
.97619 .4964 L
s
0 1 0 r
.02381 .01472 m
.06244 .02675 L
.10458 .04138 L
.14415 .0565 L
.18221 .07224 L
.22272 .09025 L
.26171 .10875 L
.30316 .12961 L
.34309 .15083 L
.3815 .17224 L
.42237 .19605 L
.46172 .21993 L
.49955 .24375 L
.53984 .27 L
.57861 .29608 L
.61984 .32467 L
.65954 .353 L
.69774 .38096 L
.73838 .41144 L
.77751 .44147 L
.81909 .47408 L
.85916 .50616 L
.89771 .53762 L
.93871 .57167 L
.97619 .60332 L
s
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01473 L
.03053 .01474 L
.03279 .01476 L
.03527 .0148 L
.0379 .01484 L
.04262 .01493 L
.04749 .01506 L
.05205 .0152 L
.06244 .01562 L
.07305 .01619 L
.08274 .01681 L
.10458 .01863 L
.14429 .0233 L
.18248 .02942 L
.22313 .0376 L
.26226 .04704 L
.30384 .05868 L
.34391 .07141 L
.38246 .08498 L
.42346 .10081 L
.46295 .11733 L
.50092 .13437 L
.54134 .15369 L
.58025 .1734 L
.62161 .19548 L
.66146 .21783 L
.69979 .24027 L
.74057 .26513 L
.77984 .28997 L
.81759 .31467 L
.85779 .34181 L
.89648 .36872 L
.93762 .39814 L
.97619 .42645 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
07_oool60000@oooo`L00013oooo1@0004_oool200005Oooo`@00009oooo100002[oool007goool2
0000A_ooo`L00012oooo0P0000;oool20000B_ooo`80000Eoooo00<0003oooooool03Oooo`030000
oooooooo02Soool007goool20000Aoooo`030000oooooooo00;oool00`000?ooooooo`15oooo0P00
04Woool200005Oooo`030000oooooooo00goool00`000?ooooooo`0Xoooo001moooo0P0004Soool0
0`000?ooooooo`19oooo0P0004Coool800005?ooo`030000oooooooo00?oool400001_ooo`030000
oooooooo02Soool007goool20000BOooo`030000oooooooo04Soool20000A?ooo`030000oooooooo
00;oool200005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003ooooo
ool0:?ooo`00OOooo`800019oooo0P0004Soool30000AOooo`040000oooooooooooo0P0001Goool0
0`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`0Xoooo001moooo0P0004[oool00`000?oo
ooooo`15oooo0`0004Ooool00`000?ooooooo`0200005Oooo`030000oooooooo00Coool400001Ooo
o`030000oooooooo02Soool007goool20000B_ooo`800017oooo0P0004Ooool00`000?ooooooo`02
00005Oooo`030000oooooooo00?oool400001_ooo`030000oooooooo02Soool007goool20000B_oo
o`800018oooo0P0004Ooool010000?ooo`00000001Goool00`000?ooooooo`03oooo0P0000Soool0
0`000?ooooooo`0Xoooo001moooo0P0004Goool00`000?ooooooo`02oooo0P0004?oool00`000?oo
ooooo`02oooo0P0004Soool300005Oooo`030000oooooooo00?oool01@000?ooooooooooo`000005
oooo00<0003oooooool0:?ooo`00Noooo`@00016oooo00<0003oooooool00`0004?oool200000_oo
o`<00019oooo0P0001Goool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`0Xoooo001m
oooo0P0004Ooool40000A_ooo`@0001:oooo0P0001Goool00`000?ooooooo`0=oooo00<0003ooooo
ool0:?ooo`00ooooogKoool00`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00ooooogKoool0
0`000?ooooooo`0=oooo00<0003oooooool0:?ooo`00=?ooo`030000oooooooo0?oooolooooo1000
00Woool40000:_ooo`00=?ooo`030000oooooooo0?oooomjoooo000doooo00<0003oooooool0oooo
og[oool003Coool00`000?ooooooo`3oooooN_ooo`00=?ooo`030000oooooooo0?oooomjoooo000]
oooo1`0001400?oo00008P0004[oool003Coool00`000?ooo`3o00020?l02_ooo`030000oooo003o
00/00?l00oooo`000?ooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00_oool00`000?oo
ooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?ooooooo`0<oooo00<0
003oooooool03?ooo`030000oooooooo00_oool00`000?ooooooo`0<oooo00<0003oooooool03?oo
o`030000oooooooo00coool00`000?ooooooo`0<oooo00<0003oooooool03?ooo`030000oooooooo
00coool00`000?ooooooo`0;oooo00<0003oooooool03?ooo`030000oooooooo00coool00`000?oo
ooooo`1@oooo000doooo00<0003oooooool00_ooo`<0o`0Eoooo1P00obOoool00`000?ooooooo`18
oooo00<0003oooooool0Aoooo`030000oooooooo04Ooool00`000?ooooooo`0Aoooo5`0002Soool0
03Coool00`000?ooooooo`05oooo0`3o01Soool7003ooooooe?oool003Coool00`000?ooooooo`08
oooo0`3o01coool6003oooooodgoool003Coool00`000?ooooooo`0;oooo0`3o01ooool6003ooooo
odOoool003Coool00`000?ooooooo`0>oooo103o027oool6003ooooood7oool003Coool00`000?oo
ooooo`0Boooo0`3o02Coool5003ooooooccoool003Coool00`000?ooooooo`0Eoooo0`3o02Koool4
003oooooocSoool003Coool00`000?ooooooo`0Hoooo0P3o02Soool4003oooooocCoool003Coool0
0`000?ooooooo`0Joooo0`3o02Woool3003ooOooo`80000aoooo000doooo0P0001koool30?l0:Ooo
o`<00?oioooo0P000003oooo0000oooo02ooool003Coool00`000?ooooooo`0Poooo0P3o02[oool4
003omOooo`80000boooo000doooo00<0003oooooool08_ooo`<0o`0[oooo0`00oo;oool20000<_oo
o`00=?ooo`030000oooooooo02Goool20?l0;?ooo`<00?o_oooo0P0003;oool003Coool00`000?oo
ooooo`0Woooo0P3o02goool3003ok?ooo`80000boooo000doooo00<0003oooooool0:Oooo`<0o`0]
oooo1000onSoool20000<_ooo`00=?ooo`030000oooooooo02coool20?l0;oooo`<00?oToooo1@00
033oool003Coool00`000?ooooooo`0^oooo0`3o02ooool3003oh_ooo`80000boooo000doooo00<0
003oooooool0<Oooo`80o`0`oooo0`00on3oool00`000?ooooooo`0`oooo000doooo00<0003ooooo
ool0<oooo`80o`0aoooo0`00omgoool00`000?ooooooo`0`oooo000doooo00<0003oooooool0=Ooo
o`80o`0boooo0`00ooooool>oooo000doooo5_l002Coool20?l0<oooo`<00?oooooo2oooo`00=?oo
o`030000oooooooo01?oool7o`007oooo`80o`0doooo0P00ooooool9oooo000doooo00<0003ooooo
ool06_ooo`Ko000Koooo0P3o03Coool3003oooooo`Koool003Coool00`000?ooooooo`0Poooo2_l0
01?oool20?l0=Oooo`<00?oooooo0oooo`00=?ooo`030000oooooooo02[oool8o`003Oooo`80o`0f
oooo0P00ooooool1oooo000doooo00<0003oooooool0<_ooo`Co000;oooo0`3o03Goool3003ooOoo
o`00=?ooo`030000oooooooo03Koool4o`002_ooo`80o`0foooo0P00oo_oool003Coool00`000?oo
ooooo`0joooo1?l000Soool20?l0=_ooo`800?oioooo000doooo00<0003oooooool0?_ooo`Co0006
oooo0P3o03Koool3003om_ooo`00=?ooo`030000oooooooo04;oool4o`001?ooo`80o`0goooo0P00
ooCoool003Coool00`000?ooooooo`16oooo0ol000?oool20?l0=oooo`<00?oaoooo000doooo0P00
04[oool3o`000_ooo`80o`0hoooo0P00onooool003Coool00`000?ooooooo`1<oooo1?l00080o`0h
oooo0P00ongoool003Coool00`000?ooooooo`1@oooo0_l00080o`0hoooo0`00on[oool003Coool0
0`000?ooooooo`1Coooo00?o0000o`00o`00>Oooo`800?oXoooo000doooo00<0003oooooool0E_oo
o`80o`000ol00?ooooooo`0foooo0`00onGoool003Coool00`000?ooooooo`1Hoooo0P3o00?o000g
oooo0P00on?oool003Coool00`000?ooooooo`1Joooo0P3o0004ooooo`00o`00o`00=_ooo`800?oQ
oooo000Toooo1`0000Woool00`000?ooooooo`1Loooo0P3o00;oool3o`00=Oooo`800?oOoooo000U
oooo1`0000Soool00`000?ooooooo`1Noooo0P3o00?oool3o`00=?ooo`800?oMoooo000Voooo00<0
003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`1Poooo0P3o00Coool3o`00<ooo
o`800?oKoooo000Woooo00<0003oooooool02_ooo`030000oooooooo06;oool20?l01Oooo`?o000b
oooo0P00omWoool002Soool00`000?ooooooo`09oooo0`0006Coool20?l01_ooo`?o000aoooo0P00
omOoool002Soool200002_ooo`030000oooooooo06Koool00`3o0?ooooooo`06oooo0_l0037oool2
003oeOooo`00:Oooo`030000oooooooo00Soool00`000?ooooooo`1Woooo0P3o00Soool3o`00<?oo
o`03003ooooooooo0=;oool002Woool200002Oooo`030000oooooooo06Woool20?l02Oooo`?o000^
oooo0P00om;oool002Woool200002Oooo`030000oooooooo06_oool20?l02_ooo`;o000^oooo0P00
om3oool002Coool00`000?ooooooo`02oooo0P0000Woool00`000?ooooooo`1]oooo00<0o`3ooooo
ool02Oooo`?o000]oooo0P00olkoool002Goool00`000?ooooooo`0300002Oooo`030000oooooooo
06koool20?l03?ooo`;o000]oooo0P00olcoool002Koool400002_ooo`030000oooooooo073oool0
0`3o0?ooooooo`0;oooo0_l002goool2003ob_ooo`00=?ooo`030000oooooooo077oool20?l03Ooo
o`?o000/oooo0P00olSoool003Coool00`000?ooooooo`1coooo00<0o`3oooooool03Oooo`;o000/
oooo0P00olKoool003Coool00`000?ooooooo`1doooo0P3o00ooool3o`00:oooo`800?o4oooo000d
oooo0P0007Ooool00`3o0?ooooooo`0?oooo0_l002_oool2003o`_ooo`00=?ooo`030000oooooooo
07Ooool20?l04Oooo`;o000[oooo0P00ol3oool003Coool00`000?ooooooo`1ioooo00<0o`3ooooo
ool04?ooo`?o000Zoooo0P00okkoool003Coool00`000?ooooooo`1joooo0P3o01?oool2o`00:_oo
o`800?nloooo000doooo00<0003oooooool0O?ooo`80o`0Coooo0ol002Woool00`00ooooooooo`2i
oooo000doooo00<0003oooooool0O_ooo`80o`0Doooo0_l002Soool2003o^Oooo`00=?ooo`030000
oooooooo083oool20?l05?ooo`;o000Xoooo0P00okOoool003Coool00`000?ooooooo`22oooo0P3o
01Coool2o`00:?ooo`800?neoooo000doooo00<0003oooooool0Q?ooo`80o`0Doooo0_l002Soool0
0`00ooooooooo`2boooo000doooo00<0003oooooool0Q_ooo`030?l0oooooooo01?oool2o`009ooo
o`800?nboooo000doooo0P0008Soool20?l05Oooo`?o000Voooo0P00ok3oool003Coool00`000?oo
ooooo`29oooo00<0o`3oooooool05Oooo`;o000Voooo00<00?ooooooool0[Oooo`00=?ooo`030000
oooooooo08[oool20?l05oooo`;o000Uoooo0P00ojgoool003Coool00`000?ooooooo`2<oooo0P3o
01Ooool2o`009Oooo`800?n[oooo000doooo00<0003oooooool0S_ooo`030?l0oooooooo01Koool2
o`009Oooo`800?nYoooo000doooo00<0003oooooool0Soooo`80o`0Hoooo0_l002Goool00`00oooo
ooooo`2Voooo000doooo00<0003oooooool0TOooo`030?l0oooooooo01Ooool00ol00?ooooooo`0S
oooo0P00ojKoool003Coool00`000?ooooooo`2Boooo0P3o01Soool2o`009Oooo`800?nToooo000d
oooo00<0003oooooool0U?ooo`030?l0oooooooo01Ooool2o`009Oooo`03003ooooooooo0:7oool0
03Coool00`000?ooooooo`2Eoooo0P3o01Woool2o`009?ooo`800?nQoooo000doooo00<0003ooooo
ool0Uoooo`030?l0oooooooo01Soool2o`009?ooo`03003ooooooooo09koool003Coool20000VOoo
o`030?l0oooooooo01Woool2o`008oooo`800?nNoooo000doooo00<0003oooooool0VOooo`80o`0K
oooo0_l002?oool2003oW?ooo`00=?ooo`030000oooooooo09_oool00`3o0?ooooooo`0Joooo00?o
003oooooool08_ooo`03003ooooooooo09Woool003Coool00`000?ooooooo`2Loooo0P3o01_oool2
o`008oooo`800?nIoooo000doooo00<0003oooooool0W_ooo`030?l0oooooooo01[oool2o`008ooo
o`03003ooooooooo09Koool003Coool00`000?ooooooo`2Ooooo0P3o01coool00ol00?ooooooo`0Q
oooo0P00oiKoool003Coool00`000?ooooooo`2Qoooo00<0o`3oooooool06_ooo`;o000Soooo00<0
0?ooooooool0Toooo`00=?ooo`030000oooooooo0:;oool20?l07?ooo`;o000Roooo0P00oi?oool0
02Woool200002Oooo`030000oooooooo0:Coool00`3o0?ooooooo`0Koooo0_l002;oool00`00oooo
ooooo`2@oooo000Yoooo0P0000Woool00`000?ooooooo`2Uoooo0P3o01goool00ol00?ooooooo`0P
oooo0P00oi3oool002Woool200002Oooo`030000oooooooo0:Ooool00`3o0?ooooooo`0Koooo0_l0
02;oool00`00ooooooooo`2=oooo000Toooo200000Soool30000Z?ooo`80o`0Moooo0_l0027oool2
003oSOooo`009?ooo`030000oooooooo00;oool200002Oooo`030000oooooooo0:[oool00`3o0?oo
ooooo`0Loooo00?o003oooooool08?ooo`03003ooooooooo08[oool002Goool010000?oooooooooo
o`800009oooo00<0003oooooool0Zoooo`80o`0Moooo0_l0027oool2003oR_ooo`009_ooo`030000
oooooooo00800009oooo00<0003oooooool0[Oooo`030?l0oooooooo01coool2o`008Oooo`03003o
oooooooo08Ooool002Koool00`000?ooooooo`0200002Oooo`030000oooooooo0:koool20?l07_oo
o`;o000Poooo0P00ohOoool002Ooool010000?ooo`00000000Woool00`000?ooooooo`2`oooo00<0
o`3oooooool07Oooo`03o`00oooooooo01ooool00`00ooooooooo`24oooo000Xoooo0`0000Woool0
0`000?ooooooo`2aoooo00<0o`3oooooool07Oooo`;o000Poooo0P00ohCoool002Woool200002Ooo
o`030000oooooooo0;;oool20?l07oooo`;o000Poooo00<00?ooooooool0POooo`00:Oooo`800009
oooo00<0003oooooool0]?ooo`030?l0oooooooo01koool00ol00?ooooooo`0Noooo0P00oh7oool0
03Coool00`000?ooooooo`2eoooo0P3o01ooool2o`008?ooo`03003ooooooooo07koool003Coool0
0`000?ooooooo`2goooo00<0o`3oooooool07_ooo`03o`00oooooooo01koool2003oO_ooo`00=?oo
o`80002ioooo0P3o01ooool2o`008?ooo`03003ooooooooo07_oool003Coool00`000?ooooooo`2j
oooo00<0o`3oooooool07_ooo`;o000Ooooo0P00og_oool003Coool00`000?ooooooo`2koooo00<0
o`3oooooool07oooo`03o`00oooooooo01koool00`00ooooooooo`1hoooo000doooo00<0003ooooo
ool0_?ooo`030?l0oooooooo01ooool2o`007oooo`800?mhoooo000doooo00<0003oooooool0_Ooo
o`80o`0Qoooo00?o003oooooool07_ooo`03003ooooooooo07Goool003Coool00`000?ooooooo`2o
oooo00<0o`3oooooool07oooo`;o000Ooooo0P00ogGoool003Coool00`000?ooooooo`30oooo00<0
o`3oooooool08?ooo`03o`00oooooooo01koool00`00ooooooooo`1boooo000doooo00<0003ooooo
ool0`Oooo`80o`0Qoooo0_l001ooool2003oL_ooo`00=?ooo`030000oooooooo0<?oool00`3o0?oo
ooooo`0Poooo00?o003oooooool07_ooo`03003ooooooooo06ooool003Coool00`000?ooooooo`34
oooo0P3o027oool2o`007oooo`800?m_oooo000doooo00<0003oooooool0a_ooo`030?l0oooooooo
023oool00ol00?ooooooo`0Noooo00<00?ooooooool0K?ooo`00=?ooo`800038oooo0P3o027oool2
o`007oooo`800?m/oooo000doooo00<0003oooooool0bOooo`030?l0oooooooo023oool2o`007ooo
o`03003ooooooooo06Woool003Coool00`000?ooooooo`3:oooo0P3o02;oool00ol00?ooooooo`0M
oooo00<00?ooooooool0J?ooo`00=?ooo`030000oooooooo0<coool00`3o0?ooooooo`0Poooo0_l0
01koool2003oJ?ooo`00=?ooo`030000oooooooo0<goool20?l08_ooo`;o000Noooo00<00?oooooo
ool0IOooo`00=?ooo`030000oooooooo0<ooool00`3o0?ooooooo`0Qoooo0_l001goool00`00oooo
ooooo`1Toooo000doooo00<0003oooooool0d?ooo`030?l0oooooooo02;oool00ol00?ooooooo`0K
oooo0P00ofCoool003Coool00`000?ooooooo`3Aoooo0P3o02?oool2o`007Oooo`03003ooooooooo
067oool003Coool00`000?ooooooo`3Coooo00<0o`3oooooool08_ooo`03o`00oooooooo01_oool0
0`00ooooooooo`1Poooo000doooo00<0003oooooool0e?ooo`030?l0oooooooo02;oool00ol00?oo
ooooo`0Koooo0P00of3oool003Coool00`000?ooooooo`3Eoooo0P3o02?oool00ol00?ooooooo`0L
oooo00<00?ooooooool0GOooo`00=?ooo`80003Hoooo00<0o`3oooooool08Oooo`;o000Moooo00<0
0?ooooooool0G?ooo`00=?ooo`030000oooooooo0=Soool00`3o0?ooooooo`0Roooo00?o003ooooo
ool06oooo`800?mLoooo000doooo00<0003oooooool0fOooo`80o`0Soooo00?o003oooooool07?oo
o`03003ooooooooo05Woool003Coool00`000?ooooooo`3Koooo00<0o`3oooooool08Oooo`;o000M
oooo0P00oeWoool003Coool00`000?ooooooo`3Loooo00<0o`3oooooool08_ooo`03o`00oooooooo
01coool00`00ooooooooo`1Foooo000doooo00<0003oooooool0gOooo`80o`0Soooo0_l001goool2
003oE_ooo`00=?ooo`030000oooooooo0=ooool00`3o0?ooooooo`0Roooo00?o003oooooool07?oo
o`03003ooooooooo05?oool002Koool400002_ooo`030000oooooooo0>3oool00`3o0?ooooooo`0R
oooo0_l001goool2003oDoooo`009Oooo`800002oooo0P0000Woool00`000?ooooooo`3Qoooo00<0
o`3oooooool08oooo`03o`00oooooooo01coool00`00ooooooooo`1@oooo000Toooo0P0000Coool2
00002?ooo`030000oooooooo0>;oool20?l09?ooo`;o001_oooo000Toooo0P0000Coool200002?oo
o`030000oooooooo0>Coool00`3o0?ooooooo`0Soooo00?o003oooooool0K?ooo`009?ooo`800004
oooo0P0000Soool30000iOooo`030?l0oooooooo02?oool2o`00K?ooo`009?ooo`800004oooo0P00
00Soool00`000?ooooooo`3Voooo0P3o02Goool00ol00?ooooooo`1Yoooo000Toooo0`0000;oool2
00002Oooo`030000oooooooo0>Soool00`3o0?ooooooo`0Soooo0_l006Woool002Goool00`000?oo
o`00000200002_ooo`030000oooooooo0>Woool00`3o0?ooooooo`0Toooo00?o003oooooool0I_oo
o`009Oooo`80000=oooo00<0003oooooool0j_ooo`80o`0Uoooo0_l006Koool002Koool200003?oo
o`030000oooooooo0>coool00`3o0?ooooooo`0Toooo00?o003oooooool0Hoooo`009oooo`<0000:
oooo00<0003oooooool0kOooo`030?l0oooooooo02Coool00ol00?ooooooo`1Roooo000Yoooo0`00
00Soool00`000?ooooooo`3^oooo0P3o02Goool2o`00H_ooo`00=?ooo`030000oooooooo0?3oool0
0`3o0?ooooooo`0Toooo00?o003oooooool0Goooo`00=?ooo`030000oooooooo0?7oool00`3o0?oo
ooooo`0Toooo0_l005ooool003Coool00`000?ooooooo`3boooo0P3o02Koool00ol00?ooooooo`1L
oooo000doooo0P000?Goool00`3o0?ooooooo`0Toooo0_l005coool003Coool00`000?ooooooo`3e
oooo00<0o`3oooooool09Oooo`03o`00oooooooo05Woool003Coool00`000?ooooooo`3foooo00<0
o`3oooooool09Oooo`03o`00oooooooo05Soool003Coool00`000?ooooooo`3goooo0P3o02Koool0
0ol00?ooooooo`1Goooo000doooo00<0003oooooool0nOooo`030?l0oooooooo02Coool2o`00Eooo
o`00=?ooo`030000oooooooo0?[oool00`3o0?ooooooo`0Uoooo00?o003oooooool0E?ooo`00=?oo
o`030000oooooooo0?_oool20?l09_ooo`03o`00oooooooo05?oool003Coool00`000?ooooooo`3m
oooo00<0o`3oooooool09?ooo`;o001Coooo000doooo00<0003oooooool0o_ooo`030?l0oooooooo
02Goool00ol00?ooooooo`1@oooo000doooo00<0003oooooool0ooooo`80o`1hoooo000doooo00<0
003oooooool0ooooo`;oool00`3o0?ooooooo`1eoooo000doooo0P000?ooool4oooo00<0o`3ooooo
ool0M?ooo`00=?ooo`030000oooooooo0?ooool4oooo00<0o`3oooooool0Loooo`00=?ooo`030000
oooooooo0?ooool5oooo0P3o07?oool003Coool00`000?ooooooo`3ooooo1oooo`030?l0oooooooo
073oool003Coool00`000?ooooooo`3ooooo2?ooo`030?l0oooooooo06ooool003Coool00`000?oo
ooooo`3ooooo2Oooo`030?l0oooooooo06koool003Coool00`000?ooooooo`3ooooo2_ooo`030?l0
oooooooo06goool003Coool00`000?ooooooo`3ooooo2oooo`030?l0oooooooo06coool003Coool0
0`000?ooooooo`3ooooo3?ooo`80o`1/oooo000doooo00<0003oooooool0ooooo`koool00`3o0?oo
ooooo`1Yoooo000doooo00<0003oooooool0ooooo`ooool00`3o0?ooooooo`1Xoooo000doooo0P00
0?oooolAoooo00<0o`3oooooool0Ioooo`00=?ooo`030000oooooooo0?oooolAoooo00<0o`3ooooo
ool0I_ooo`00=?ooo`030000oooooooo0?oooolBoooo00<0o`3oooooool0IOooo`00=?ooo`030000
oooooooo0?oooolCoooo00<0o`3oooooool0I?ooo`00=?ooo`030000oooooooo0?oooolDoooo0P3o
06Coool003Coool00`000?ooooooo`3ooooo5_ooo`030?l0oooooooo067oool003Coool00`000?oo
ooooo`3ooooo5oooo`030?l0oooooooo063oool002Koool400002_ooo`030000oooooooo0?oooolH
oooo00<0o`3oooooool0Goooo`009Oooo`800003oooo00<0003oooooool01oooo`030000oooooooo
0?oooolIoooo00<0o`3oooooool0G_ooo`009?ooo`800004oooo0P0000Soool00`000?ooooooo`3o
oooo6_ooo`030?l0oooooooo05goool002Coool200001?ooo`800008oooo00<0003oooooool0oooo
oa_oool00`3o0?ooooooo`1Loooo000Uoooo00@0003oooooooooool200002Oooo`<0003ooooo7?oo
o`030?l0oooooooo05_oool002Koool400002_ooo`030000oooooooo0?oooolMoooo0P3o05_oool0
02Koool300002oooo`030000oooooooo0?oooolOoooo00<0o`3oooooool0F?ooo`009Oooo`800002
oooo0P0000Woool00`000?ooooooo`3ooooo8?ooo`030?l0oooooooo05Ooool002Coool200001?oo
o`800008oooo00<0003oooooool0ooooob7oool00`3o0?ooooooo`1Foooo000Toooo0P0000Coool2
00002?ooo`030000oooooooo0?oooolRoooo00<0o`3oooooool0EOooo`009Oooo`800003oooo00<0
003oooooool01oooo`030000oooooooo0?oooolSoooo00<0o`3oooooool0E?ooo`009_ooo`@0000:
oooo00<0003oooooool0ooooobCoool20?l0E?ooo`00=?ooo`030000oooooooo0?oooolVoooo00<0
o`3oooooool0DOooo`00=?ooo`030000oooooooo0?oooolWoooo00<0o`3oooooool0D?ooo`00=?oo
o`80003oooooNoooo`00=?ooo`030000oooooooo0?oooomjoooo000doooo00<0003oooooool0oooo
og[oool003Coool00`000?ooooooo`3oooooN_ooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00:?ooo`@0000@oooo10000?oooomaoooo000Xoooo00<0003oooooool05?ooo`030000oooooooo
0?oooom_oooo000Xoooo00<0003oooooool05?ooo`030000oooooooo0?oooom_oooo000Xoooo00<0
003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?oo
ooooo`3oooooKoooo`00:?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo
00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3oooooKoooo`00:?ooo`030000
oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`3oooooKooo
o`00:?ooo`030000oooooooo01Coool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo
01Coool00`000?ooooooo`3oooooKoooo`00:?ooo`030000oooooooo01Coool00`000?ooooooo`3o
ooooKoooo`00:?ooo`@0000@oooo10000?oooomaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo000Toooo7P000?oooom_oooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00<?ooo`@00007oooo10000?oooomboooo000`
oooo00<0003oooooool02oooo`030000oooooooo0?oooom`oooo000`oooo00<0003oooooool02ooo
o`030000oooooooo0?oooom`oooo000Yoooo100000?oool00`000?ooooooo`04oooo0P0000Goool0
0`000?ooooooo`3oooooL?ooo`00:Oooo`050000oooooooooooo000000;oool00`000?ooooooo`03
oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3oooooL?ooo`00;?ooo`800002oooo00<0
003oooooool00oooo`800006oooo00<0003oooooool0ooooog3oool002[oool400000_ooo`030000
oooooooo00?oool200001_ooo`030000oooooooo0?oooom`oooo000Yoooo100000?oool00`000?oo
ooooo`03oooo0P0000Koool00`000?ooooooo`3oooooL?ooo`00:Oooo`800005oooo00<0003ooooo
ool00oooo`800006oooo00<0003oooooool0ooooog3oool002Woool01@000?ooooooooooo`000002
oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0ooooog3oool002[oool400000_oo
o`030000oooooooo00;oool500001?ooo`030000oooooooo0?oooom`oooo000`oooo00<0003ooooo
ool00oooo`800006oooo00<0003oooooool0ooooog3oool0033oool00`000?ooooooo`04oooo00<0
003oooooool01?ooo`030000oooooooo0?oooom`oooo000`oooo00<0003oooooool01?ooo`030000
oooooooo00Coool00`000?ooooooo`3oooooL?ooo`00<?ooo`@00007oooo10000?oooomboooo003o
oooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.708435, -1.20993, 
  0.0201984, 0.0687503}}]
}, Open  ]],

Cell["\<\
Mit diesen L\[ODoubleDot]sungen kann die zugeh\[ODoubleDot]rige Physik gut \
diskutiert werden:\
\>", "Text"],

Cell["\<\
Mit der Anfangsgeschwindigkeit Null und der Anfangsauslenkung Null gilt die \
partikul\[ADoubleDot]re L\[ODoubleDot]sung.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Mit der Anfangsauslenkung Eins und der Anfangsgeschwindigkeit Null ergibt \
sich eine Parallele zur Partikul\[ADoubleDot]rl\[ODoubleDot]sung.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Mit der Anfangsauslenkung Null und der Anfangsgeschwindigkeit Eins wird die \
andere Fundamentall\[ODoubleDot]sung \[UDoubleDot]berholt, was bei dem \
entsprechenden Geschwindigkeitsvorteil kein Wunder ist.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Nichtlineare Differentialgleichungen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Fehlende Nomenklatur"
}], "Subsection"],

Cell[TextData[{
  "F\[UDoubleDot]r die ",
  StyleBox["nichtlinearen Differentialgleichungen",
    FontSlant->"Italic"],
  " bleibt vor allem die Einsicht, da\[SZ] sie nicht zu den linearen \
Differentialgleichungen z\[ADoubleDot]hlen. Hier mu\[SZ] passend zum \
Gleichungstyp das zugeh\[ODoubleDot]rige L\[ODoubleDot]sungsverfahren \
ausgeknobelt werden."
}], "Text"],

Cell["\<\
Wichtig ist vor allem die Einsicht, da\[SZ] das Superpositionsprinzip f\
\[UDoubleDot]r nichtlineare Gleichungen im allgemeinen nicht gilt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Beispiel Gravitationskraft"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Newtonsche Formel"
}], "Subsubsection"],

Cell["\<\
Die Gravitationskraft besitzt nach Newton folgendes Aussehen:\
\>", "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \)[\(r\& \[Rule] \)] \[Equal] 
      \(-\(\(\[Gamma]\ m\ M\)\/r\^2\)\) 
        \(r\& \[Rule] \)\/\(|\(r\& \[Rule] \) | \)\)], "NumberedEquation"],

Cell[TextData[{
  "Das Minuszeichen kommt je nach Lehrbuch nicht vor, da entweder die \
Gravitationskonstante negativ gew\[ADoubleDot]hlt wird oder der \
Abstandsvektor verdreht wird. Tatsache ist jedenfalls, da\[SZ] die \
Schwerkraft eine ",
  StyleBox["anziehende",
    FontSlant->"Italic"],
  " Kraft ist, die bem\[UDoubleDot]ht ist, den Abstand ",
  Cell[BoxData[
      \(TraditionalForm\`\(r \[Equal] |\(r\& \[Rule] \) | \)\)]],
  " zwischen zwei K\[ODoubleDot]rpern zu reduzieren."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zentralkraft und Fl\[ADoubleDot]chensatz"
}], "Subsubsection"],

Cell[TextData[{
  "Eine Kraft, die proportional zum Abstand zweier K\[ODoubleDot]rper wirkt, \
wird als ",
  StyleBox["Zentralkraft",
    FontSlant->"Italic"],
  " bezeichnet. Die Ausdehnung und Form der K\[ODoubleDot]rper kann eine \
Rolle spielen, wenn es darum geht, aus Me\[SZ]werten schlau zu werden. Newton \
betrachtete zun\[ADoubleDot]chst einmal die Keplerschen Gesetze der \
Planetenbewegung und konnte dazu die Himmelsk\[ODoubleDot]rper als ",
  StyleBox["Punktmassen",
    FontSlant->"Italic"],
  " annehmen, um wenigstens im Groben richtig zu arbeiten."
}], "Text"],

Cell[TextData[{
  "Dabei spielte nach Szab\[OAcute] (",
  ButtonBox["[Sza1956]",
    ButtonData:>"[Sza1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 21.2, Seite 236) folgende \[CapitalUDoubleDot]berlegung eine \
Rolle:"
}], "Text"],

Cell[TextData[{
  "Die Kraft ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " kann durch das Vektor-Kreuzprodukt mit dem Abstandsvektor ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  " in ein ",
  StyleBox["Drehmoment",
    FontSlant->"Italic"],
  " \[UDoubleDot]berf\[UDoubleDot]hrt werden:"
}], "Text"],

Cell[BoxData[
    \(\(M\& \[Rule] \) \[Equal] \(r\& \[Rule] \)\[Times]\(F\& \[Rule] \) 
      \[Equal] m\ 
        \(r\& \[Rule] 
            \)\[Times]\[DifferentialD]\(v\& \[Rule] \)\/\[DifferentialD]t 
      \[Equal] m 
        \[DifferentialD]\((\(r\& \[Rule] \)\[Times]\(v\& \[Rule] \))
              \)\/\[DifferentialD]t \[Equal] 
      m \(\[DifferentialD]\/\[DifferentialD]t\) 
        \((\(r\& \[Rule] 
                \)\[Times]\[DifferentialD]\(r\& \[Rule] \)\/\[DifferentialD]t)
          \)\)], "NumberedEquation"],

Cell[TextData[{
  "Diese Betrachtung gilt freilich nur, wenn ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  " der Abstandsvektor zwischen zwei K\[ODoubleDot]rpern ist, \
w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \)\)]],
  " die Geschwindigkeit des einen K\[ODoubleDot]rpers aus der Sicht des \
anderen K\[ODoubleDot]rpers angibt."
}], "Text"],

Cell[TextData[{
  "Nach der Definition des Vektor-Kreuzproduktes bildet ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(r\& \[Rule] \)\[Times]\[DifferentialD]\(r\& \[Rule] \) \[Equal] 
        2 \[DifferentialD]\(A\& \[Rule] \)\)]],
  " eine Fl\[ADoubleDot]che, die doppelt so gro\[SZ] ist wie das Dreieck aus \
",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]\(r\& \[Rule] \)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(r\& \[Rule] \) + \[DifferentialD]\(r\& \[Rule] \)\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Das Drehmoment ",
  Cell[BoxData[
      \(TraditionalForm\`\(M\& \[Rule] \)\)]],
  " kann daher wie folgt umgeschrieben werden:"
}], "Text"],

Cell[BoxData[
    \(\(M\& \[Rule] \) \[Equal] \(r\& \[Rule] \)\[Times]\(F\& \[Rule] \) 
      \[Equal] 2  m \(\[DifferentialD]\/\[DifferentialD]t\) 
        \((\[DifferentialD]\(A\& \[Rule] \)\/\[DifferentialD]t)\) \[Equal] 
      2  m \[DifferentialD]\^2\( A\& \[Rule] \)\/\[DifferentialD]t\^2\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Ist nun ",
  Cell[BoxData[
      \(TraditionalForm\`\(F\& \[Rule] \)\)]],
  " eine ",
  StyleBox["Zentralkraft",
    FontSlant->"Italic"],
  ", also proportional zu ",
  Cell[BoxData[
      \(TraditionalForm\`\(r\& \[Rule] \)\)]],
  ", so ergibt sich das Drehmoment"
}], "Text"],

Cell[BoxData[
    \(\(M\& \[Rule] \) \[Equal] 
      \(r\& \[Rule] \)\[Times]\(F\& \[Rule] \)\( \[Equal] \&hier
          \)\(r\& \[Rule] \)\[Times]\[Lambda] \( r\& \[Rule] \) \[Equal] 0 
      \[Equal] 2  m 
        \[DifferentialD]\^2\( A\& \[Rule] \)\/\[DifferentialD]t\^2\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Demnach ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[DifferentialD]\(A\& \[Rule] \)\/\[DifferentialD]t \[Equal] 
        \(konst.\)\)]],
  ", was sich folgenderma\[SZ]en ausdr\[UDoubleDot]cken l\[ADoubleDot]\[SZ]t \
(",
  ButtonBox["[Sza1956]",
    ButtonData:>"[Sza1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section]21.2, Seite 236):"
}], "Text"],

Cell[TextData[
"Die Bewegung unter dem Einflu\[SZ] einer \[Dash] resultierenden \[Dash] \
Zentralkraft erfolgt so, da\[SZ] der Radiusvektor in gleichen Zeiten gleiche \
Fl\[ADoubleDot]chen \[UDoubleDot]berstreicht."], "Text",
  FontSlant->"Italic"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Die 3 Keplerschen Gesetze"
}], "Subsubsection"],

Cell[TextData[{
  "Sie lauten (",
  ButtonBox["[Sza1956]",
    ButtonData:>"[Sza1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section]21.6, Seite 242):"
}], "Text"],

Cell["\<\
1. Die Planetenbahnen sind Ellipsen, in deren einem Brennpunkt die Sonne \
steht.\
\>", "Text",
  FontSlant->"Italic"],

Cell["\<\
2. Die von der Sonne zu den Planeten gezogenen Radiusvektoren bestreichen in \
gleichen Zeiten gleiche Fl\[ADoubleDot]chen.\
\>", "Text",
  FontSlant->"Italic"],

Cell["\<\
3. Die dritten Potenzen der gro\[SZ]en Halbachsen zweier Planetenbahnen \
verhalten sich wie die Quadrate der Umlaufzeiten.\
\>", "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Damit f\[UDoubleDot]hrt das 2. Keplersche Gesetz von der Beobachtung (!) \
auf die Aussage, die Gravitationskraft sei eine Zentralkraft. Die zur Bahn\
\[ADoubleDot]nderung vorkommende Gravitationskraft wirkt als ",
  StyleBox["Radialbeschleunigung",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Konstruktion und Eigenschaften einer Ellipse"
}], "Subsubsection"],

Cell["\<\
Nach dem 1. Keplerschen Gesetz beschreibt die Planetenbahn eine Ellipse, in \
deren einem Brennpunkt die Sonne liegt.\
\>", "Text"],

Cell[TextData[{
  "Eine Ellipse ist ein flachgedr\[UDoubleDot]ckter Kreis und besitzt zwei \
Halbachsen ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ", wobei \[UDoubleDot]blicherweise ",
  Cell[BoxData[
      \(TraditionalForm\`a > b\)]],
  " gilt. Der Brennpunkt liegt um ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " entfernt von dem Rand, den ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " schneidet. Daraus ergibt sich die G\[ADoubleDot]rtner-Konstruktion der \
Ellipse mit zwei Brennpunkten."
}], "Text"],

Cell[TextData[{
  "Die Brennpunktgleichung der Ellipse in Polarkoordinaten lautet (",
  ButtonBox["[GKHK1974]",
    ButtonData:>"[GKHK1974]",
    ButtonStyle->"Hyperlink"],
  ", Seite 382):"
}], "Text"],

Cell[BoxData[
    \(r[\[CurlyPhi]] == b\^2\/\(a + e\ Cos[\[CurlyPhi]]\) \[Equal] 
      p\/\(1 + \[Epsilon]\ Cos[\[CurlyPhi]]\)\)], "NumberedEquation"],

Cell[TextData[{
  "mit ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Equal] b\^2\/a\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm
      \`e \[Equal] \@\(a\^2 - b\^2\) \[Equal] \[Epsilon]\ a\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(b\^2\/\(a + e\ Cos[\[CurlyPhi]]\) \[Equal] 
          p\/\(1 + \[Epsilon]\ Cos[\[CurlyPhi]]\) //. {a \[Rule] b\^2\/p, 
          e \[Rule] \[Epsilon]\ a} // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Sie wird wie folgt motiviert: Von den beiden Brennpunkten gehen zwei \
Radien ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`r\_2\)]],
  " aus, deren Gesamtl\[ADoubleDot]nge aufgrund der Konstruktion ",
  Cell[BoxData[
      \(TraditionalForm\`2  a\)]],
  " ist. Der Abstand der beiden Brennpunkte betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`2  e\)]],
  ". Dann gilt nach dem Kosinussatz:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ellipsengleichung = 
      \((2  a - r\_1)\)\^2 \[Equal] 
        \((2  e)\)\^2 + r\_1\%2 + 2*2  e*r\_1*Cos[\[CurlyPhi]]\), 
    \(Solve[%, r\_1] // Flatten\)}], "Input"],

Cell[BoxData[
    \(\((2\ a - r\_1)\)\^2 == 
      4\ e\^2 + 4\ e\ Cos[\[CurlyPhi]]\ r\_1 + r\_1\%2\)], "Output"],

Cell[BoxData[
    \({r\_1 \[Rule] \(a\^2 - e\^2\)\/\(a + e\ Cos[\[CurlyPhi]]\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei sind ",
  Cell[BoxData[
      \(TraditionalForm\`r[\[CurlyPhi]]\ Cos[\[CurlyPhi]]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`r[\[CurlyPhi]]\ Sin[\[CurlyPhi]]\)]],
  " f\[UDoubleDot]r die parametrische Darstellung zu verwenden:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ParametricPlot[{Cos[\[CurlyPhi]]\/\(1 + \(6\/7\) Cos[\[CurlyPhi]]\), 
        Sin[\[CurlyPhi]]\/\(1 + \(6\/7\) Cos[\[CurlyPhi]]\)}, {\[CurlyPhi], 
        0, 2  \[Pi]}, AspectRatio \[Rule] Automatic]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .51508 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.908163 0.126336 0.25754 0.126336 [
[.02381 .24504 -9.5 -15 ]
[.02381 .24504 9.5 0 ]
[.15014 .24504 -9.5 -15 ]
[.15014 .24504 9.5 0 ]
[.27648 .24504 -9.5 -15 ]
[.27648 .24504 9.5 0 ]
[.40282 .24504 -9.5 -15 ]
[.40282 .24504 9.5 0 ]
[.52915 .24504 -9.5 -15 ]
[.52915 .24504 9.5 0 ]
[.65549 .24504 -9.5 -15 ]
[.65549 .24504 9.5 0 ]
[.78183 .24504 -9.5 -15 ]
[.78183 .24504 9.5 0 ]
[.89566 .00487 -19 -7.5 ]
[.89566 .00487 0 7.5 ]
[.89566 .1312 -19 -7.5 ]
[.89566 .1312 0 7.5 ]
[.89566 .38388 -10 -7.5 ]
[.89566 .38388 0 7.5 ]
[.89566 .51021 -10 -7.5 ]
[.89566 .51021 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .51508 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .25754 m
.02381 .26379 L
s
gsave
.02381 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(7) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.15014 .25754 m
.15014 .26379 L
s
gsave
.15014 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.27648 .25754 m
.27648 .26379 L
s
gsave
.27648 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.40282 .25754 m
.40282 .26379 L
s
gsave
.40282 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.52915 .25754 m
.52915 .26379 L
s
gsave
.52915 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65549 .25754 m
.65549 .26379 L
s
gsave
.65549 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.78183 .25754 m
.78183 .26379 L
s
gsave
.78183 .24504 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.04908 .25754 m
.04908 .26129 L
s
.07434 .25754 m
.07434 .26129 L
s
.09961 .25754 m
.09961 .26129 L
s
.12488 .25754 m
.12488 .26129 L
s
.17541 .25754 m
.17541 .26129 L
s
.20068 .25754 m
.20068 .26129 L
s
.22595 .25754 m
.22595 .26129 L
s
.25121 .25754 m
.25121 .26129 L
s
.30175 .25754 m
.30175 .26129 L
s
.32702 .25754 m
.32702 .26129 L
s
.35228 .25754 m
.35228 .26129 L
s
.37755 .25754 m
.37755 .26129 L
s
.42808 .25754 m
.42808 .26129 L
s
.45335 .25754 m
.45335 .26129 L
s
.47862 .25754 m
.47862 .26129 L
s
.50389 .25754 m
.50389 .26129 L
s
.55442 .25754 m
.55442 .26129 L
s
.57969 .25754 m
.57969 .26129 L
s
.60496 .25754 m
.60496 .26129 L
s
.63022 .25754 m
.63022 .26129 L
s
.68076 .25754 m
.68076 .26129 L
s
.70603 .25754 m
.70603 .26129 L
s
.73129 .25754 m
.73129 .26129 L
s
.75656 .25754 m
.75656 .26129 L
s
.80709 .25754 m
.80709 .26129 L
s
.83236 .25754 m
.83236 .26129 L
s
.85763 .25754 m
.85763 .26129 L
s
.8829 .25754 m
.8829 .26129 L
s
.93343 .25754 m
.93343 .26129 L
s
.9587 .25754 m
.9587 .26129 L
s
.98397 .25754 m
.98397 .26129 L
s
.25 Mabswid
0 .25754 m
1 .25754 L
s
.90816 .00487 m
.91441 .00487 L
s
gsave
.89566 .00487 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.90816 .1312 m
.91441 .1312 L
s
gsave
.89566 .1312 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.90816 .38388 m
.91441 .38388 L
s
gsave
.89566 .38388 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.90816 .51021 m
.91441 .51021 L
s
gsave
.89566 .51021 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.90816 .03013 m
.91191 .03013 L
s
.90816 .0554 m
.91191 .0554 L
s
.90816 .08067 m
.91191 .08067 L
s
.90816 .10594 m
.91191 .10594 L
s
.90816 .15647 m
.91191 .15647 L
s
.90816 .18174 m
.91191 .18174 L
s
.90816 .20701 m
.91191 .20701 L
s
.90816 .23227 m
.91191 .23227 L
s
.90816 .28281 m
.91191 .28281 L
s
.90816 .30807 m
.91191 .30807 L
s
.90816 .33334 m
.91191 .33334 L
s
.90816 .35861 m
.91191 .35861 L
s
.90816 .40914 m
.91191 .40914 L
s
.90816 .43441 m
.91191 .43441 L
s
.90816 .45968 m
.91191 .45968 L
s
.90816 .48495 m
.91191 .48495 L
s
.25 Mabswid
.90816 0 m
.90816 .51508 L
s
0 0 m
1 0 L
1 .51508 L
0 .51508 L
closepath
clip
newpath
.5 Mabswid
.97619 .25754 m
.97619 .25807 L
.97619 .25855 L
.97618 .2591 L
.97617 .25963 L
.97615 .26056 L
.97613 .26157 L
.97609 .26268 L
.97603 .26387 L
.97591 .26599 L
.97574 .26818 L
.97555 .27024 L
.97499 .27495 L
.97423 .27979 L
.97336 .28425 L
.97076 .29446 L
.96772 .30359 L
.96346 .31389 L
.95152 .33546 L
.93392 .35857 L
.90498 .38657 L
.88446 .40227 L
.86052 .41778 L
.79087 .45174 L
.74154 .46892 L
.70692 .47845 L
.67054 .48655 L
.65097 .49016 L
.62819 .49376 L
.60718 .49652 L
.58251 .49911 L
.56934 .5002 L
.55466 .50119 L
.54635 .50165 L
.53861 .50201 L
.5306 .50231 L
.52303 .50253 L
.51639 .50267 L
.50919 .50277 L
.50504 .5028 L
.5011 .50281 L
.49363 .50279 L
.48564 .5027 L
.47817 .50256 L
.46987 .50232 L
.46096 .50199 L
.4443 .50113 L
.42812 .50001 L
.39687 .49699 L
.36205 .4923 L
Mistroke
.32301 .48524 L
.28844 .47728 L
.25146 .46676 L
.18632 .44208 L
.14887 .42322 L
.11707 .40334 L
.08611 .37884 L
.05914 .35025 L
.04982 .3375 L
.04132 .32345 L
.03527 .31103 L
.0301 .29729 L
.0277 .28882 L
.02598 .28094 L
.0248 .27337 L
.02438 .26954 L
.02405 .26532 L
.02381 .25803 L
.02386 .25393 L
.02402 .25018 L
.02462 .24326 L
.02565 .23601 L
.02708 .22883 L
.02909 .2211 L
.03393 .20723 L
.04009 .19395 L
.04697 .18197 L
.06667 .15584 L
.09295 .13025 L
.14667 .09311 L
.18111 .07538 L
.2149 .06108 L
.25224 .04808 L
.29328 .03658 L
.32924 .02858 L
.36675 .02206 L
.39949 .01779 L
.41765 .01596 L
.43437 .0146 L
.44933 .01366 L
.46278 .01301 L
.46972 .01276 L
.47724 .01254 L
.48499 .01239 L
.49211 .0123 L
.49993 .01226 L
.50383 .01227 L
.50809 .0123 L
.51554 .01239 L
.52243 .01254 L
Mistroke
.53041 .01276 L
.53759 .01303 L
.55338 .01381 L
.56652 .01467 L
.58041 .01579 L
.60452 .01824 L
.64823 .02445 L
.68402 .03132 L
.75133 .04921 L
.79798 .06622 L
.83826 .0849 L
.8669 .10119 L
.90771 .13082 L
.93454 .15722 L
.95152 .17961 L
.95839 .1911 L
.9634 .20108 L
.96759 .21115 L
.97062 .22015 L
.97298 .2291 L
.974 .23405 L
.97478 .23864 L
.97532 .24273 L
.97576 .2471 L
.97593 .24946 L
.97601 .25075 L
.97607 .25194 L
.97611 .25305 L
.97614 .25406 L
.97617 .25517 L
.97618 .25579 L
.97619 .25637 L
.97619 .25666 L
.97619 .25698 L
.97619 .25754 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 148.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000gQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003oooooJOooo`L00011oooo003oooooJ_ooo`L0000:oooo00<0003oooooool0<ooo
o`00ooooof_oool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo03?oool0
0?oooom/oooo00<0003oooooool03?ooo`@0000boooo003oooooG_ooo`T00006oooo00<0003ooooo
ool02oooo`030000oooooooo03?oool00?oooom]oooo0P0000coool00`000?ooooooo`0coooo003=
oooo6P0008Koool00`000?ooooooo`0:oooo00<0003oooooool0<oooo`00_Ooooa00000Joooo4000
07Koool200002oooo`030000oooooooo03?oool00:ooool>0000>_ooo`P0001^oooo0P0000_oool0
0`000?ooooooo`0coooo002Yoooo1P00053oool90000H?ooo`030000oooooooo00;oool200002ooo
o`030000oooooooo03?oool00:?oool60000Goooo`P0001Ioooo00<0003oooooool00`0000_oool0
0`000?ooooooo`0coooo002Noooo1@0006goool70000Doooo`@0000<oooo00<0003oooooool0<ooo
o`00VOooo`D0001ioooo100005ooool00`000?ooooooo`0coooo002Doooo1@0008;oool50000F_oo
o`<0000coooo002@oooo100008coool40000E_ooo`030000oooooooo03?oool008_oool50000U?oo
o`@0001Boooo00<0003oooooool0<oooo`00Q_ooo`D0002Moooo100004koool00`000?ooooooo`0c
oooo0022oooo10000:Koool30000Boooo`030000oooooooo03?oool007koool40000[Oooo`@00017
oooo00<0003oooooool0<oooo`00N_ooo`@0002eoooo100004?oool00`000?ooooooo`0coooo001g
oooo0`000;goool40000?oooo`030000oooooooo03?oool007Coool30000a?ooo`<0000loooo00<0
003oooooool0<oooo`00LOooo`<0003:oooo0`0003Woool00`000?ooooooo`0coooo001^oooo0`00
0=3oool30000=_ooo`<0000coooo001[oooo0`000=Koool40000<_ooo`030000oooooooo03?oool0
06Soool30000gOooo`<0000_oooo00<0003oooooool0<oooo`00I_ooo`80003Soooo0`0002coool0
0`000?ooooooo`0coooo001Toooo0P000>Soool30000:Oooo`030000oooooooo03?oool006;oool2
0000kOooo`80000Woooo00<0003oooooool0<oooo`00H?ooo`80003aoooo0P0002Goool00`000?oo
ooooo`0coooo001Noooo0P000?Goool200008oooo`030000oooooooo03?oool005_oool30000nOoo
o`80000Qoooo00<0003oooooool0<oooo`00FOooo`80003noooo0P0001ooool00`000?ooooooo`0c
oooo001Goooo0P000?ooool3oooo0P0001goool30000<oooo`00EOooo`80003ooooo1oooo`80000K
oooo00<0003oooooool0<oooo`00Doooo`80003ooooo2oooo`030000oooooooo01Soool00`000?oo
ooooo`0coooo001Aoooo0P000?ooool>oooo0P0001Soool00`000?ooooooo`0coooo001?oooo0P00
0?oooolBoooo0P0001Koool00`000?ooooooo`0coooo001>oooo00<0003oooooool0oooooaCoool2
00005?ooo`030000oooooooo03?oool004coool20000oooooaWoool200004_ooo`030000oooooooo
03?oool004_oool00`000?ooooooo`3ooooo6oooo`80000@oooo00<0003oooooool0<oooo`00B_oo
o`030000oooooooo0?oooolNoooo00<0003oooooool03Oooo`030000oooooooo03?oool004Soool2
0000ooooob;oool200003Oooo`030000oooooooo03?oool004Ooool00`000?ooooooo`3ooooo9?oo
o`030000oooooooo00[oool30000<oooo`00AOooo`80003ooooo:?ooo`030000oooooooo00Woool0
0`000?ooooooo`0coooo0014oooo00<0003oooooool0ooooobWoool00`000?ooooooo`08oooo00<0
003oooooool0<oooo`00@oooo`030000oooooooo0?ooool[oooo0P0000Soool00`000?ooooooo`0c
oooo0011oooo0P000?ooool`oooo00<0003oooooool01Oooo`030000oooooooo03?oool0043oool0
0`000?ooooooo`3ooooo<Oooo`030000oooooooo00Coool00`000?ooooooo`0coooo000noooo0P00
0?oooolZoooo1P0000Goool200001?ooo`030000oooooooo03?oool003goool00`000?ooooooo`3o
oooo;?ooo`800009oooo00D0003oooooooooool00000=Oooo`00??ooo`030000oooooooo0?ooool]
oooo0P0000[oool010000?ooooooo`0003Goool003[oool20000oooooc3oool200002oooo`<0000e
oooo000ioooo00<0003oooooool0ooooob;oool900001Oooo`80000=oooo100003;oool003Soool0
0`000?ooooooo`3ooooo<Oooo`80000=oooo0P0003Coool003Ooool00`000?ooooooo`3ooooo<_oo
o`80000=oooo00<0003oool00000<oooo`00=_ooo`030000oooooooo0?oooolcoooo0P0000goool0
10000?ooooooo`0003;oool003Goool00`000?ooooooo`3ooooo=?ooo`80000=oooo00D0003ooooo
ooooool00000<Oooo`00=?ooo`030000oooooooo0?ooooleoooo0P0000goool00`000?ooooooo`02
oooo0P0002ooool003?oool00`000?ooooooo`3ooooo=?ooo`@0000=oooo00<0003oooooool01?oo
o`030000oooooooo02coool003;oool00`000?ooooooo`3ooooo=oooo`80000=oooo00<0003ooooo
ool01Oooo`030000oooooooo02_oool0037oool00`000?ooooooo`3oooooAoooo`030000oooooooo
00Koool00`000?ooooooo`0Zoooo000`oooo00<0003oooooool0ooooodSoool00`000?ooooooo`07
oooo00<0003oooooool0:Oooo`00;oooo`030000oooooooo0?oooom9oooo0`0000Soool00`000?oo
ooooo`0Xoooo000^oooo00<0003oooooool0oooood[oool00`000?ooooooo`09oooo00<0003ooooo
ool09oooo`00;Oooo`030000oooooooo0?oooom;oooo00<0003oooooool02Oooo`030000oooooooo
02Ooool002goool00`000?ooooooo`3oooooBoooo`030000oooooooo00[oool00`000?ooooooo`0V
oooo000/oooo00<0003oooooool0ooooodcoool00`000?ooooooo`0;oooo00<0003oooooool09Ooo
o`00:oooo`030000oooooooo0?oooom=oooo00<0003oooooool02oooo`030000oooooooo02Goool0
02[oool00`000?ooooooo`3oooooC_ooo`030000oooooooo00coool00`000?ooooooo`0Toooo000Y
oooo00<0003oooooool0ooooodooool00`000?ooooooo`0=oooo00<0003oooooool08oooo`00:Ooo
o`030000oooooooo0?oooom?oooo00<0003oooooool03Oooo`030000oooooooo02?oool002Soool0
0`000?ooooooo`3oooooD?ooo`030000oooooooo00koool00`000?ooooooo`0Roooo000Woooo00<0
003oooooool0oooooe7oool300003oooo`030000oooooooo027oool002Koool00`000?ooooooo`3o
ooooD_ooo`030000oooooooo00ooool00`000?ooooooo`0Qoooo000Voooo00<0003oooooool0oooo
oe;oool00`000?ooooooo`0@oooo00<0003oooooool08?ooo`009Oooo`030000oooooooo0?oooomC
oooo00<0003oooooool04?ooo`030000oooooooo023oool002Goool00`000?ooooooo`3oooooDooo
o`030000oooooooo017oool00`000?ooooooo`0Ooooo000Toooo00<0003oooooool0oooooeCoool0
0`000?ooooooo`0Boooo00<0003oooooool07_ooo`009?ooo`030000oooooooo0?oooomDoooo00<0
003oooooool04_ooo`030000oooooooo01koool002?oool00`000?ooooooo`3oooooEOooo`030000
oooooooo01?oool00`000?ooooooo`0Moooo000Soooo00<0003oooooool0oooooeGoool00`000?oo
ooooo`0Coooo00<0003oooooool07Oooo`008_ooo`030000oooooooo0?oooomFoooo00<0003ooooo
ool05?ooo`030000oooooooo01coool002;oool00`000?ooooooo`0^oooo100002goool40000<Ooo
o`80000[oooo1@0002goool70000;?ooo`H0000Yoooo0`0001Coool00`000?ooooooo`0Loooo000R
oooo0P0002koool200000_ooo`80000/oooo00D0003oooooooooool00000<?ooo`80000[oooo0P00
00;oool20000;Oooo`L0000]oooo0P0002_oool00`000?ooooooo`0Eoooo00<0003oooooool06ooo
o`008Oooo`030000oooo000002goool200001?ooo`80000`oooo00<0003oooooool0;Oooo`80000`
oooo0P0002goool00`000?ooooooo`02oooo00<0003oooooool0:oooo`80000[oooo00<0003ooooo
ool05Oooo`030000oooooooo01_oool0027oool00`000?ooo`00000]oooo0P0000Coool20000<?oo
o`030000oooooooo02Soool80000;oooo`80000^oooo00<0003oooooool0;oooo`80000[oooo00<0
003oooooool05Oooo`030000oooooooo01_oool001Coool900000oooo`050000oooooooooooo0000
027oool900000_ooo`800004oooo0P0001koool900002Oooo`030000oooooooo01goool900000_oo
o`030000oooooooo00;oool200008?ooo`T00007oooo0P0001ooool900001oooo`030000oooooooo
01ooool900001_ooo`80000[oooo00<0003oooooool05_ooo`030000oooooooo01[oool0023oool0
1@000?ooooooooooo`00000/oooo0P0000Coool20000;oooo`80000[oooo00@0003oooooooooool2
0000;oooo`<0000_oooo0P0002ooool20000:oooo`030000oooooooo01Koool00`000?ooooooo`0J
oooo000Poooo00<0003oooooool00_ooo`030000oooooooo02Woool300000_ooo`80000_oooo0`00
02coool00`000?ooooooo`020000;_ooo`<0000aoooo00<0003oooooool0;Oooo`80000[oooo00<0
003oooooool05_ooo`030000oooooooo01[oool001ooool00`000?ooooooo`03oooo00<0003ooooo
ool0:_ooo`030000oooo00000080000]oooo1@0002goool00`000?ooooooo`020000;oooo`80000a
oooo0P0002koool20000:oooo`030000oooooooo01Ooool00`000?ooooooo`0Ioooo000Ooooo00<0
003oooooool00oooo`030000oooooooo02[oool20000<Oooo`<0000_oooo00@0003oool00000000`
oooo0P00033oool20000;_ooo`80000[oooo00<0003oooooool05oooo`030000oooooooo01Woool0
01ooool00`000?ooooooo`04oooo00<0003oooooool0:_ooo`80000`oooo00<0003oooooool0<?oo
o`<0000[oooo00<0003oooooool00_ooo`80000[oooo00<0003oooooool00_ooo`80000^oooo0P00
02_oool00`000?ooooooo`0Goooo00<0003oooooool06Oooo`007oooo`P0000]oooo0`0002ooool4
0000;oooo`80000[oooo0P0000;oool30000;?ooo`030000oooooooo00<0000/oooo100002_oool3
00005oooo`030000oooooooo01Woool001ooool90000;_ooo`<0000]oooo100002ooool20000;Ooo
o`@0000^oooo100002ooool20000:oooo`030000oooooooo01Ooool00`000?ooooooo`0Ioooo000O
oooo00<0003oooooool0oooooeWoool00`000?ooooooo`0Goooo00<0003oooooool06Oooo`007_oo
o`030000oooooooo0?oooomJoooo00<0003oooooool06?ooo`030000oooooooo01Soool001koool0
0`000?ooooooo`3oooooF_ooo`030000oooooooo01Soool00`000?ooooooo`0Hoooo000Noooo00<0
003oooooool0oooooe[oool00`000?ooooooo`0Hoooo00<0003oooooool06?ooo`007_ooo`030000
oooooooo0?oooomJoooo00<0003oooooool06?ooo`030000oooooooo01Soool001koool00`000?oo
ooooo`3oooooF_ooo`030000oooooooo01Soool00`000?ooooooo`0Hoooo000Noooo00<0003ooooo
ool0oooooe[oool00`000?ooooooo`0Hoooo00<0003oooooool06?ooo`007_ooo`030000oooooooo
0?oooomJoooo00<0003oooooool06?ooo`030000oooooooo01Soool001Gooooo0000R`00017oool0
01koool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`06oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool01?ooo`040000oooooooo00005oooo`007_ooo`030000oooooooo02ooool00`000?oo
ooooo`0^oooo00<0003oooooool0;oooo`030000oooooooo02ooool00`000?ooooooo`0_oooo00<0
003oooooool0;_ooo`030000oooooooo02ooool00`000?ooooooo`0Hoooo00<0003oooooool06?oo
o`007_ooo`030000oooooooo0?oooomJoooo00<0003oooooool06?ooo`030000oooooooo01Soool0
01koool00`000?ooooooo`3oooooF_ooo`030000oooooooo01Soool00`000?ooooooo`0Hoooo000N
oooo00<0003oooooool0oooooe[oool00`000?ooooooo`0Hoooo00<0003oooooool06?ooo`007_oo
o`030000oooooooo0?oooomJoooo00<0003oooooool06?ooo`030000oooooooo01Soool001koool0
0`000?ooooooo`3oooooF_ooo`030000oooooooo01Ooool00`000?ooooooo`0Ioooo000Ooooo00<0
003oooooool0oooooeWoool00`000?ooooooo`0Goooo00<0003oooooool06Oooo`007oooo`030000
oooooooo0?oooomIoooo00<0003oooooool05oooo`030000oooooooo01Woool001ooool00`000?oo
ooooo`3oooooFOooo`<0000Goooo00<0003oooooool06Oooo`008?ooo`030000oooooooo0?oooomH
oooo00<0003oooooool05oooo`030000oooooooo01Woool0023oool00`000?ooooooo`3oooooF?oo
o`030000oooooooo01Ooool00`000?ooooooo`0Ioooo000Poooo00<0003oooooool0oooooeSoool0
0`000?ooooooo`0Foooo00<0003oooooool06_ooo`008?ooo`030000oooooooo0?oooomHoooo00<0
003oooooool05_ooo`030000oooooooo01[oool0023oool00`000?ooooooo`3oooooF?ooo`030000
oooooooo01Koool00`000?ooooooo`0Joooo000Poooo00<0003oooooool0oooooeSoool00`000?oo
ooooo`0Foooo00<0003oooooool06_ooo`008Oooo`030000oooooooo0?oooomGoooo00<0003ooooo
ool05Oooo`030000oooooooo01_oool0027oool00`000?ooooooo`3oooooEoooo`030000oooooooo
01Goool00`000?ooooooo`0Koooo000Qoooo00<0003oooooool0oooooeOoool00`000?ooooooo`0E
oooo00<0003oooooool06oooo`008_ooo`030000oooooooo0?oooomFoooo0`0001Coool00`000?oo
ooooo`0Loooo000Roooo00<0003oooooool0oooooeKoool00`000?ooooooo`0Doooo00<0003ooooo
ool07?ooo`008oooo`030000oooooooo0?oooomEoooo00<0003oooooool04oooo`030000oooooooo
01goool002?oool00`000?ooooooo`3oooooEOooo`030000oooooooo01;oool00`000?ooooooo`0N
oooo000Toooo00<0003oooooool0oooooeCoool00`000?ooooooo`0Boooo00<0003oooooool07_oo
o`009?ooo`030000oooooooo0?oooomDoooo00<0003oooooool04Oooo`030000oooooooo01ooool0
02Goool00`000?ooooooo`3oooooDoooo`030000oooooooo017oool00`000?ooooooo`0Ooooo000V
oooo00<0003oooooool0oooooe;oool00`000?ooooooo`0@oooo00<0003oooooool08?ooo`009_oo
o`030000oooooooo0?oooomBoooo00<0003oooooool03oooo`030000oooooooo027oool002Ooool0
0`000?ooooooo`3oooooDOooo`030000oooooooo00ooool00`000?ooooooo`0Qoooo000Woooo00<0
003oooooool0oooooe7oool300003_ooo`030000oooooooo02;oool002Soool00`000?ooooooo`3o
ooooD?ooo`030000oooooooo00goool00`000?ooooooo`0Soooo000Yoooo00<0003oooooool0oooo
odooool00`000?ooooooo`0=oooo00<0003oooooool08oooo`00:_ooo`030000oooooooo0?oooom>
oooo00<0003oooooool03?ooo`030000oooooooo02Coool002[oool00`000?ooooooo`3oooooC_oo
o`030000oooooooo00_oool00`000?ooooooo`0Uoooo000[oooo00<0003oooooool0ooooodgoool0
0`000?ooooooo`0;oooo00<0003oooooool09Oooo`00;?ooo`030000oooooooo0?oooom<oooo00<0
003oooooool02_ooo`030000oooooooo02Koool002goool00`000?ooooooo`3oooooBoooo`030000
oooooooo00Woool00`000?ooooooo`0Woooo000^oooo00<0003oooooool0oooood[oool00`000?oo
ooooo`08oooo00<0003oooooool0:?ooo`00;oooo`030000oooooooo0?oooom9oooo00<0003ooooo
ool02?ooo`030000oooooooo02Soool0033oool00`000?ooooooo`3oooooB?ooo`<00007oooo00<0
003oooooool0:Oooo`00<Oooo`030000oooooooo0?oooom7oooo00<0003oooooool01_ooo`030000
oooooooo02[oool0037oool00`000?ooooooo`3oooooAoooo`030000oooooooo00Goool00`000?oo
ooooo`0[oooo000boooo00<0003oooooool0ooooodKoool00`000?ooooooo`04oooo00<0003ooooo
ool0;?ooo`00<oooo`030000oooooooo0?oooom5oooo00<0003oooooool00oooo`030000oooooooo
02goool003Coool00`000?ooooooo`3oooooA?ooo`030000oooooooo00;oool00`000?ooooooo`0^
oooo000eoooo00<0003oooooool0oooooc?oool600002_ooo`050000oooooooooooo0000037oool0
03Koool00`000?ooooooo`3ooooo=?ooo`80000<oooo00@0003oooooool0000boooo000goooo00<0
003oooooool0oooooc?oool200003?ooo`030000oooo000003?oool003Soool20000oooooc?oool2
00003?ooo`80000doooo000joooo00<0003oooooool0oooooc3oool200003?ooo`@0000boooo000k
oooo00<0003oooooool0ooooobooool200002oooo`80000eoooo000loooo00<0003oooooool0oooo
obkoool200002_ooo`030000oooo000003Goool003goool20000ooooobkoool200002?ooo`800002
oooo00<0003oooooool0<oooo`00?oooo`030000oooooooo0?ooool[oooo0P0000Ooool00`000?oo
ooooo`02oooo00<0003oooooool0<oooo`00@?ooo`030000oooooooo0?oooolZoooo0P0000Koool0
0`000?ooooooo`03oooo00<0003oooooool0<oooo`00@Oooo`80003ooooo:?ooo`@00004oooo0P00
00Koool00`000?ooooooo`0coooo0013oooo00<0003oooooool0ooooobOoool200000oooo`030000
oooooooo00Koool00`000?ooooooo`0coooo0014oooo0P000?oooolZoooo0P0000Woool00`000?oo
ooooo`0coooo0016oooo00<0003oooooool0ooooobGoool200002oooo`<0000coooo0017oooo0P00
0?oooolToooo00<0003oooooool02oooo`030000oooooooo03?oool004Woool00`000?ooooooo`3o
oooo7oooo`80000>oooo00<0003oooooool0<oooo`00B_ooo`80003ooooo7Oooo`80000@oooo00<0
003oooooool0<oooo`00C?ooo`030000oooooooo0?oooolHoooo0P0001;oool00`000?ooooooo`0c
oooo001=oooo0P000?oooolFoooo0P0001Coool00`000?ooooooo`0coooo001?oooo0P000?oooolB
oooo0P0001Koool00`000?ooooooo`0coooo001Aoooo0P000?ooool>oooo0P0001Soool00`000?oo
ooooo`0coooo001Coooo0P000?ooool:oooo0P0001[oool00`000?ooooooo`0coooo001Eoooo0P00
0?ooool6oooo0P0001coool00`000?ooooooo`0coooo001Goooo0P000?ooool2oooo0P0001koool3
0000<oooo`00FOooo`80003moooo0P00023oool00`000?ooooooo`0coooo001Koooo0P000?Woool2
00008_ooo`030000oooooooo03?oool005goool30000m?ooo`80000Toooo00<0003oooooool0<ooo
o`00H?ooo`80003`oooo0P0002Koool00`000?ooooooo`0coooo001Roooo0`000>_oool20000:?oo
o`030000oooooooo03?oool006Goool30000i_ooo`80000Zoooo00<0003oooooool0<oooo`00J?oo
o`80003Qoooo0`0002coool00`000?ooooooo`0coooo001Zoooo0`000=_oool30000;oooo`030000
oooooooo03?oool006goool20000eoooo`80000boooo00<0003oooooool0<oooo`00Koooo`<0003A
oooo0`0003Coool30000<oooo`00L_ooo`<0003;oooo0`0003Ooool00`000?ooooooo`0coooo001e
oooo0P000<Ooool20000>_ooo`030000oooooooo03?oool007Ooool30000`Oooo`<0000loooo00<0
003oooooool0<oooo`00N_ooo`@0002joooo0`0003ooool00`000?ooooooo`0coooo001noooo0`00
0;?oool40000@_ooo`030000oooooooo03?oool0087oool40000[?ooo`<00016oooo00<0003ooooo
ool0<oooo`00QOooo`@0002Toooo100004Woool00`000?ooooooo`0coooo0029oooo100009coool4
0000COooo`030000oooooooo03?oool008goool50000Toooo`@0001Aoooo00<0003oooooool0<ooo
o`00T_ooo`D00029oooo1@0005Goool30000<oooo`00Uoooo`D0001moooo1`0005[oool00`000?oo
ooooo`0coooo002Loooo1@0007;oool60000HOooo`030000oooooooo03?oool00:7oool60000J?oo
o`@0001Woooo00<0003oooooool0<oooo`00Yoooo`L0001Joooo1`0006_oool00`000?ooooooo`0c
oooo002^oooo2P0004Ooool90000L_ooo`030000oooooooo03?oool00;Soool90000<Oooo`d0001k
oooo00<0003oooooool0<oooo`00`Ooooc40001goooo1`0000[oool00`000?ooooooo`0coooo003o
ooooJoooo`L00009oooo00<0003oooooool0<oooo`00ooooofcoool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo03?oool00?oooom]oooo00<0003oooooool02oooo`@0000b
oooo003oooooK_ooo`030000oooooooo00[oool00`000?ooooooo`0coooo003oooooK_ooo`80000;
oooo00<0003oooooool0<oooo`00ooooofooool00`000?ooooooo`0ooooo003oooooKoooo`800010
oooo003oooooKoooo`800010oooo003oooooJ_ooo`030000oooooooo00;oool20000@?ooo`00oooo
of_oool00`000?ooooooo`030000@?ooo`00ooooofcoool40000@Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {221.438, 0}} -> {-7.61283, -2.22621, 
  0.0301603, 0.0301603}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Herleitung des Gravitationsgesetzes aus den Keplerschen Gesetzen"
}], "Subsubsection"],

Cell[TextData[{
  "Die Fl\[ADoubleDot]chengeschwindigkeit ergibt in Polarkoordinaten f\
\[UDoubleDot]r einen quasi konstanten Radius ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ":"
}], "Text"],

Cell[BoxData[
    \(\[DifferentialD]A\/\[DifferentialD]t \[Equal] 
      \(1\/2\) \(r \[DifferentialD]\[CurlyPhi]\ r\)\/\[DifferentialD]t 
      \[Equal] \(r\^2\/2\) \[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t 
      \[Equal] const[t] \[Equal] c\/2\)], "NumberedEquation",
  CellTags->"Flaechengeschwindigkeit"],

Cell[TextData[{
  "Die Radialbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(r'\)'\)[t]\)]],
  " wird wie folgt nach der Kettenregel bestimmt:"
}], "Text"],

Cell[BoxData[
    \(\[DifferentialD]r\/\[DifferentialD]t \[Equal] 
      \(\[DifferentialD]r\/\[DifferentialD]\[CurlyPhi]\) 
        \[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t \[Equal] 
      \(\[DifferentialD]r\/\[DifferentialD]\[CurlyPhi]\) c\/r\^2 \[Equal] 
      \(-c\) \[DifferentialD]\((1\/r)\)\/\[DifferentialD]\[CurlyPhi] \[Equal] 
      \(-\(\(\[Epsilon]\ c\)\/p\)\) Sin[\[CurlyPhi]]\)], "NumberedEquation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-\[PartialD]\_\[CurlyPhi]\((
          1\/r[\[CurlyPhi]] /. {
              r[\[CurlyPhi]] \[Rule] p\/\(1 + \[Epsilon]\ Cos[\[CurlyPhi]]\)})
          \)\)\)], "Input"],

Cell[BoxData[
    \(\(\[Epsilon]\ Sin[\[CurlyPhi]]\)\/p\)], "Output"]
}, Open  ]],

Cell["Damit folgt die zweite Ableitung in derselben Weise:", "Text"],

Cell[BoxData[
    \(\[DifferentialD]\^2 r\/\[DifferentialD]t\^2 \[Equal] 
      \(\[DifferentialD]\((\[DifferentialD]r\/\[DifferentialD]t)
                \)\/\[DifferentialD]\[CurlyPhi]\) 
        \[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t \[Equal] 
      \(\(\[Epsilon]\ Cos[\[CurlyPhi]] + 1 - 1\)\/p\) c\^2\/r\^2 \[Equal] 
      c\^2\/r\^3 - c\^2\/\(p\ r\^2\)\)], "NumberedEquation"],

Cell[TextData[{
  "Wie sich zeigen l\[ADoubleDot]\[SZ]t, ist die Radialbeschleunigung in \
Polarkoordinaten gegeben durch die Beschleunigung des Abstandes ",
  Cell[BoxData[
      \(TraditionalForm\`\[DifferentialD]\^2 r\/\[DifferentialD]t\^2\)]],
  ", die um die Zentripetalbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(-r\)\ \[Omega]\^2 \[Equal] 
        \(-r\)\ \((\[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t)\)\^2\)]],
  " vergr\[ODoubleDot]\[SZ]ert wird."
}], "Text"],

Cell[TextData[{
  "Da hierf\[UDoubleDot]r wegen (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Flaechengeschwindigkeit"],
  ") eine Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " eingesetzt werden kann, ergibt sich f\[UDoubleDot]r die \
Gravitationskraft:"
}], "Text"],

Cell[BoxData[
    \(\[DifferentialD]\^2 r\/\[DifferentialD]t\^2 - 
        r \((\[DifferentialD]\[CurlyPhi]\/\[DifferentialD]t)\)\^2 \[Equal] 
      c\^2\/r\^3 - c\^2\/\(p\ r\^2\) - r\ c\^2\/r\^4 \[Equal] 
      \(-\(c\^2\/\(p\ r\^2\)\)\)\)], "NumberedEquation"],

Cell["\<\
Damit ist gezeigt, da\[SZ] die Gravitationskraft umgekehrt proportional zum \
Quadrat des Abstands zweier Massenpunkte ist.\
\>", "Text"],

Cell[TextData[{
  "Wird nun noch das 3. Keplersche Gesetz verwendet, so fallen die \
Ellipsen-spezifischen Parameter heraus. Dazu wird die Fl\[ADoubleDot]che der \
Ellipse nach der Umlaufzeit ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " konkret bestimmt:"
}], "Text"],

Cell[BoxData[
    \(A \[Equal] \(c\/2\) T \[Equal] \[Pi]\ a\ b\)], "NumberedEquation"],

Cell["Das 3. Keplersche Gesetz liefert folgenden Zusammenhang:", "Text"],

Cell[BoxData[
    \(a\^3 \[Equal] \[Kappa]\ T\^2\)], "NumberedEquation"],

Cell[TextData[{
  "Daraus folgt mit ",
  Cell[BoxData[
      \(TraditionalForm\`p \[Equal] b\^2\/a\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F \[Equal] \(-\(c\^2\/\(p\ r\^2\)\)\) /. {
        c \[Rule] \(2  \[Pi]\ a\ b\)\/T, p \[Rule] b\^2\/a}\), 
    \(% /. {a\^3 \[Rule] \[Kappa]\ T\^2}\)}], "Input"],

Cell[BoxData[
    \(F == \(-\(\(4\ a\^3\ \[Pi]\^2\)\/\(r\^2\ T\^2\)\)\)\)], "Output"],

Cell[BoxData[
    \(F == \(-\(\(4\ \[Pi]\^2\ \[Kappa]\)\/r\^2\)\)\)], "Output"]
}, Open  ]],

Cell["\<\
Damit ist f\[UDoubleDot]r Massenpunkte eine \
\[CapitalUDoubleDot]bereinstimmung der drei Keplerschen Gesetze mit dem \
Newtonschen Gravitationsgesetz gezeigt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verallgemeinerung auf Massenproportionalit\[ADoubleDot]t"
}], "Subsubsection"],

Cell[TextData[{
  "Damit das Gravitationsgesetz auch noch unabh\[ADoubleDot]ngig vom \
betrachteten Himmelsk\[ODoubleDot]rper ist, wird nun der Begriff der ",
  StyleBox["Gravitations-Kraft",
    FontSlant->"Italic"],
  " verwendet, die ohnehin nicht zwischen den einzelnen \
Himmelsk\[ODoubleDot]rpern gemessen werden kann."
}], "Text"],

Cell[TextData[{
  "Die Kraft wird als proportional zu ",
  StyleBox["beiden",
    FontSlant->"Italic"],
  " beteiligten Massen angesetzt:"
}], "Text"],

Cell[BoxData[
    \(\(F\& \[Rule] \) \[Equal] m \( a\& \[Rule] \) \[Equal] 
      \(-\[Gamma]\)\ \(\(m\ M\)\/r\^2\) \(r\& \[Rule] \)\/r\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Da nun auch die Gravitationskraft zwischen zwei Laborkugeln bekannter \
Masse bestimmt werden kann, erh\[ADoubleDot]lt die Gravitationskonstante ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma]\)]],
  " den Charakter einer universellen physikalischen Konstante."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verifikation"
}], "Subsubsection"],

Cell[TextData[{
  "Gemessen werden kann die Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\& \[Rule] \)\)]],
  " an der Erdoberfl\[ADoubleDot]che und ebenfalls die \
Zentripetalbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`m\ a\_r \[Equal] \(-m\)\ r\ \[Omega]\^2\)]],
  " des Mondes, die sich aus seinem Abstand zur Erde (",
  ButtonBox["[BS1945]",
    ButtonData:>"[BS1945]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["I",
    FontWeight->"Bold"],
  ", \[Section] 30., Seite 101)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(r\/R /. {r \[Rule] 383930 "\<km\>", 
        R \[Rule] \(40000\/\(2  \[Pi]\)\) "\<km\>"}\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(\(38393\ \[Pi]\)\/2000\)], "Output"],

Cell[BoxData[
    \(60.3075833746364686`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "(etwa ",
  Cell[BoxData[
      \(TraditionalForm\`60  R\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " ist der Erdradius) und seiner (siderischen) Umlaufzeit "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(T /. {T \[Rule] 2360580 "\<s\>"}\) /. {
          "\<s\>" \[Rule] "\<h\>"\/3600}\) /. {"\<h\>" \[Rule] "\<d\>"\/24}\),
   
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(\(39343\ "d"\)\/1440\)], "Output"],

Cell[BoxData[
    \(27.3215277777777787`\ "d"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "ergibt, so da\[SZ] die Gravitationsbeschleunigung in Mondentfernung mit \
der Fallbeschleunigung ",
  Cell[BoxData[
      \(TraditionalForm\`g\)]],
  " auf der Erdoberfl\[ADoubleDot]che verglichen werden kann:"
}], "Text"],

Cell["Die Zentripetalbeschleunigung des Mondes ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(mondbeschleunigung = a \[Equal] \(-r\)\ \[Omega]\^2\), 
    \(\(% /. {r \[Rule] 383930 "\<km\>", \[Omega] \[Rule] \(2  \[Pi]\)\/T}
          \) /. {T \[Rule] 2360580 "\<s\>", "\<km\>" \[Rule] 1000 "\<m\>"}\), 
  
    \(\(% // N\) // EngineeringForm\)}], "Input"],

Cell[BoxData[
    \(a == \(-r\)\ \[Omega]\^2\)], "Output"],

Cell[BoxData[
    \(a == \(-\(\(3839300\ "m"\ \[Pi]\^2\)\/\(13930844841\ "s"\^2\)\)\)\)], 
  "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"a", "==", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
              RowBox[{"(", 
                InterpretationBox[\("2.72003"\[Times]10\^"-3"\),
                  .0027200340402601412,
                  AutoDelete->True], ")"}], " ", \("m"\)}], 
            SuperscriptBox[\("s"\), 
              InterpretationBox[\("2"\),
                2,
                Editable->False]]]}]}],
      EngineeringForm]], "Output"]
}, Open  ]],

Cell["\<\
Nach dem Abstandsgesetz der Gravitationsbeschleunigung ergibt das eine auf \
der Erdoberfl\[ADoubleDot]che zu erwartende Fallbeschleunigung von\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(r\^2\/R\^2\) #&\)/@mondbeschleunigung\), 
    \(\(% /. {r \[Rule] 383930 "\<km\>", \[Omega] \[Rule] \(2  \[Pi]\)\/T, 
          R \[Rule] \(40000\/\(2  \[Pi]\)\) "\<km\>"}\) /. {
        T \[Rule] 2360580 "\<s\>", "\<km\>" \[Rule] 1000 "\<m\>"}\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(\(a\ r\^2\)\/R\^2 == \(-\(\(r\^3\ \[Omega]\^2\)\/R\^2\)\)\)], "Output"],

Cell[BoxData[
    \(\(1474022449\ a\ \[Pi]\^2\)\/4000000 == 
      \(-\(\(56592143884457\ "m"\ \[Pi]\^4\)\/\(557233793640000\ 
              "s"\^2\)\)\)\)], "Output"],

Cell[BoxData[
    \(3637.0046124887283`\ a == 
      \(-\(\(9.89277635055248438`\ "m"\)\/"s"\^2\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das entspricht der Fallbeschleunigung in der N\[ADoubleDot]he der Pole, so \
wie es der gew\[ADoubleDot]hlte Ansatz nahelegt. Das negative Vorzeichen der \
Fallbeschleunigung steht f\[UDoubleDot]r die ",
  StyleBox["Anziehungskraft",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Was noch in der Vorlesung zu zeigen ist, ist die M\[ODoubleDot]glichkeit, \
beim Rechnen mit dem Gravitationsgesetz die Gesamtmasse einer Kugel in ihren \
Mittelpunkt zu verlegen, ohne da\[SZ] sich das Ergebnis \[ADoubleDot]ndert. \
Die spezielle Abstandsabh\[ADoubleDot]ngigkeit des Gravitationsgesetzes erm\
\[ODoubleDot]glicht so eine ",
  StyleBox["eingeschr\[ADoubleDot]nkte Superposition",
    FontSlant->"Italic"],
  "., was f\[UDoubleDot]r andere ",
  StyleBox["nichtlineare Systeme",
    FontSlant->"Italic"],
  " nicht vorausgesetzt werden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Massenbestimmung im Planetensystem"
}], "Subsubsection"],

Cell["\<\
\[CapitalUDoubleDot]ber die Zentripetalbeschleunigung eines Himmelk\
\[ODoubleDot]rpers kann auf die zugeh\[ODoubleDot]rige \
Gravitationsbeschleunigung und damit die zugeh\[ODoubleDot]rige Gesamtmasse \
des anziehenden Himmelsk\[ODoubleDot]rpers gefolgert werden.\
\>", "Text"],

Cell[TextData[{
  "Es ergibt sich in etwa folgende Massenverteilung im Planetensystem, wobei \
die Bahndaten des Pluto erst seit seiner Entdeckung im Jahre 1930 vorliegen, \
so da\[SZ] seine Masse schon abgesch\[ADoubleDot]tzt werden konnte (",
  ButtonBox["[BS1945]",
    ButtonData:>"[BS1945]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["I",
    FontWeight->"Bold"],
  ", \[Section] 30., Seite 103; ",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["7",
    FontWeight->"Bold"],
  ", Seite 100 und Band ",
  StyleBox["10",
    FontWeight->"Bold"],
  ", Tabelle 59, Seite 294), nun aber (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 2-7, Seite 80) durch einen Mond konkret bestimmt wurde (alter \
Wert: 0.8-1.006):"
}], "Text"],

Cell[BoxData[GridBox[{
        {"Sonne", "Merkur", "Venus", "Erde", "Mars"},
        {"333432", "0.055", "0.815", "1", "0.107"},
        {"Jupiter", "Saturn", "Uranus", "Neptun", "Pluto"},
        {"317.8", "95.2", "14.5", "17.1", "0.00225"}
        },
      GridFrame->True,
      RowLines->True,
      ColumnLines->True]], "NumberedTable",
  TextAlignment->Center],

Cell["Die Erdmasse wird aus der Fallbeschleunigung ermittelt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[\(-g\) \[Equal] \(-\(\(\[Gamma]\ M\)\/R\^2\)\), M] // Flatten\), 
    \(\(% /. {R \[Rule] 6370 "\<km\>", 
          g \[Rule] \(981\/100\) "\<m\>"\/"\<s\>"\^2, 
          \[Gamma] \[Rule] 
            6.67259*\(10\^\(-11\)\) \("\<N\>" "\<m\>"\^2\)\/"\<kg\>"\^2}
          \) /. {"\<N\>" \[Rule] \("\<kg\>" "\<m\>"\)\/"\<s\>"\^2, 
        "\<km\>" \[Rule] 1000 "\<m\>"}\)}], "Input"],

Cell[BoxData[
    \({M \[Rule] \(g\ R\^2\)\/\[Gamma]}\)], "Output"],

Cell[BoxData[
    \({M \[Rule] 5.96559040792256034`*^24\ "kg"}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Literaturwert (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["3",
    FontWeight->"Bold"],
  ", Seite 45) dazu betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`5.977*\(10\^24\) kg \[TildeTilde] 6  Zt\)]],
  ", wobei bei seiner Berechnung zus\[ADoubleDot]tzlich die Zentrifugalkraft \
ber\[UDoubleDot]cksichtigt wurde."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Verallgemeinerung der Gravitationskraft"
}], "Subsubsection"],

Cell[TextData[{
  "Es besteht prinzipiell die M\[ODoubleDot]glichkeit, das Newtonsche \
Gravitationsgesetz zu erweitern. Newton selbst machte sich \[UDoubleDot]ber \
diese M\[ODoubleDot]glichkeit allerhand Gedanken, wobei er den Begriff ",
  StyleBox["Fernkraft",
    FontSlant->"Italic"],
  " f\[UDoubleDot]r die Gravitationskraft verwendete \[Dash] im Gegensatz zur \
Tr\[ADoubleDot]gheitskraft, die unmittelbar vor Ort einsetzt, also als ",
  StyleBox["Nahkraft",
    FontSlant->"Italic"],
  " bezeichnet werden kann."
}], "Text"],

Cell[TextData[{
  "Newtons Formulierung war die, da\[SZ] sich das Gravitationsgesetz so \
interpretieren lasse, \"als ob\" zwischen beiden Massen eine Fernkraft wirke \
(vgl. ",
  ButtonBox["[BS1945]",
    ButtonData:>"[BS1945]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 31., Seite 113)."
}], "Text"],

Cell["\<\
Eine Fernkraft breitet sich mit unendlicher Geschwindigkeit aus. Dies \
erschien Newton (und auch A. Einstein) als zu hoch angesetzt.\
\>", "Text"],

Cell["\<\
Es ist also nach einer Geschwindigkeitsabh\[ADoubleDot]ngigkeit der \
Gravitationswechselwirkung zu fragen, die beantwortet, nach welcher Zeit zwei \
im Raum pl\[ODoubleDot]tzlich auftretende Massen \[UDoubleDot]ber das \
Gravitationsgesetz voneinander wissen.\
\>", "Text"],

Cell["\<\
Mein naheliegender und eventuell noch analytisch l\[ODoubleDot]sbarer Ansatz \
lautet:\
\>", "Text"],

Cell[BoxData[
    \(F[\(r\& \[Rule] \), \(v\& \[Rule] \)] \[Equal] 
      \(-\[Gamma]\) \(\(m\ M\)\/r\^2\) 
        \((1 + \(v\& \[Rule] \).\(r\& \[Rule] \)\/\(c\ r\))\) 
        \(r\& \[Rule] \)\/r\)], "NumberedEquation",
  CellTags->"erweitertes Gravitationsgesetz"],

Cell[TextData[{
  "Dabei taucht ein ",
  StyleBox["Skalarprodukt",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \).\(r\& \[Rule] \)\)]],
  " zweier Vektoren auf, das wie folgt berechnet wird:"
}], "Text"],

Cell[BoxData[
    \(<< Calculus`VectorAnalysis`\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?DotProduct\)\)], "Input"],

Cell[BoxData[
    \("DotProduct[v1, v2] gives the dot product (sometimes called inner \
product or scalar product) of the two vectors v1, v2 in three space in the \
default coordinate system.  DotProduct[v1, v2, coordsys] gives the dot \
product of v1 and v2 in the coordinate system coordsys."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DotProduct[{a\_1, a\_2, a\_3}, {b\_1, b\_2, b\_3}]\)], "Input"],

Cell[BoxData[
    \(a\_1\ b\_1 + a\_2\ b\_2 + a\_3\ b\_3\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Ergebnis ist eine skalare Gr\[ODoubleDot]\[SZ]e, kurz: ein Skalar, \
wodurch eine ",
  StyleBox["Projektion",
    FontSlant->"Italic"],
  " der beiden Vektoren aufeinander beschrieben wird. Der Zahlenwert des \
Skalarprodukts zweier Vektoren ",
  Cell[BoxData[
      \(TraditionalForm\`\(a\& \[Rule] \)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(b\& \[Rule] \)\)]],
  " berechnet sich mit dem eingeschlossenen Winkel ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " wie folgt aus den Betr\[ADoubleDot]gen der Vektoren: ",
  Cell[BoxData[
      \(TraditionalForm\`a\[CenterDot]b\[CenterDot]Cos[\[CurlyPhi]]\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Diskussion der Verallgemeinerung der Gravitationskraft"
}], "Subsubsection"],

Cell[TextData[{
  "Sicher ist zun\[ADoubleDot]chst vor allem, da\[SZ] die Gravitationskraft \
wegen des Fl\[ADoubleDot]chensatzes bei jeder Modifikation eine Zentralkraft \
bleiben mu\[SZ], wobei die Keplerschen Gesetze bei ann\[ADoubleDot]hernd \
fehlender Radialgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(v\& \[Rule] \).\(r\& \[Rule] \) \[TildeTilde] 0\)]],
  " als Grenzfall erhalten werden m\[UDoubleDot]ssen."
}], "Text"],

Cell[TextData[{
  "Das Vorzeichen Plus vor ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \).\(r\& \[Rule] \)\)]],
  " in (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "erweitertes Gravitationsgesetz"],
  ") f\[UDoubleDot]hrt dazu, da\[SZ] eine radiale Fluchtbewegung zus\
\[ADoubleDot]tzlich zum Abstandsgesetz zu einer Vergr\[ODoubleDot]\[SZ]erung \
der Gravitationskraft f\[UDoubleDot]hrt \[Dash] so wie im \
Str\[ODoubleDot]mungsmodell mit dem Boot auf dem Flu\[SZ], wobei jetzt die \
Gravitationsstr\[ODoubleDot]mung auf die anziehende Masse hin wirkt, so da\
\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]v \[Equal] c + v > c\)]],
  " wird. Dies bedeutet aber, da\[SZ] sich die ",
  StyleBox["Gravitations-Raumwelle",
    FontSlant->"Italic"],
  " auf die Masse zu radialsymmetrisch mit der Geschwindigkeit  ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " bewegt und somit eine Anziehung (also in der Richtung ihrer Ausbreitung) \
bewirkt. Die Gravitationswellen gleichen somit der Sogwirkung eines \
Staubsaugers, wobei man sich besser nicht allzuviel Konkretes (in Sachen \
Materie-Transport) darunter vorstellt: Es geht hier zun\[ADoubleDot]chst nur \
um eine mathematische Beschreibung der ",
  StyleBox["Gravitationsfelder",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Bei Ann\[ADoubleDot]herung der beiden K\[ODoubleDot]rper wird die \
Gravitationskraft nach (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "erweitertes Gravitationsgesetz"],
  ") verringert, da ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\& \[Rule] \).\(r\& \[Rule] \)\)]],
  " jetzt negativ ist. Dadurch pendelt sich ein Planet im Zeitmittel auf eine \
Kreisbahn ein, wodurch das Planetensystem stabil ist, wenn die einzelnen \
Bahnst\[ODoubleDot]rungen nicht allzu gro\[SZ] ausfallen. Die Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "erweitertes Gravitationsgesetz"],
  ") behauptet also, da\[SZ] z.B. der Sonnen-n\[ADoubleDot]heste Punkt (",
  StyleBox["Perihel",
    FontSlant->"Italic"],
  ") anders, als nach Kepler erwartet, erreicht wird: Die Keplerschen \
Ellipsen werden demnach zu einer Art Rosetten, bei denen der Ort des Perihels \
wandert (",
  StyleBox["Periheldrehung",
    FontSlant->"Italic"],
  ")."
}], "Text"],

Cell["Des weiteren wird vermutet:", "Text"],

Cell[TextData[{
  "Das Verh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(c \[PlusMinus] v\_r\)\/c \[Equal] \[CapitalDelta]v\/c\)]],
  " liegt f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(v\_r\/c\) << 1\)]],
  " ungef\[ADoubleDot]hr bei Eins, wodurch die Keplerschen Gesetze f\
\[UDoubleDot]r die Planetenbahnen mit einem vermuteten ",
  Cell[BoxData[
      \(TraditionalForm\`c \[Equal] 299792458  m\/s\)]],
  " ohnehin resultieren."
}], "Text"],

Cell[TextData[{
  "Die Bahn des Kometen ",
  StyleBox["Hale-Bopp",
    FontSlant->"Italic"],
  " weicht von den Berechnungen nach Newtons Gravitationsformel ab. Diese \
Bahnkurve kann also in Zukunft dazu dienen, einen Anhaltspunkt zur \
Ausbreitungsgeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " der Schwerkraft im Weltraum zu geben."
}], "Text"],

Cell[TextData[{
  "Die ",
  StyleBox["Periheldrehung",
    FontSlant->"Italic"],
  " wurde beim Planeten Merkur schon explizit gemessen (",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band ",
  StyleBox["6",
    FontWeight->"Bold"],
  ", Seite 118): ",
  Cell[BoxData[
      \(TraditionalForm\`5599.74 \[PlusMinus] 0.41 \(\*"\""\/Jahrhunder\)\)]],
  
  ", wobei davon nur ",
  Cell[BoxData[
      \(TraditionalForm
      \`5557.18 \[PlusMinus] 0.85 \(\*"\""\/Jahrhundert\)\)]],
  " auf den Einflu\[SZ] anderer Planeten \
zur\[UDoubleDot]ckgef\[UDoubleDot]hrt werden k\[ODoubleDot]nnen. Der \
verbleibende Rest scheint auch durch Einsteins \
Relativit\[ADoubleDot]tstheorie best\[ADoubleDot]tigt zu werden, deren \
Umdeutung auf das Kraftgesetz wie folgt lauten mag:"
}], "Text"],

Cell[BoxData[
    \(F[\(r\& \[Rule] \), \(v\& \[Rule] \)] \[Equal] 
      \(-\[Gamma]\) \(\(m\ M\)\/r\^2\) 
        \(\((\@\(1 - \(v\& \[Rule] \).\(v\& \[Rule] \)\/c\^2\))\)\^\((3)\)\) 
        \(r\& \[Rule] \)\/r\)], "NumberedEquation",
  CellTags->"Einsteinsches Gravitationsgesetz"],

Cell[TextData[{
  "Die eingeklammerte ",
  Cell[BoxData[
      \(TraditionalForm\`\((3)\)\)]],
  " in Formel (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Einsteinsches Gravitationsgesetz"],
  ") gilt nur in Richtung der Beschleunigung, davon sp\[ADoubleDot]ter mehr. \
Von einer ",
  StyleBox["\"Heute-wei\[SZ]-man\"",
    FontSlant->"Italic"],
  "-Pr\[ADoubleDot]sentation der Forschungsergebnisse sollte man sich \
verabschieden."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(10.9499999999999996`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BS1945]\nBergmann L., Schaefer Cl. ",
  StyleBox["Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["1 Mechnik, Akustik, W\[ADoubleDot]rme",
    FontWeight->"Bold"],
  ", Walter de Gruyter, Berlin, 2. und 3. Aulfage, (1945)"
}], "Text",
  CellTags->"[BS1945]"],

Cell[TextData[{
  "[BrS1987]\nBronstein I. N., Semendjajew K. A. ",
  StyleBox["Taschenbuch der Mathematik",
    FontSlant->"Italic"],
  ", Gemeinschaftsausgabe Verlag Nauka, Moskau und BSB B. G. Teubner \
Verlagsgesellschaft Leipzig, 23. Auflage, (1987)"
}], "Text",
  CellTags->"[BrS1987]"],

Cell[TextData[{
  "[dtv1969]\ndtv-Lexikon der Physik, ",
  StyleBox["10",
    FontWeight->"Bold"],
  " B\[ADoubleDot]nde, (1969)"
}], "Text",
  CellTags->"[dtv1969]"],

Cell[TextData[{
  "[GKHK1974]\nGellert W., K\[UDoubleDot]stner H., Hellwich M., \
K\[ADoubleDot]stner H. ",
  StyleBox["Kleine Enzyklop\[ADoubleDot]die Mathematik",
    FontSlant->"Italic"],
  ",  VEB Bibliographisches Institut Leipzig, 9. gek\[UDoubleDot]rzte \
Auflage, (1974)"
}], "Text",
  CellTags->"[GKHK1974]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[HT1956]\nHort W., Thoma A. ",
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  ", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H. ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  "[Sza1956]\nSzab\[OAcute] I. ",
  StyleBox["Einf\[UDoubleDot]hrung in die Technische Mechanik",
    FontSlant->"Italic"],
  ", Springer-Verlag, 2. verbesserte und erweiterte Auflage, (1956)"
}], "Text",
  CellTags->"[Sza1956]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "gleichmaessig beschleunigte Bewegung"->{
    Cell[3744, 122, 326, 6, 61, "NumberedEquation",
      CellTags->"gleichmaessig beschleunigte Bewegung"]},
  "lineare gewoehnliche Differentialgleichung"->{
    Cell[88484, 2752, 241, 4, 37, "NumberedEquation",
      CellTags->"lineare gewoehnliche Differentialgleichung"]},
  "Inhomogener Ansatz"->{
    Cell[89119, 2772, 135, 3, 70, "NumberedEquation",
      CellTags->"Inhomogener Ansatz"]},
  "eingesetzte Differentialgleichung"->{
    Cell[91449, 2854, 342, 7, 73, "NumberedEquation",
      CellTags->"eingesetzte Differentialgleichung"]},
  "Flaechengeschwindigkeit"->{
    Cell[218872, 6747, 314, 5, 58, "NumberedEquation",
      CellTags->"Flaechengeschwindigkeit"]},
  "erweitertes Gravitationsgesetz"->{
    Cell[233390, 7227, 268, 5, 70, "NumberedEquation",
      CellTags->"erweitertes Gravitationsgesetz"]},
  "Einsteinsches Gravitationsgesetz"->{
    Cell[240047, 7427, 285, 5, 82, "NumberedEquation",
      CellTags->"Einsteinsches Gravitationsgesetz"]},
  "[BS1945]"->{
    Cell[241543, 7494, 314, 9, 93, "Text",
      CellTags->"[BS1945]"]},
  "[BrS1987]"->{
    Cell[241860, 7505, 292, 7, 93, "Text",
      CellTags->"[BrS1987]"]},
  "[dtv1969]"->{
    Cell[242155, 7514, 166, 6, 69, "Text",
      CellTags->"[dtv1969]"]},
  "[GKHK1974]"->{
    Cell[242324, 7522, 317, 8, 93, "Text",
      CellTags->"[GKHK1974]"]},
  "[HMS2004]"->{
    Cell[242644, 7532, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[HT1956]"->{
    Cell[242877, 7540, 240, 6, 93, "Text",
      CellTags->"[HT1956]"]},
  "[Stoe1998]"->{
    Cell[243120, 7548, 286, 7, 93, "Text",
      CellTags->"[Stoe1998]"]},
  "[Sza1956]"->{
    Cell[243409, 7557, 245, 6, 93, "Text",
      CellTags->"[Sza1956]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"gleichmaessig beschleunigte Bewegung", 284646, 9026},
  {"lineare gewoehnliche Differentialgleichung", 284806, 9029},
  {"Inhomogener Ansatz", 284950, 9032},
  {"eingesetzte Differentialgleichung", 285085, 9035},
  {"Flaechengeschwindigkeit", 285225, 9038},
  {"erweitertes Gravitationsgesetz", 285363, 9041},
  {"Einsteinsches Gravitationsgesetz", 285510, 9044},
  {"[BS1945]", 285635, 9047},
  {"[BrS1987]", 285725, 9050},
  {"[dtv1969]", 285816, 9053},
  {"[GKHK1974]", 285908, 9056},
  {"[HMS2004]", 286000, 9059},
  {"[HT1956]", 286090, 9062},
  {"[Stoe1998]", 286181, 9065},
  {"[Sza1956]", 286273, 9068}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 265, 3, 218, "Title",
  CounterAssignments->{{"Title", 2}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1999, 56, 115, 4, 80, "Subtitle"],
Cell[2117, 62, 313, 6, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2455, 72, 101, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2581, 81, 172, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2778, 92, 200, 9, 61, "Subsubsection"],
Cell[2981, 103, 530, 11, 125, "Text"],
Cell[3514, 116, 227, 4, 69, "Text"],
Cell[3744, 122, 326, 6, 61, "NumberedEquation",
  CellTags->"gleichmaessig beschleunigte Bewegung"],
Cell[4073, 130, 717, 21, 100, "Text"],
Cell[4793, 153, 356, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[5174, 165, 472, 10, 170, "Input"],
Cell[5649, 177, 197, 5, 41, "Output"],
Cell[5849, 184, 87, 1, 64, "Output"],
Cell[5939, 187, 389, 10, 64, "Output"],
Cell[6331, 199, 313, 8, 64, "Output"],
Cell[6647, 209, 38, 1, 41, "Output"]
}, Open  ]],
Cell[6700, 213, 252, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[6977, 222, 116, 2, 41, "Input"],
Cell[7096, 226, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7171, 232, 177, 3, 66, "Input"],
Cell[7351, 237, 52, 1, 59, "Output"],
Cell[7406, 240, 38, 1, 41, "Output"]
}, Open  ]],
Cell[7459, 244, 275, 4, 69, "Text"],
Cell[7737, 250, 163, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7937, 259, 191, 9, 61, "Subsubsection"],
Cell[8131, 270, 273, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[8429, 280, 149, 3, 71, "Input"],
Cell[8581, 285, 470, 13, 64, "Output"]
}, Open  ]],
Cell[9066, 301, 254, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[9345, 313, 626, 13, 254, "Input"],
Cell[9974, 328, 177, 4, 78, "Output"],
Cell[10154, 334, 269, 7, 64, "Output"],
Cell[10426, 343, 167, 3, 84, "Message"],
Cell[10596, 348, 167, 3, 84, "Message"],
Cell[10766, 353, 167, 3, 84, "Message"],
Cell[10936, 358, 167, 3, 84, "Message"],
Cell[11106, 363, 150, 3, 59, "Output"],
Cell[11259, 368, 167, 4, 59, "Output"],
Cell[11429, 374, 253, 5, 95, "Output"],
Cell[11685, 381, 38, 1, 41, "Output"]
}, Open  ]],
Cell[11738, 385, 102, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[11865, 392, 116, 2, 41, "Input"],
Cell[11984, 396, 68, 1, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12089, 402, 177, 3, 66, "Input"],
Cell[12269, 407, 97, 2, 56, "Output"],
Cell[12369, 411, 52, 1, 41, "Output"]
}, Open  ]],
Cell[12436, 415, 250, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[12711, 425, 44, 1, 41, "Input"],
Cell[12758, 428, 470, 13, 64, "Output"]
}, Open  ]],
Cell[13243, 444, 556, 14, 106, "Text"],
Cell[13802, 460, 255, 8, 69, "Text"],

Cell[CellGroupData[{
Cell[14082, 472, 236, 4, 66, "Input"],
Cell[14321, 478, 310, 7, 90, "Output"],
Cell[14634, 487, 211, 5, 90, "Output"]
}, Open  ]],
Cell[14860, 495, 88, 1, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14985, 501, 192, 9, 61, "Subsubsection"],
Cell[15180, 512, 134, 3, 45, "Text"],
Cell[15317, 517, 134, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[15476, 524, 550, 12, 203, "Input"],
Cell[16029, 538, 67, 1, 64, "Output"],
Cell[16099, 541, 27619, 750, 279, 11580, 547, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43755, 1296, 625, 13, 218, "Input"],
Cell[44383, 1311, 52, 1, 42, "Output"],
Cell[44438, 1314, 26467, 730, 279, 11465, 540, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[70966, 2051, 143, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[71134, 2062, 208, 9, 61, "Subsubsection"],
Cell[71345, 2073, 510, 9, 117, "Text"],
Cell[71858, 2084, 193, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72088, 2094, 203, 9, 61, "Subsubsection"],
Cell[72294, 2105, 267, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[72586, 2114, 98, 2, 41, "Input"],
Cell[72687, 2118, 276, 8, 41, "Output"]
}, Open  ]],
Cell[72978, 2129, 483, 13, 93, "Text"],
Cell[73464, 2144, 186, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[73675, 2153, 214, 5, 66, "Input"],
Cell[73892, 2160, 89, 1, 64, "Output"],
Cell[73984, 2163, 38, 1, 41, "Output"]
}, Open  ]],
Cell[74037, 2167, 110, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[74172, 2174, 116, 2, 41, "Input"],
Cell[74291, 2178, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74366, 2184, 177, 3, 66, "Input"],
Cell[74546, 2189, 50, 1, 41, "Output"],
Cell[74599, 2192, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[74686, 2199, 186, 9, 61, "Subsubsection"],
Cell[74875, 2210, 430, 11, 93, "Text"],
Cell[75308, 2223, 349, 10, 69, "Text"],
Cell[75660, 2235, 104, 2, 68, "NumberedEquation"],
Cell[75767, 2239, 179, 5, 45, "Text"],
Cell[75949, 2246, 97, 2, 59, "NumberedEquation"],
Cell[76049, 2250, 326, 7, 93, "Text"],
Cell[76378, 2259, 319, 6, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[76758, 2272, 123, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[76906, 2281, 146, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[77077, 2292, 182, 9, 61, "Subsubsection"],
Cell[77262, 2303, 586, 19, 117, "Text"],
Cell[77851, 2324, 71, 0, 45, "Text"],
Cell[77925, 2326, 123, 2, 73, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78085, 2333, 194, 9, 61, "Subsubsection"],
Cell[78282, 2344, 196, 6, 46, "Text"],
Cell[78481, 2352, 78, 1, 35, "NumberedEquation"],
Cell[78562, 2355, 573, 20, 69, "Text"],
Cell[79138, 2377, 149, 3, 73, "NumberedEquation"],
Cell[79290, 2382, 136, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79463, 2390, 189, 9, 61, "Subsubsection"],
Cell[79655, 2401, 356, 9, 93, "Text"],
Cell[80014, 2412, 391, 12, 69, "Text"],
Cell[80408, 2426, 529, 16, 93, "Text"],
Cell[80940, 2444, 104, 2, 73, "NumberedEquation"],
Cell[81047, 2448, 360, 8, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81444, 2461, 196, 9, 61, "Subsubsection"],
Cell[81643, 2472, 797, 23, 142, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82477, 2500, 179, 9, 61, "Subsubsection"],
Cell[82659, 2511, 166, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[82850, 2520, 102, 2, 41, "Input"],
Cell[82955, 2524, 422, 12, 64, "Output"]
}, Open  ]],
Cell[83392, 2539, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[83466, 2543, 179, 4, 97, "Input"],
Cell[83648, 2549, 89, 1, 63, "Output"]
}, Open  ]],
Cell[83752, 2553, 45, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[83822, 2557, 81, 1, 41, "Input"],
Cell[83906, 2560, 116, 2, 63, "Output"]
}, Open  ]],
Cell[84037, 2565, 56, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[84118, 2569, 80, 1, 41, "Input"],
Cell[84201, 2572, 79, 1, 59, "Output"]
}, Open  ]],
Cell[84295, 2576, 84, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[84404, 2581, 136, 3, 66, "Input"],
Cell[84543, 2586, 87, 1, 56, "Output"]
}, Open  ]],
Cell[84645, 2590, 162, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[84832, 2597, 54, 1, 41, "Input"],
Cell[84889, 2600, 177, 4, 78, "Output"]
}, Open  ]],
Cell[85081, 2607, 26, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85144, 2612, 188, 9, 61, "Subsubsection"],
Cell[85335, 2623, 264, 5, 93, "Text"],
Cell[85602, 2630, 28, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[85655, 2634, 75, 1, 41, "Input"],
Cell[85733, 2637, 197, 5, 41, "Output"]
}, Open  ]],
Cell[85945, 2645, 74, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[86044, 2649, 136, 2, 66, "Input"],
Cell[86183, 2653, 76, 1, 43, "Output"],
Cell[86262, 2656, 167, 3, 84, "Message"],
Cell[86432, 2661, 154, 3, 84, "Message"],
Cell[86589, 2666, 54, 1, 41, "Output"]
}, Open  ]],
Cell[86658, 2670, 111, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[86794, 2677, 89, 1, 41, "Input"],
Cell[86886, 2680, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[86985, 2688, 148, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[87158, 2699, 182, 9, 61, "Subsubsection"],
Cell[87343, 2710, 193, 6, 69, "Text"],
Cell[87539, 2718, 298, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87874, 2730, 195, 9, 61, "Subsubsection"],
Cell[88072, 2741, 409, 9, 93, "Text"],
Cell[88484, 2752, 241, 4, 37, "NumberedEquation",
  CellTags->"lineare gewoehnliche Differentialgleichung"],
Cell[88728, 2758, 388, 12, 69, "Text"],
Cell[89119, 2772, 135, 3, 70, "NumberedEquation",
  CellTags->"Inhomogener Ansatz"],
Cell[89257, 2777, 340, 8, 93, "Text"],
Cell[89600, 2787, 111, 3, 45, "Text"],
Cell[89714, 2792, 172, 3, 70, "NumberedEquation"],
Cell[89889, 2797, 56, 0, 45, "Text"],
Cell[89948, 2799, 111, 2, 70, "NumberedEquation"],
Cell[90062, 2803, 103, 2, 70, "NumberedEquation"],
Cell[90168, 2807, 28, 0, 45, "Text"],
Cell[90199, 2809, 128, 3, 70, "NumberedEquation"],
Cell[90330, 2814, 108, 2, 70, "NumberedEquation"],
Cell[90441, 2818, 20, 0, 45, "Text"],
Cell[90464, 2820, 142, 3, 70, "NumberedEquation"],
Cell[90609, 2825, 124, 2, 70, "NumberedEquation"],
Cell[90736, 2829, 175, 5, 45, "Text"],
Cell[90914, 2836, 208, 4, 70, "NumberedEquation"],
Cell[91125, 2842, 321, 10, 69, "Text"],
Cell[91449, 2854, 342, 7, 73, "NumberedEquation",
  CellTags->"eingesetzte Differentialgleichung"],
Cell[91794, 2863, 129, 5, 45, "Text"],
Cell[91926, 2870, 128, 2, 73, "NumberedEquation"],
Cell[92057, 2874, 204, 6, 45, "Text"],
Cell[92264, 2882, 146, 3, 70, "NumberedEquation"],
Cell[92413, 2887, 542, 16, 93, "Text"],
Cell[92958, 2905, 380, 12, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[93375, 2922, 179, 9, 61, "Subsubsection"],
Cell[93557, 2933, 75, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[93657, 2937, 44, 1, 41, "Input"],
Cell[93704, 2940, 470, 13, 64, "Output"]
}, Open  ]],
Cell[94189, 2956, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[94263, 2960, 61, 1, 41, "Input"],
Cell[94327, 2963, 87, 1, 56, "Output"]
}, Open  ]],
Cell[94429, 2967, 34, 0, 45, "Text"],
Cell[94466, 2969, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[94548, 2973, 122, 3, 66, "Input"],
Cell[94673, 2978, 89, 1, 56, "Output"]
}, Open  ]],
Cell[94777, 2982, 219, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[95021, 2994, 155, 4, 66, "Input"],
Cell[95179, 3000, 382, 10, 56, "Output"]
}, Open  ]],
Cell[95576, 3013, 107, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[95708, 3020, 141, 3, 41, "Input"],
Cell[95852, 3025, 436, 13, 64, "Output"]
}, Open  ]],
Cell[96303, 3041, 163, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[96491, 3051, 261, 5, 116, "Input"],
Cell[96755, 3058, 342, 9, 81, "Output"]
}, Open  ]],
Cell[97112, 3070, 90, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[97227, 3075, 154, 3, 41, "Input"],
Cell[97384, 3080, 479, 13, 59, "Output"]
}, Open  ]],
Cell[97878, 3096, 114, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[98017, 3103, 153, 3, 91, "Input"],
Cell[98173, 3108, 263, 7, 59, "Output"],
Cell[98439, 3117, 208, 6, 41, "Output"],
Cell[98650, 3125, 218, 6, 41, "Output"]
}, Open  ]],
Cell[98883, 3134, 40, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[98948, 3138, 98, 2, 41, "Input"],
Cell[99049, 3142, 46, 1, 41, "Output"]
}, Open  ]],
Cell[99110, 3146, 263, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[99398, 3156, 151, 3, 61, "Input"],
Cell[99552, 3161, 181, 4, 79, "Output"]
}, Open  ]],
Cell[99748, 3168, 85, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[99858, 3173, 215, 4, 66, "Input"],
Cell[100076, 3179, 90, 1, 65, "Output"]
}, Open  ]],
Cell[100181, 3183, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[100269, 3187, 166, 5, 41, "Input"],
Cell[100438, 3194, 38, 1, 41, "Output"]
}, Open  ]],
Cell[100491, 3198, 44, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[100560, 3202, 53, 1, 41, "Input"],
Cell[100616, 3205, 79, 1, 59, "Output"]
}, Open  ]],
Cell[100710, 3209, 168, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[100903, 3216, 54, 1, 41, "Input"],
Cell[100960, 3219, 177, 4, 78, "Output"]
}, Open  ]],
Cell[101152, 3226, 65, 0, 45, "Text"],
Cell[101220, 3228, 22, 0, 45, "Text"],
Cell[101245, 3230, 242, 6, 93, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[101536, 3242, 152, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[101713, 3253, 181, 9, 61, "Subsubsection"],
Cell[101897, 3264, 314, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102248, 3274, 184, 9, 61, "Subsubsection"],
Cell[102435, 3285, 65, 0, 45, "Text"],
Cell[102503, 3287, 177, 3, 56, "NumberedEquation"],
Cell[102683, 3292, 292, 10, 69, "Text"],
Cell[102978, 3304, 97, 2, 66, "Input"],
Cell[103078, 3308, 328, 8, 45, "Input"],

Cell[CellGroupData[{
Cell[103431, 3320, 138, 3, 43, "Input"],
Cell[103572, 3325, 2910, 88, 158, "Output"]
}, Open  ]],
Cell[106497, 3416, 267, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106801, 3426, 179, 9, 61, "Subsubsection"],
Cell[106983, 3437, 79, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[107087, 3441, 44, 1, 41, "Input"],
Cell[107134, 3444, 470, 13, 64, "Output"]
}, Open  ]],
Cell[107619, 3460, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[107707, 3464, 101, 2, 42, "Input"],
Cell[107811, 3468, 472, 13, 68, "Output"]
}, Open  ]],
Cell[108298, 3484, 148, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[108471, 3491, 166, 3, 42, "Input"],
Cell[108640, 3496, 656, 13, 100, "Output"]
}, Open  ]],
Cell[109311, 3512, 291, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[109627, 3523, 152, 2, 66, "Input"],
Cell[109782, 3527, 756, 17, 187, "Output"],
Cell[110541, 3546, 819, 19, 149, "Output"]
}, Open  ]],
Cell[111375, 3568, 55, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[111455, 3572, 54, 1, 41, "Input"],
Cell[111512, 3575, 177, 4, 78, "Output"]
}, Open  ]],
Cell[111704, 3582, 65, 0, 45, "Text"],
Cell[111772, 3584, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[111830, 3588, 153, 4, 66, "Input"],
Cell[111986, 3594, 1022, 25, 187, "Output"],
Cell[113011, 3621, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[113098, 3628, 185, 9, 61, "Subsubsection"],
Cell[113286, 3639, 228, 4, 69, "Text"],
Cell[113517, 3645, 177, 4, 69, "Text"],
Cell[113697, 3651, 89, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[113811, 3656, 604, 14, 228, "Input"],
Cell[114418, 3672, 145, 4, 78, "Output"],
Cell[114566, 3678, 277, 6, 79, "Output"],
Cell[114846, 3686, 102, 2, 43, "Output"],
Cell[114951, 3690, 29678, 851, 279, 13395, 645, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[144644, 4544, 196, 4, 69, "Text"],
Cell[144843, 4550, 247, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[145115, 4560, 501, 11, 259, "Input"],
Cell[145619, 4573, 527, 11, 260, "Output"],
Cell[146149, 4586, 213, 3, 43, "Output"],
Cell[146365, 4591, 30425, 809, 279, 12025, 577, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[176805, 5403, 119, 3, 45, "Text"],
Cell[176927, 5408, 184, 4, 45, "Text"],
Cell[177114, 5414, 204, 4, 69, "Text"],
Cell[177321, 5420, 269, 5, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[177651, 5432, 128, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[177804, 5441, 150, 7, 68, "Subsection"],
Cell[177957, 5450, 367, 8, 93, "Text"],
Cell[178327, 5460, 163, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178527, 5468, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[178708, 5479, 188, 9, 61, "Subsubsection"],
Cell[178899, 5490, 85, 2, 45, "Text"],
Cell[178987, 5494, 180, 3, 73, "NumberedEquation"],
Cell[179170, 5499, 499, 11, 120, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179706, 5515, 211, 9, 61, "Subsubsection"],
Cell[179920, 5526, 578, 12, 141, "Text"],
Cell[180501, 5540, 239, 7, 45, "Text"],
Cell[180743, 5549, 346, 11, 75, "Text"],
Cell[181092, 5562, 528, 11, 73, "NumberedEquation"],
Cell[181623, 5575, 399, 10, 73, "Text"],
Cell[182025, 5587, 603, 18, 77, "Text"],
Cell[182631, 5607, 159, 5, 51, "Text"],
Cell[182793, 5614, 321, 5, 76, "NumberedEquation"],
Cell[183117, 5621, 297, 11, 51, "Text"],
Cell[183417, 5634, 302, 6, 65, "NumberedEquation"],
Cell[183722, 5642, 381, 12, 88, "Text"],
Cell[184106, 5656, 248, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[184391, 5665, 196, 9, 61, "Subsubsection"],
Cell[184590, 5676, 164, 6, 45, "Text"],
Cell[184757, 5684, 128, 4, 45, "Text"],
Cell[184888, 5690, 170, 4, 69, "Text"],
Cell[185061, 5696, 170, 4, 69, "Text"],
Cell[185234, 5702, 312, 7, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[185583, 5714, 215, 9, 61, "Subsubsection"],
Cell[185801, 5725, 141, 3, 69, "Text"],
Cell[185945, 5730, 593, 19, 93, "Text"],
Cell[186541, 5751, 202, 6, 45, "Text"],
Cell[186746, 5759, 151, 2, 62, "NumberedEquation"],
Cell[186900, 5763, 224, 9, 61, "Text"],

Cell[CellGroupData[{
Cell[187149, 5776, 198, 3, 75, "Input"],
Cell[187350, 5781, 38, 1, 41, "Output"]
}, Open  ]],
Cell[187403, 5785, 499, 15, 93, "Text"],

Cell[CellGroupData[{
Cell[187927, 5804, 191, 4, 70, "Input"],
Cell[188121, 5810, 113, 2, 44, "Output"],
Cell[188237, 5814, 93, 1, 68, "Output"]
}, Open  ]],
Cell[188345, 5818, 278, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[188648, 5830, 238, 3, 116, "Input"],
Cell[188889, 5835, 29492, 887, 235, 13110, 680, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[218430, 6728, 235, 9, 61, "Subsubsection"],
Cell[218668, 6739, 201, 6, 45, "Text"],
Cell[218872, 6747, 314, 5, 58, "NumberedEquation",
  CellTags->"Flaechengeschwindigkeit"],
Cell[219189, 6754, 170, 5, 45, "Text"],
Cell[219362, 6761, 420, 6, 69, "NumberedEquation"],

Cell[CellGroupData[{
Cell[219807, 6771, 190, 4, 71, "Input"],
Cell[220000, 6777, 69, 1, 64, "Output"]
}, Open  ]],
Cell[220084, 6781, 68, 0, 45, "Text"],
Cell[220155, 6783, 390, 6, 69, "NumberedEquation"],
Cell[220548, 6791, 497, 11, 107, "Text"],
Cell[221048, 6804, 307, 10, 69, "Text"],
Cell[221358, 6816, 262, 4, 62, "NumberedEquation"],
Cell[221623, 6822, 147, 3, 69, "Text"],
Cell[221773, 6827, 277, 7, 69, "Text"],
Cell[222053, 6836, 86, 1, 49, "NumberedEquation"],
Cell[222142, 6839, 72, 0, 45, "Text"],
Cell[222217, 6841, 72, 1, 37, "NumberedEquation"],
Cell[222292, 6844, 121, 5, 58, "Text"],

Cell[CellGroupData[{
Cell[222438, 6853, 182, 3, 109, "Input"],
Cell[222623, 6858, 85, 1, 64, "Output"],
Cell[222711, 6861, 79, 1, 64, "Output"]
}, Open  ]],
Cell[222805, 6865, 183, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[223025, 6874, 227, 9, 61, "Subsubsection"],
Cell[223255, 6885, 337, 7, 93, "Text"],
Cell[223595, 6894, 150, 5, 45, "Text"],
Cell[223748, 6901, 162, 3, 61, "NumberedEquation"],
Cell[223913, 6906, 297, 6, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[224247, 6917, 183, 9, 61, "Subsubsection"],
Cell[224433, 6928, 539, 16, 95, "Text"],

Cell[CellGroupData[{
Cell[224997, 6948, 140, 3, 94, "Input"],
Cell[225140, 6953, 56, 1, 59, "Output"],
Cell[225199, 6956, 54, 1, 41, "Output"]
}, Open  ]],
Cell[225268, 6960, 208, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[225501, 6972, 174, 4, 94, "Input"],
Cell[225678, 6978, 54, 1, 60, "Output"],
Cell[225735, 6981, 59, 1, 41, "Output"]
}, Open  ]],
Cell[225809, 6985, 241, 6, 69, "Text"],
Cell[226053, 6993, 64, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[226142, 6997, 283, 5, 149, "Input"],
Cell[226428, 7004, 58, 1, 43, "Output"],
Cell[226489, 7007, 102, 2, 64, "Output"],
Cell[226594, 7011, 483, 14, 64, "Output"]
}, Open  ]],
Cell[227092, 7028, 167, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[227284, 7035, 300, 5, 180, "Input"],
Cell[227587, 7042, 91, 1, 64, "Output"],
Cell[227681, 7045, 167, 3, 64, "Output"],
Cell[227851, 7050, 113, 2, 59, "Output"]
}, Open  ]],
Cell[227979, 7055, 296, 7, 93, "Text"],
Cell[228278, 7064, 587, 12, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228902, 7081, 205, 9, 61, "Subsubsection"],
Cell[229110, 7092, 288, 5, 93, "Text"],
Cell[229401, 7099, 859, 26, 165, "Text"],
Cell[230263, 7127, 366, 9, 150, "NumberedTable"],
Cell[230632, 7138, 71, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[230728, 7142, 409, 7, 214, "Input"],
Cell[231140, 7151, 67, 1, 68, "Output"],
Cell[231210, 7154, 76, 1, 43, "Output"]
}, Open  ]],
Cell[231301, 7158, 434, 13, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231772, 7176, 210, 9, 61, "Subsubsection"],
Cell[231985, 7187, 533, 11, 141, "Text"],
Cell[232521, 7200, 306, 8, 69, "Text"],
Cell[232830, 7210, 157, 3, 69, "Text"],
Cell[232990, 7215, 284, 5, 93, "Text"],
Cell[233277, 7222, 110, 3, 45, "Text"],
Cell[233390, 7227, 268, 5, 70, "NumberedEquation",
  CellTags->"erweitertes Gravitationsgesetz"],
Cell[233661, 7234, 247, 8, 47, "Text"],
Cell[233911, 7244, 60, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[233996, 7249, 48, 1, 41, "Input"],
Cell[234047, 7252, 307, 4, 110, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234391, 7261, 83, 1, 41, "Input"],
Cell[234477, 7264, 70, 1, 41, "Output"]
}, Open  ]],
Cell[234562, 7268, 683, 19, 125, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235282, 7292, 225, 9, 61, "Subsubsection"],
Cell[235510, 7303, 452, 9, 95, "Text"],
Cell[235965, 7314, 1337, 30, 239, "Text"],
Cell[237305, 7346, 1001, 24, 167, "Text"],
Cell[238309, 7372, 43, 0, 45, "Text"],
Cell[238355, 7374, 488, 13, 86, "Text"],
Cell[238846, 7389, 371, 10, 93, "Text"],
Cell[239220, 7401, 824, 24, 149, "Text"],
Cell[240047, 7427, 285, 5, 82, "NumberedEquation",
  CellTags->"Einsteinsches Gravitationsgesetz"],
Cell[240335, 7434, 467, 14, 93, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[240863, 7455, 101, 5, 76, "Section"],
Cell[240967, 7462, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[241106, 7471, 71, 1, 41, "Input"],
Cell[241180, 7474, 85, 1, 41, "Output"]
}, Open  ]],
Cell[241280, 7478, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[241362, 7482, 43, 1, 41, "Input"],
Cell[241408, 7485, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[241511, 7492, 29, 0, 80, "Subtitle"],
Cell[241543, 7494, 314, 9, 93, "Text",
  CellTags->"[BS1945]"],
Cell[241860, 7505, 292, 7, 93, "Text",
  CellTags->"[BrS1987]"],
Cell[242155, 7514, 166, 6, 69, "Text",
  CellTags->"[dtv1969]"],
Cell[242324, 7522, 317, 8, 93, "Text",
  CellTags->"[GKHK1974]"],
Cell[242644, 7532, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[242877, 7540, 240, 6, 93, "Text",
  CellTags->"[HT1956]"],
Cell[243120, 7548, 286, 7, 93, "Text",
  CellTags->"[Stoe1998]"],
Cell[243409, 7557, 245, 6, 93, "Text",
  CellTags->"[Sza1956]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

